Devuan bug report logs - #294
task-kde-desktop silently pulls in unattended-upgrades

Package: tasksel; Reported by: Olaf Meeuwissen <paddy-hack@member.fsf.org>; dated Sun, 17 Feb 2019 11:33:01 UTC; Maintainer for tasksel is (unknown).


Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 17 Feb 2019 11:30:03 +0000
From: Olaf Meeuwissen <paddy-hack@member.fsf.org>
To: submit@bugs.devuan.org
Subject: task-kde-desktop silently pulls in unattended-upgrades
Date: Sun, 17 Feb 2019 20:23:48 +0900

--=-=-=
Content-Type: text/plain

Package: tasksel
Version: 3.48+devuan1

This came up on the mailing list[1] and Katolaz asked if I could submit
a bug report against this package so it would not be forgotten.

 [1]: https://lists.dyne.org/lurker/thread/20190214.170424.6845e4be.en.html

The general consensus on the mailing list was that unattended-upgrades
should not "slip in a standard Devuan install unnoticed".

On the mailing list I provided details based on ASCII but I figured it
would be more useful to look at beowulf.  The following is based on an
up-to-date (2019-02-17) Docker image[2].

 [2]: docker pull registry.gitlab.com/paddy-hack/devuan/slim:beowulf

First off, I must say that the approach I used on the mailing list is
flawed.  It does not handle the case of alternatives correctly as it
chases down dependency relations for *all* listed alternatives.  This
leads to false positives.

# All desktop tasks listed all desktop tasks as their dependencies in
# the case Recommends: are allowed :-/

So I followed a slightly different approach and did dry-run installs in
my devuan/slim:beowulf Docker image.

After installing tasksel, I ran

  tasksel --list-tasks \
    | awk '$2 ~ /desktop/ { print $2 }' \
    | while read task; do
        package=$(tasksel --task-packages $task)
        apt-get --dry-run install --install-recommends \
                $package > $package.install-recommends-dry-run
      done
  grep -l unattended-upgrades *.install-recommends-dry-run

That yielded

  task-kde-desktop.install-recommends-dry-run

So the KDE desktop task is the only supported Devuan desktop tasks that
would "slip in unattended-upgrades unnoticed".

I've attached the output of

  apt-cache depends --recurse --no-suggests --no-conflicts --no-breaks \
            --no-enhances --no-replaces task-kde-desktop

so you check for yourself but unattended-upgrades gets pulled in via a
rather complex dependency chain that may not be easy to break :-/

# Much, much more so with beowulf than in ascii.

I think the easiest way to get out of this "mess" is to downgrade the
dependency on unattended-upgrades from a Recommends: to a Suggests: in
python3-software-properties.

Hope this helps,
--
Olaf Meeuwissen, LPIC-2            FSF Associate Member since 2004-01-27
 GnuPG key: F84A2DD9/B3C0 2F47 EA19 64F4 9F13  F43E B8A4 A88A F84A 2DD9
 Support Free Software                        https://my.fsf.org/donate
 Join the Free Software Foundation              https://my.fsf.org/join

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=task-kde-desktop.depends
Content-Description: KDE desktop task install time dependencies

task-kde-desktop
  Depends: tasksel
  Depends: task-desktop
  Depends: kde-standard
  Depends: lightdm
  Recommends: kdeaccessibility
  Recommends: orca
  Recommends: k3b
  Recommends: k3b-i18n
  Recommends: plasma-nm
  Recommends: apper
  Recommends: gimp
  Recommends: libreoffice
  Recommends: libreoffice-kde5
  Recommends: libreoffice-help-en-us
  Recommends: mythes-en-us
  Recommends: hunspell-en-us
  Recommends: hyphen-en-us
  Recommends: system-config-printer
  Recommends: dragonplayer
  Recommends: policykit-1
  Recommends: elogind
  Recommends: libpolkit-backend-elogind-1-0
tasksel
 |PreDepends: debconf
  PreDepends: cdebconf
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: liblocale-gettext-perl
  Depends: apt
  Depends: tasksel-data
  Depends: perl-base
task-desktop
  Depends: tasksel
  Depends: xorg
  Depends: xserver-xorg-video-all
  Depends: xserver-xorg-input-all
  Depends: desktop-base
 |Recommends: task-xfce-desktop
 |Recommends: task-cinnamon-desktop
 |Recommends: task-kde-desktop
 |Recommends: task-lxqt-desktop
  Recommends: task-mate-desktop
  Recommends: xdg-utils
  Recommends: avahi-daemon
  Recommends: libnss-mdns
  Recommends: anacron
  Recommends: eject
  Recommends: iw
  Recommends: alsa-utils
  Recommends: libu2f-udev
  Recommends: sudo
    sudo-ldap
 |Recommends: <firefox>
  Recommends: firefox-esr
kde-standard
  Depends: akregator
  Depends: ark
  Depends: dragonplayer
  Depends: gwenview
  Depends: juk
  Depends: kaddressbook
  Depends: kate
  Depends: kcalc
  Depends: kde-plasma-desktop
  Depends: kde-spectacle
  Depends: khelpcenter
  Depends: kmail
  Depends: knotes
  Depends: kopete
  Depends: korganizer
  Depends: kwalletmanager
  Depends: okular
  Depends: plasma-dataengines-addons
 |Depends: plasma-pa
  Depends: kmix
  Depends: plasma-runners-addons
  Depends: plasma-wallpapers-addons
  Depends: plasma-widgets-addons
  Depends: polkit-kde-agent-1
  Depends: sweeper
  Recommends: konq-plugins
  Recommends: plasma-nm
lightdm
  Depends: adduser
  Depends: dbus
 |Depends: <libpam-systemd>
    libpam-elogind
  Depends: <consolekit>
 |Depends: lightdm-gtk-greeter
  Depends: <lightdm-greeter>
    lightdm-autologin-greeter
    lightdm-gtk-greeter
    slick-greeter
    ukui-greeter
  Depends: lsb-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libaudit1
  Depends: libc6
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libpam0g
  Depends: libxcb1
  Depends: libxdmcp6
  Recommends: xserver-xorg
kdeaccessibility
  Depends: kmag
  Depends: kmousetool
  Depends: kmouth
  Recommends: kaccessible
orca
  Depends: <python3:any>
    python3
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-wnck-3.0
  Depends: python3-brlapi
  Depends: python3-cairo
  Depends: python3-gi
  Depends: python3-louis
  Depends: python3-pyatspi
  Depends: python3-speechd
  Depends: speech-dispatcher
  Depends: gsettings-desktop-schemas
  Recommends: xbrlapi
  Recommends: python3-gst-1.0
k3b
  Depends: kio
  Depends: libc6
  Depends: libk3b7
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5cddb5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5webkit5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: k3b-data
 |Depends: wodim
  Depends: cdrskin
  Depends: cdparanoia
  Depends: cdrdao
  Depends: genisoimage
  Depends: udisks2
  Recommends: libk3b7-extracodecs
  Recommends: dvd+rw-tools
  Recommends: vcdimager
  Recommends: growisofs
k3b-i18n
  Depends: k3b
plasma-nm
  Depends: mobile-broadband-provider-info
  Depends: network-manager
  Depends: plasma-framework
  Depends: qml-module-org-kde-kcoreaddons
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5modemmanagerqt6
  Depends: libkf5networkmanagerqt6
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libopenconnect5
  Depends: libqca-qt5-2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
apper
  Depends: apper-data
  Depends: packagekit
 |Depends: polkit-kde-1
  Depends: policykit-1-gnome
  Depends: software-properties-kde
  Depends: kio
  Depends: libappstreamqt2
  Depends: libc6
  Depends: libdebconf-kde1
  Depends: libgcc1
  Depends: libkf5auth5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libkworkspace5-5
  Depends: libpackagekitqt5-1
  Depends: libqt5concurrent5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libqt5xmlpatterns5
  Depends: libstdc++6
  Recommends: appstream
  Recommends: apt-config-icons
  Recommends: debconf-kde-helper
gimp
  Depends: libgimp2.0
  Depends: libgimp2.0
  Depends: gimp-data
  Depends: gimp-data
  Depends: libgdk-pixbuf2.0-0
  Depends: xdg-utils
  Depends: libaa1
  Depends: libbabl-0.1-0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgegl-0.4-0
  Depends: libgexiv2-2
  Depends: libglib2.0-0
  Depends: libgs9
  Depends: libgtk2.0-0
  Depends: libgudev-1.0-0
  Depends: libharfbuzz0b
  Depends: libheif1
  Depends: libilmbase23
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: liblzma5
  Depends: libmng1
  Depends: libmypaint-1.3-0
  Depends: libopenexr23
  Depends: libopenjp2-7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpng16-16
  Depends: libpoppler-glib8
  Depends: librsvg2-2
  Depends: libstdc++6
  Depends: libtiff5
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwebpmux3
  Depends: libwmf0.2-7
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxmu6
  Depends: libxpm4
  Depends: zlib1g
  Recommends: ghostscript
libreoffice
  Depends: libreoffice-base
  Depends: libreoffice-calc
  Depends: libreoffice-core
  Depends: libreoffice-draw
  Depends: libreoffice-impress
  Depends: libreoffice-math
  Depends: libreoffice-report-builder-bin
  Depends: libreoffice-writer
 |Depends: libreoffice-avmedia-backend-gstreamer
  Depends: libreoffice-avmedia-backend-vlc
  Depends: python3-uno
  Recommends: fonts-crosextra-caladea
  Recommends: fonts-crosextra-carlito
  Recommends: fonts-dejavu
  Recommends: fonts-liberation
  Recommends: fonts-liberation2
  Recommends: fonts-linuxlibertine
  Recommends: fonts-noto-core
  Recommends: fonts-noto-mono
  Recommends: fonts-noto-ui-core
  Recommends: fonts-sil-gentium-basic
  Recommends: libreoffice-librelogo
  Recommends: libreoffice-nlpsolver
  Recommends: libreoffice-report-builder
  Recommends: libreoffice-script-provider-bsh
  Recommends: libreoffice-script-provider-js
  Recommends: libreoffice-script-provider-python
  Recommends: libreoffice-sdbc-postgresql
  Recommends: libreoffice-wiki-publisher
  Recommends: libreoffice-java-common
libreoffice-kde5
  Depends: libreoffice-core
  Depends: kio
  Depends: libatk1.0-0
  Depends: libboost-filesystem1.67.0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libepoxy0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgraphite2-3
  Depends: libgtk-3-0
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libice6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5windowsystem5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb1
  Depends: libxext6
  Depends: uno-libs3
  Depends: ure
  Recommends: libreoffice-style-breeze
libreoffice-help-en-us
  Depends: libreoffice-common
  Depends: <libreoffice-l10n-en-us>
    libreoffice-common
  Depends: libreoffice-help-common
 |Depends: firefox-esr
 |Depends: epiphany-browser
 |Depends: konqueror
 |Depends: chromium
  Depends: <firefox>
  Recommends: libreoffice-core
mythes-en-us
  Depends: dictionaries-common
hunspell-en-us
  Depends: dictionaries-common
hyphen-en-us
  Depends: dictionaries-common
system-config-printer
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-notify-0.7
  Depends: gir1.2-packagekitglib-1.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-polkit-1.0
  Depends: python3-cups
  Depends: python3-cupshelpers
  Depends: python3-dbus
  Depends: python3-gi
  Depends: system-config-printer-common
  Depends: <python3:any>
    python3
  Recommends: system-config-printer-udev
dragonplayer
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: phonon4qt5
policykit-1
  Depends: dbus
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpam0g
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-backend-1-0
    libpolkit-backend-consolekit-1-0
    libpolkit-backend-elogind-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
elogind
  PreDepends: debconf
  Depends: libacl1
  Depends: libc6
  Depends: libselinux1
  Depends: libudev1
    libeudev1
  Depends: libelogind0
  Depends: lsb-base
  Depends: dbus
  Recommends: policykit-1
libpolkit-backend-elogind-1-0
  Depends: libc6
  Depends: libelogind0
  Depends: libexpat1
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpam-elogind
  Depends: libpolkit-gobject-elogind-1-0
debconf
  PreDepends: perl-base
  Recommends: apt-utils
  Recommends: debconf-i18n
cdebconf
  Depends: libc6
  Depends: libdebian-installer4
  Depends: libnewt0.52
  Depends: libselinux1
  Depends: libslang2
  Depends: libtextwrap1
  Depends: debconf
  Depends: dpkg
liblocale-gettext-perl
  PreDepends: perl-base
  PreDepends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
apt
  Depends: adduser
 |Depends: gpgv
 |Depends: gpgv2
  Depends: gpgv1
  Depends: debian-archive-keyring
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libgnutls30
  Depends: libseccomp2
  Depends: libstdc++6
  Recommends: ca-certificates
tasksel-data
  Depends: tasksel
  Recommends: laptop-detect
perl-base
  PreDepends: libc6
  PreDepends: dpkg
xorg
  Depends: xserver-xorg
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libgl1-mesa-dri
  Depends: libglu1-mesa
  Depends: xfonts-base
  Depends: xfonts-100dpi
  Depends: xfonts-75dpi
  Depends: xfonts-scalable
  Depends: x11-apps
  Depends: x11-session-utils
  Depends: x11-utils
  Depends: x11-xkb-utils
  Depends: x11-xserver-utils
  Depends: xauth
  Depends: xinit
  Depends: xfonts-utils
  Depends: xkb-data
  Depends: xorg-docs-core
 |Depends: xterm
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
xserver-xorg-video-all
  Depends: xserver-xorg-video-amdgpu
  Depends: xserver-xorg-video-ati
  Depends: xserver-xorg-video-fbdev
  Depends: xserver-xorg-video-nouveau
  Depends: xserver-xorg-video-vesa
  Depends: xserver-xorg-video-vmware
  Recommends: xserver-xorg-video-intel
  Recommends: xserver-xorg-video-qxl
xserver-xorg-input-all
  Depends: xserver-xorg-input-libinput
  Recommends: xserver-xorg-input-wacom
desktop-base
  Depends: librsvg2-common
task-xfce-desktop
  Depends: tasksel
  Depends: task-desktop
  Depends: xfce4
  Depends: slim
  Recommends: xfce4-goodies
  Recommends: xfce4-power-manager
  Recommends: <xfce4-mixer>
  Recommends: xfce4-terminal
  Recommends: mousepad
  Recommends: orage
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: xsane
  Recommends: parole
  Recommends: quodlibet
  Recommends: atril
  Recommends: tango-icon-theme
  Recommends: wicd
  Recommends: synaptic
  Recommends: libreoffice
  Recommends: libreoffice-help-en-us
  Recommends: mythes-en-us
  Recommends: hunspell-en-us
  Recommends: hyphen-en-us
  Recommends: system-config-printer
  Recommends: orca
  Recommends: libreoffice-gtk2
  Recommends: policykit-1
  Recommends: libpolkit-backend-consolekit-1-0
  Recommends: policykit-1-gnome
task-cinnamon-desktop
  Depends: tasksel
  Depends: task-desktop
  Depends: cinnamon-desktop-environment
  Depends: lightdm
  Depends: elogind
  Depends: policykit-1
  Depends: libpolkit-backend-elogind-1-0
task-lxqt-desktop
  Depends: tasksel
  Depends: task-desktop
  Depends: lxqt
  Depends: lightdm
  Depends: elogind
  Depends: policykit-1
  Depends: libpolkit-backend-elogind-1-0
  Recommends: xsane
  Recommends: orca
  Recommends: libreoffice-gtk3
  Recommends: synaptic
  Recommends: libreoffice
  Recommends: libreoffice-help-en-us
  Recommends: mythes-en-us
  Recommends: hunspell-en-us
  Recommends: hyphen-en-us
  Recommends: system-config-printer
task-mate-desktop
  Depends: tasksel
  Depends: task-desktop
  Depends: mate-desktop-environment
  Depends: slim
  Recommends: gimp
  Recommends: synaptic
  Recommends: libreoffice
  Recommends: libreoffice-help-en-us
  Recommends: mythes-en-us
  Recommends: hunspell-en-us
  Recommends: hyphen-en-us
  Recommends: wicd
  Recommends: orca
  Recommends: libreoffice-gtk3
  Recommends: policykit-1
  Recommends: libpolkit-backend-consolekit-1-0
xdg-utils
  Recommends: libfile-mimeinfo-perl
  Recommends: libnet-dbus-perl
  Recommends: libx11-protocol-perl
  Recommends: x11-utils
  Recommends: x11-xserver-utils
avahi-daemon
  Depends: libavahi-common3
  Depends: libavahi-core7
  Depends: libc6
  Depends: libcap2
  Depends: libdaemon0
  Depends: libdbus-1-3
  Depends: libexpat1
  Depends: adduser
  Depends: dbus
  Depends: lsb-base
 |Depends: bind9-host
  Depends: <host>
    bind9-host
  Recommends: libnss-mdns
libnss-mdns
  Depends: avahi-daemon
  Depends: base-files
  Depends: libc6
anacron
  Depends: debianutils
  Depends: lsb-base
  Depends: libc6
 |Recommends: cron
    bcron
  Recommends: <cron-daemon>
    bcron
    cron
 |Recommends: rsyslog
  Recommends: <system-log-daemon>
    busybox-syslogd
    inetutils-syslogd
    syslog-ng-core
    rsyslog
eject
  Depends: libc6
  Depends: libdevmapper1.02.1
iw
  Depends: libc6
  Depends: libnl-3-200
  Depends: libnl-genl-3-200
  Recommends: crda
alsa-utils
  Depends: kmod
  Depends: lsb-base
 |Depends: whiptail
  Depends: dialog
  Depends: libasound2
  Depends: libc6
  Depends: libfftw3-single3
  Depends: libncursesw6
  Depends: libsamplerate0
  Depends: libtinfo6
libu2f-udev
  Depends: udev
    eudev
sudo
  Depends: libaudit1
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: libpam-modules
  Depends: lsb-base
sudo-ldap
  Depends: libaudit1
  Depends: libc6
  Depends: libldap-2.4-2
  Depends: libpam0g
  Depends: libselinux1
  Depends: libpam-modules
  Depends: lsb-base
firefox-esr
  Depends: libasound2
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libevent-2.1-6
  Depends: libffi6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libhunspell-1.7-0
  Depends: libjsoncpp1
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libsqlite3-0
  Depends: libstartup-notification0
  Depends: libstdc++6
  Depends: libvpx5
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-shm0
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxrender1
  Depends: libxt6
  Depends: zlib1g
  Depends: fontconfig
  Depends: procps
  Depends: debianutils
 |Recommends: libavcodec58
    libavcodec-extra58
 |Recommends: libavcodec-extra58
 |Recommends: <libavcodec57>
 |Recommends: <libavcodec-extra57>
 |Recommends: <libavcodec56>
 |Recommends: <libavcodec-extra56>
 |Recommends: <libavcodec55>
 |Recommends: <libavcodec-extra55>
 |Recommends: <libavcodec54>
 |Recommends: <libavcodec-extra54>
 |Recommends: <libavcodec53>
  Recommends: <libavcodec-extra53>
akregator
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5grantleetheme-plugins
  Depends: libkf5grantleetheme5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiogui5
  Depends: libkf5kiowidgets5
  Depends: libkf5kontactinterface5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5parts5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5syndication5abi1
  Depends: libkf5textwidgets5
  Depends: libkf5webengineviewer5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
ark
  Depends: kio
  Depends: libarchive13
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5pty5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: kinit
  Recommends: bzip2
  Recommends: p7zip-full
  Recommends: unar
  Recommends: unzip
  Recommends: zip
gwenview
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libcfitsio7
  Depends: libexiv2-14
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libkf5activities5
  Depends: libkf5baloo5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdcraw5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5kipi32.0.0
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: liblcms2-2
  Depends: libphonon4qt5-4
  Depends: libpng16-16
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5opengl5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: phonon4qt5
  Recommends: kamera
  Recommends: kio-extras
  Recommends: qt5-image-formats-plugins
juk
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: phonon4qt5
kaddressbook
  Depends: libkf5akonadisearch-bin
  Depends: libkf5akonadisearch-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadisearchdebug5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5grantleetheme-plugins
  Depends: libkf5grantleetheme5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5kaddressbookgrantlee5
  Depends: libkf5kaddressbookimportexport5
  Depends: libkf5kcmutils5
  Depends: libkf5kontactinterface5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5parts5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libstdc++6
kate
  Depends: kate5-data
  Depends: ktexteditor-katepart
  Depends: plasma-framework
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: kio
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5bookmarks5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5parts5
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5texteditor5
  Depends: libkf5textwidgets5
  Depends: libkf5threadweaver5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: sonnet-plugins
kcalc
  Depends: libc6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5notifications5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kde-plasma-desktop
  Depends: kde-baseapps
  Depends: plasma-desktop
  Depends: plasma-workspace
  Depends: udisks2
  Depends: upower
  Recommends: kwin-x11
  Recommends: sddm
  Recommends: xserver-xorg
kde-spectacle
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5kipi32.0.0
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5purpose-bin
  Depends: libkf5purpose5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb-cursor0
  Depends: libxcb-image0
  Depends: libxcb-util0
  Depends: libxcb-xfixes0
  Depends: libxcb1
khelpcenter
  Depends: kdoctools5
  Depends: kinit
  Depends: <perl:any>
    perl
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgrantlee-templates5
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5doctools5
  Depends: libkf5i18n5
  Depends: libkf5khtml5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libxapian30
  Depends: libxml2
  Recommends: man-db
kmail
  Depends: akonadi-server
  Depends: kdepim-runtime
  Depends: libkf5akonadisearch-bin
  Depends: libkf5akonadisearch-plugins
  Depends: libkf5grantleetheme-plugins
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libkf5akonadiagentbase5
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadisearchdebug5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5bookmarks5
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5followupreminder5
  Depends: libkf5gravatar5abi2
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5kontactinterface5
  Depends: libkf5ksieveui5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5libkleo5
  Depends: libkf5mailcommon5abi2
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5messagecomposer5abi1
  Depends: libkf5messagecore5abi1
  Depends: libkf5messagelist5abi1
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5parts5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5sendlater5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetui5
  Depends: libkf5templateparser5
  Depends: libkf5textwidgets5
  Depends: libkf5tnef5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5webengineviewer5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: accountwizard
  Recommends: gnupg
  Recommends: kdepim-addons
  Recommends: kdepim-themeeditors
  Recommends: mbox-importer
  Recommends: pim-data-exporter
  Recommends: pim-sieve-editor
 |Recommends: pinentry-qt
  Recommends: <pinentry-x11>
    pinentry-fltk
    pinentry-gnome3
    pinentry-gtk2
    pinentry-qt
knotes
  Depends: kdepim-runtime
  Depends: libkf5akonadisearch-bin
  Depends: libkf5akonadisearch-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadiagentbase5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadinotes5
  Depends: libkf5akonadisearchdebug5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5dnssd5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5kcmutils5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kontactinterface5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5mime5abi1
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5parts5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kopete
  Depends: <perl:any>
    perl
  Depends: kde-runtime
  Depends: libc6
  Depends: libexpat1
  Depends: libgadu3
  Depends: libglib2.0-0
  Depends: libidn11
  Depends: libkabc4
  Depends: libkcmutils4
  Depends: libkde3support4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkdnssd4
  Depends: libkemoticons4
  Depends: libkhtml5
  Depends: libkio5
  Depends: libknewstuff2-4
  Depends: libknotifyconfig4
  Depends: libkopete4
  Depends: libkparts4
  Depends: libkpimidentities4
  Depends: libmeanwhile1
  Depends: libmediastreamer-base10
  Depends: libmediastreamer-voip10
  Depends: libortp13
  Depends: libotr5
  Depends: libphonon4
  Depends: libqca2
  Depends: libqimageblitz4
  Depends: libqjson0
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-qt3support
  Depends: libqt4-sql
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsolid4
  Depends: libsrtp2-1
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libv4l-0
  Depends: libx11-6
  Depends: libxml2
  Depends: libxslt1.1
  Depends: phonon
  Depends: zlib1g
  Recommends: libqca2-plugins
  Recommends: libqt4-sql-sqlite
korganizer
  Depends: kdepim-runtime
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadinotes5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarsupport5abi1
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5eventviews5abi1
  Depends: libkf5holidays5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5incidenceeditor5abi1
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kdepimdbusinterfaces5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5kontactinterface5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mime5abi1
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: phonon4qt5
kwalletmanager
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5auth5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
okular
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: libkf5activities5
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kexiv2-15.0.0
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5pty5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libokular5core8
  Depends: libphonon4qt5-4
  Depends: libpoppler-qt5-1
  Depends: libqca-qt5-2
  Depends: libqmobipocket2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libspectre1
  Depends: libstdc++6
  Depends: phonon4qt5
  Depends: zlib1g
  Recommends: cups-bsd
plasma-dataengines-addons
  Depends: kdeplasma-addons-data
  Depends: kross
  Depends: plasma-framework
  Depends: qml-module-qtquick-layouts
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5krosscore5
  Depends: libkf5package5
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
plasma-pa
  Depends: plasma-framework
  Depends: pulseaudio
  Depends: qml-module-org-kde-draganddrop
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libcanberra0
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5quickaddons5
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
kmix
  Depends: libasound2
  Depends: libc6
  Depends: libcanberra0
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5notifications5
  Depends: libkf5plasma5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
plasma-runners-addons
  Depends: kdeplasma-addons-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5plasma5
  Depends: libkf5runner5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetcore5
  Depends: libkf5unitconversion5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
plasma-wallpapers-addons
  Depends: kdeplasma-addons-data
  Depends: plasma-framework
plasma-widgets-addons
  Depends: kdeplasma-addons-data
  Depends: kpackagetool5
  Depends: plasma-dataengines-addons
  Depends: plasma-framework
  Depends: plasma-workspace
  Depends: qml-module-org-kde-draganddrop
  Depends: qml-module-org-kde-kcoreaddons
  Depends: qml-module-org-kde-kio
  Depends: qml-module-org-kde-purpose
  Depends: qml-module-qtgraphicaleffects
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick-window2
  Depends: qml-module-qtquick2
  Depends: qml-module-qtwebkit
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5unitconversion5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5webengine5
  Depends: libqt5webenginecore5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: ksysguard
polkit-kde-agent-1
  Depends: policykit-1
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libpolkit-qt5-1-1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
sweeper
  Depends: kio
  Depends: libc6
  Depends: libkf5activitiesstats1
  Depends: libkf5bookmarks5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
konq-plugins
  Depends: konqueror
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdelibs4support5
  Depends: libkf5khtml5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5su5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5script5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libtidy5deb1
  Recommends: imagemagick
    graphicsmagick-imagemagick-compat
    imagemagick-6.q16
adduser
  Depends: passwd
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
dbus
  Depends: adduser
  Depends: libapparmor1
  Depends: libaudit1
  Depends: libc6
  Depends: libcap-ng0
  Depends: libdbus-1-3
  Depends: libexpat1
  Depends: libselinux1
  Depends: libsystemd0
libpam-elogind
  Depends: libc6
  Depends: libpam0g
  Depends: elogind
  Depends: libpam-runtime
lightdm-gtk-greeter
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libindicator3-7
  Depends: liblightdm-gobject-1-0
  Depends: libx11-6
  Recommends: desktop-base
  Recommends: adwaita-icon-theme
  Recommends: gnome-themes-extra
  Recommends: policykit-1
lightdm-autologin-greeter
  Depends: python3
  Depends: lightdm
  Depends: python3-gi
  Depends: liblightdm-gobject-1-0
  Depends: gir1.2-lightdm-1
slick-greeter
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: liblightdm-gobject-1-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxext6
  Depends: lightdm
  Depends: python3
  Depends: python3-gi
ukui-greeter
  Depends: libc6
  Depends: libgcc1
  Depends: libgl1
  Depends: liblightdm-qt5-3-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxrandr2
  Depends: libxtst6
lsb-base
libaudit1
  Depends: libaudit-common
  Depends: libc6
  Depends: libcap-ng0
libc6
  Depends: libgcc1
  Recommends: libidn2-0
libgcrypt20
  Depends: libc6
  Depends: libgpg-error0
libglib2.0-0
  Depends: libc6
  Depends: libffi6
  Depends: libmount1
  Depends: libpcre3
  Depends: libselinux1
  Depends: zlib1g
  Recommends: libglib2.0-data
  Recommends: shared-mime-info
  Recommends: xdg-user-dirs
libpam0g
  Depends: libaudit1
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
libxcb1
  Depends: libc6
  Depends: libxau6
  Depends: libxdmcp6
libxdmcp6
  Depends: libbsd0
  Depends: libc6
xserver-xorg
  Depends: xserver-xorg-core
 |Depends: xserver-xorg-video-all
  Depends: <xorg-driver-video>
    xorgxrdp
    xserver-xorg-video-amdgpu
    xserver-xorg-video-ast
    xserver-xorg-video-ati
    xserver-xorg-video-cirrus
    xserver-xorg-video-dummy
    xserver-xorg-video-fbdev
    xserver-xorg-video-glide
    xserver-xorg-video-intel
    xserver-xorg-video-mach64
    xserver-xorg-video-mga
    xserver-xorg-video-neomagic
    xserver-xorg-video-nouveau
    xserver-xorg-video-openchrome
    xserver-xorg-video-qxl
    xserver-xorg-video-r128
    xserver-xorg-video-radeon
    xserver-xorg-video-savage
    xserver-xorg-video-siliconmotion
    xserver-xorg-video-sisusb
    xserver-xorg-video-tdfx
    xserver-xorg-video-trident
    xserver-xorg-video-vesa
    xserver-xorg-video-vmware
 |Depends: xserver-xorg-input-all
  Depends: <xorg-driver-input>
    xorgxrdp
    xserver-xorg-input-aiptek
    xserver-xorg-input-elographics
    xserver-xorg-input-evdev
    xserver-xorg-input-joystick
    xserver-xorg-input-kbd
    xserver-xorg-input-libinput
    xserver-xorg-input-mouse
    xserver-xorg-input-mtrack
    xserver-xorg-input-multitouch
    xserver-xorg-input-mutouch
    xserver-xorg-input-synaptics
    xserver-xorg-input-void
    xserver-xorg-input-wacom
    xserver-xorg-input-xwiimote
  Depends: xkb-data
  Depends: x11-xkb-utils
  Recommends: libgl1-mesa-dri
  Recommends: xserver-xorg-legacy
kmag
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqaccessibilityclient-qt5-0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libstdc++6
kmousetool
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5notifications5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxtst6
  Depends: phonon4qt5
kmouth
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5texttospeech5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kaccessible
  Depends: kde-runtime
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libspeechd2
  Depends: libstdc++6
python3
  PreDepends: python3-minimal
  Depends: python3.7
  Depends: libpython3-stdlib
gir1.2-glib-2.0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
gir1.2-gtk-3.0
  Depends: gir1.2-atk-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-pango-1.0
  Depends: libgtk-3-0
  Depends: libgtk-3-common
gir1.2-pango-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangoxft-1.0-0
gir1.2-wnck-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libwnck-3-0
python3-brlapi
  Depends: libbrlapi0.6
  Depends: libc6
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
python3-cairo
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libcairo2
python3-gi
  Depends: gir1.2-glib-2.0
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libffi6
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
python3-louis
  Depends: <python3:any>
    python3
  Depends: liblouis17
python3-pyatspi
  Depends: <python3:any>
    python3
  Depends: python3-gi
  Depends: gir1.2-atspi-2.0
  Depends: libatk-adaptor
  Depends: at-spi2-core
python3-speechd
  Depends: python3-xdg
  Depends: <python3:any>
    python3
speech-dispatcher
  Depends: adduser
  Depends: lsb-base
  Depends: speech-dispatcher-audio-plugins
  Depends: init-system-helpers
  Depends: libc6
  Depends: libdotconf0
  Depends: libglib2.0-0
  Depends: libltdl7
  Depends: libsndfile1
  Depends: libspeechd2
  Recommends: pulseaudio
  Recommends: speech-dispatcher-espeak-ng
  Recommends: sound-icons
gsettings-desktop-schemas
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
xbrlapi
  Depends: libbluetooth3
  Depends: libbrlapi0.6
  Depends: libc6
  Depends: libgpm2
  Depends: libicu63
  Depends: libx11-6
  Depends: libxext6
  Depends: libxtst6
python3-gst-1.0
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: python3-gi
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-gst-plugins-base-1.0
kio
  Depends: libacl1
  Depends: libattr1
  Depends: libc6
  Depends: libgcc1
  Depends: libgssapi-krb5-2
  Depends: libkf5archive5
  Depends: libkf5auth5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5doctools5
  Depends: libkf5i18n5
  Depends: libkf5itemviews5
  Depends: libkf5kiocore5
  Depends: libkf5kiontlm5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5script5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libxml2
  Depends: libxslt1.1
libk3b7
  Depends: kio
  Depends: libc6
  Depends: libdvdread4
  Depends: libflac++6v5
  Depends: libkf5cddb5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libmpcdec6
  Depends: libogg0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libsamplerate0
  Depends: libsndfile1
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libvorbisfile3
libkf5archive5
  Depends: libbz2-1.0
  Depends: libc6
  Depends: liblzma5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: zlib1g
libkf5bookmarks5
  Depends: libkf5bookmarks-data
  Depends: libc6
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5iconthemes5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: keditbookmarks
libkf5cddb5
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libmusicbrainz5cc2v5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libkf5completion5
  Depends: libkf5completion-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5configcore5
  Depends: libkf5config-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Recommends: libkf5config-bin
libkf5configwidgets5
  Depends: libkf5configwidgets-data
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5coreaddons5
  Depends: libkf5coreaddons-data
  Depends: shared-mime-info
  Depends: libc6
  Depends: libfam0
    libgamin0
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5i18n5
  Depends: libkf5i18n-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
libkf5iconthemes5
  Depends: libkf5iconthemes-data
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemviews5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5iconthemes-bin
libkf5jobwidgets5
  Depends: libkf5jobwidgets-data
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
libkf5kcmutils5
  Depends: libkf5kcmutils-data
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5quickaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5kiocore5
  Depends: libacl1
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5kiofilewidgets5
  Depends: libc6
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5solid5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5kiowidgets5
  Depends: libattr1
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5newstuff5
  Depends: libkf5newstuff-data
  Depends: libkf5newstuffcore5
  Depends: kio
  Depends: libc6
  Depends: libkf5attica5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5notifications5
  Depends: libkf5notifications-data
  Depends: libc6
  Depends: libdbusmenu-qt5-2
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5windowsystem5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5texttospeech5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: phonon4qt5
libkf5notifyconfig5
  Depends: libkf5notifyconfig-data
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkf5kiowidgets5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: phonon4qt5
libkf5service-bin
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5service5
  Depends: libqt5core5a
libkf5service5
  Depends: libkf5service-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: libkf5service-bin
libkf5solid5
  Depends: libkf5solid5-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Recommends: media-player-info
libkf5widgetsaddons5
  Depends: libkf5widgetsaddons-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5xmlgui5
  Depends: libkf5xmlgui-data
  Depends: libc6
  Depends: libkf5attica5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: libkf5xmlgui-bin
libqt5core5a
  Depends: libc6
  Depends: libdouble-conversion1
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: libpcre2-16-0
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: qttranslations5-l10n
libqt5dbus5
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5gui5
  Depends: fontconfig
  Depends: libc6
  Depends: libdrm2
  Depends: libegl1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgbm1
  Depends: libgcc1
  Depends: libgl1
  Depends: libharfbuzz0b
  Depends: libice6
  Depends: libinput10
  Depends: libjpeg62-turbo
  Depends: libmtdev1
  Depends: libpng16-16
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-glx0
  Depends: libxcb-icccm4
  Depends: libxcb-image0
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-render-util0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-shm0
  Depends: libxcb-sync1
  Depends: libxcb-xfixes0
  Depends: libxcb-xinerama0
  Depends: libxcb-xkb1
  Depends: libxcb1
  Depends: libxi6
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libxrender1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: zlib1g
  Recommends: libqt5svg5
  Recommends: qt5-gtk-platformtheme
libqt5webkit5
  PreDepends: dpkg
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libhyphen0
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5positioning5
  Depends: libqt5printsupport5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5sensors5
  Depends: libqt5webchannel5
  Depends: libqt5widgets5
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libwebp6
  Depends: libwoff1
  Depends: libxml2
  Depends: libxslt1.1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
  Depends: zlib1g
libqt5widgets5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5xml5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libstdc++6
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
k3b-data
wodim
  Depends: libc6
  Depends: libcap2
  Recommends: genisoimage
cdrskin
  Depends: libburn4
  Depends: libc6
cdparanoia
  Depends: libc6
  Depends: libcdparanoia0
cdrdao
  Depends: libao4
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libvorbisfile3
 |Recommends: libperl4-corelibs-perl
  Recommends: perl
genisoimage
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libmagic1
  Depends: zlib1g
udisks2
  Depends: dbus
  Depends: libblockdev-part2
  Depends: libblockdev-swap2
  Depends: libblockdev-loop2
  Depends: libblockdev-fs2
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: parted
  Depends: udev
    eudev
  Depends: libacl1
  Depends: libatasmart4
  Depends: libblockdev-utils2
  Depends: libblockdev2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libmount1
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsystemd0
  Depends: libudisks2-0
  Recommends: exfat-utils
  Recommends: dosfstools
  Recommends: e2fsprogs
  Recommends: eject
  Recommends: libblockdev-crypto2
  Recommends: ntfs-3g
  Recommends: policykit-1
libk3b7-extracodecs
  Depends: kio
 |Depends: libavcodec58
    libavcodec-extra58
  Depends: libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libk3b7
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libmad0
  Depends: libmp3lame0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libtag1v5
dvd+rw-tools
  Depends: genisoimage
  Depends: growisofs
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
vcdimager
  Depends: libc6
  Depends: libcdio18
  Depends: libiso9660-11
  Depends: libpopt0
  Depends: libvcdinfo0
  Depends: libxml2
 |Depends: dpkg
  Depends: install-info
growisofs
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
mobile-broadband-provider-info
network-manager
  PreDepends: init-system-helpers
  Depends: libaudit1
  Depends: libbluetooth3
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libjansson4
  Depends: libmm-glib0
  Depends: libndp0
  Depends: libnewt0.52
  Depends: libnm0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpsl5
  Depends: libreadline7
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libteamdctl0
  Depends: libudev1
    libeudev1
  Depends: libuuid1
  Depends: lsb-base
  Depends: wpasupplicant
  Depends: dbus
  Depends: udev
    eudev
  Depends: adduser
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: policykit-1
  Recommends: ppp
  Recommends: dnsmasq-base
    dnsmasq-base-lua
  Recommends: iptables
  Recommends: modemmanager
  Recommends: crda
  Recommends: isc-dhcp-client
plasma-framework
  Depends: qml-module-org-kde-kconfig
  Depends: qml-module-org-kde-kquickcontrols
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtqml-models2
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-controls2
  Depends: qml-module-qtquick-templates2
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libegl1
  Depends: libgcc1
  Depends: libgl1
  Depends: libkf5activities5
  Depends: libkf5calendarevents5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5package5
  Depends: libkf5plasma5
  Depends: libkf5plasmaquick5
  Depends: libkf5quickaddons5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-composite0
  Depends: libxcb-damage0
  Depends: libxcb-render0
  Depends: libxcb1
qml-module-org-kde-kcoreaddons
  Depends: libkf5declarative5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libstdc++6
libkf5dbusaddons5
  Depends: libkf5dbusaddons-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Recommends: libkf5dbusaddons-bin
libkf5declarative5
  Depends: libkf5declarative-data
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5package5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Recommends: kpackagelauncherqml
libkf5modemmanagerqt6
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5networkmanagerqt6
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libstdc++6
libkf5wallet-bin
  Depends: libkf5wallet-data
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkwalletbackend5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5wallet5
  Depends: libkf5wallet-data
  Depends: libkwalletbackend5-5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libkf5windowsystem5
  Depends: libkf5windowsystem-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-keysyms1
  Depends: libxcb1
  Depends: libxfixes3
  Recommends: kwayland-integration
  Recommends: qtwayland5
libopenconnect5
  Depends: libc6
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: liblz4-1
  Depends: libp11-kit0
  Depends: libpcsclite1
  Depends: libproxy1v5
  Depends: libstoken1
  Depends: libtasn1-6
  Depends: libtss2-esys0
  Depends: libxml2
  Depends: zlib1g
  Recommends: ca-certificates
libqca-qt5-2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
  Recommends: ca-certificates
  Recommends: libqca-qt5-2-plugins
libqt5network5
  Depends: libssl1.1
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: zlib1g
libqt5qml5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: libgl1-mesa-glx
libqt5quick5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
apper-data
packagekit
  Depends: libglib2.0-bin
  Depends: policykit-1
  Depends: libappstream4
  Depends: libapt-inst2.0
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libpackagekit-glib2-18
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libsystemd0
  Recommends: packagekit-tools
polkit-kde-1
  Depends: polkit-kde-agent-1
policykit-1-gnome
  Depends: policykit-1
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
software-properties-kde
  Depends: python3
  Depends: python3-pyqt5
  Depends: python3-software-properties
  Depends: software-properties-common
  Depends: <python3:any>
    python3
libappstreamqt2
  Depends: libappstream4
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libstdc++6
libdebconf-kde1
  Depends: debconf-kde-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libgcc1
  Depends: gcc-8-base
  Depends: libc6
libkf5auth5
  Depends: libkf5auth-data
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libpolkit-qt5-1-1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5codecs5
  Depends: libkf5codecs-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5configgui5
  Depends: libkf5config-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: libkf5config-bin
libkf5itemviews5
  Depends: libkf5itemviews-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkworkspace5-5
  Depends: libc6
  Depends: libice6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5x11extras5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libxau6
libpackagekitqt5-1
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libqt5concurrent5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
libqt5xmlpatterns5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
appstream
  Depends: libappstream4
  Depends: libc6
  Depends: libglib2.0-0
apt-config-icons
  Depends: appstream
debconf-kde-helper
  Depends: libc6
  Depends: libdebconf-kde1
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
libgimp2.0
  Depends: libbabl-0.1-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgegl-0.4-0
  Depends: libgexiv2-2
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: liblcms2-2
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: gimp-data
  Recommends: gimp-data
gimp-data
libgdk-pixbuf2.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libx11-6
  Depends: shared-mime-info
  Depends: libgdk-pixbuf2.0-common
  Recommends: libgdk-pixbuf2.0-bin
libaa1
  Depends: libc6
  Depends: libgpm2
  Depends: libncurses6
  Depends: libslang2
  Depends: libtinfo6
  Depends: libx11-6
libbabl-0.1-0
  Depends: libc6
  Depends: liblcms2-2
libbz2-1.0
  Depends: libc6
libcairo2
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libpixman-1-0
  Depends: libpng16-16
  Depends: libx11-6
  Depends: libxcb-render0
  Depends: libxcb-shm0
  Depends: libxcb1
  Depends: libxext6
  Depends: libxrender1
  Depends: zlib1g
libfontconfig1
  Depends: libc6
  Depends: libexpat1
  Depends: libfreetype6
  Depends: libuuid1
  Depends: fontconfig-config
libfreetype6
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
libgegl-0.4-0
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libbabl-0.1-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: libjson-glib-1.0-0
  Depends: liblcms2-2
  Depends: libopenexr23
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpng16-16
  Depends: libraw19
  Depends: librsvg2-2
  Depends: libsdl1.2debian
  Depends: libstdc++6
  Depends: libswscale5
  Depends: libtiff5
  Depends: libumfpack5
  Depends: libwebp6
  Depends: libgegl-common
libgexiv2-2
  Depends: libc6
  Depends: libexiv2-14
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
libgs9
  Depends: libgs9-common
  Depends: poppler-data
  Depends: libc6
  Depends: libcups2
  Depends: libcupsimage2
  Depends: libexpat1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libidn11
  Depends: libijs-0.35
  Depends: libjbig2dec0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libopenjp2-7
  Depends: libpaper1
  Depends: libpng16-16
  Depends: libtiff5
  Depends: zlib1g
libgtk2.0-0
  Depends: libgtk2.0-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcups2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
 |Depends: adwaita-icon-theme
  Depends: gnome-icon-theme
  Depends: hicolor-icon-theme
  Depends: shared-mime-info
  Recommends: libgail-common
  Recommends: libgtk2.0-bin
libgudev-1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libudev1
    libeudev1
libharfbuzz0b
  Depends: libc6
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libgraphite2-3
libheif1
  Depends: libc6
  Depends: libde265-0
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx265-165
libilmbase23
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libjpeg62-turbo
  Depends: libc6
liblcms2-2
  Depends: libc6
liblzma5
  Depends: libc6
libmng1
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: zlib1g
libmypaint-1.3-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjson-c3
  Depends: libmypaint-common
libopenexr23
  Depends: libc6
  Depends: libgcc1
  Depends: libilmbase23
  Depends: libstdc++6
  Depends: zlib1g
libopenjp2-7
  Depends: libc6
libpango-1.0-0
  Depends: fontconfig
  Depends: libc6
  Depends: libfribidi0
  Depends: libglib2.0-0
  Depends: libthai0
libpangocairo-1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
libpangoft2-1.0-0
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libharfbuzz0b
  Depends: libpango-1.0-0
libpng16-16
  Depends: libc6
  Depends: zlib1g
libpoppler-glib8
  Depends: libpoppler82
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libstdc++6
librsvg2-2
  Depends: libc6
  Depends: libcairo2
  Depends: libcroco3
  Depends: libfontconfig1
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxml2
  Recommends: librsvg2-common
libtiff5
  Depends: libc6
  Depends: libjbig0
  Depends: libjpeg62-turbo
  Depends: liblzma5
  Depends: libwebp6
  Depends: libzstd1
  Depends: zlib1g
libwebp6
  Depends: libc6
libwebpdemux2
  Depends: libc6
  Depends: libwebp6
libwebpmux3
  Depends: libc6
  Depends: libwebp6
libwmf0.2-7
  Depends: libc6
  Depends: libexpat1
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libx11-6
  Depends: zlib1g
  Recommends: gsfonts
libx11-6
  Depends: libc6
  Depends: libxcb1
  Depends: libx11-data
libxcursor1
  Depends: libc6
  Depends: libx11-6
  Depends: libxfixes3
  Depends: libxrender1
libxext6
  Depends: libc6
  Depends: libx11-6
libxfixes3
  Depends: libc6
  Depends: libx11-6
libxmu6
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxt6
libxpm4
  Depends: libc6
  Depends: libx11-6
zlib1g
  Depends: libc6
ghostscript
  Depends: libgs9
  Depends: libc6
  Recommends: gsfonts
libreoffice-base
  Depends: libreoffice-base-core
  Depends: libreoffice-base-drivers
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
  Recommends: libreoffice-writer
  Recommends: libreoffice-java-common
 |Recommends: default-jre
 |Recommends: <sun-java6-jre>
 |Recommends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Recommends: <jre>
libreoffice-calc
  Depends: libreoffice-base-core
  Depends: libreoffice-core
  Depends: lp-solve
  Depends: coinor-libcbc3
  Depends: coinor-libcoinmp1v5
  Depends: coinor-libcoinutils3v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libboost-filesystem1.67.0
  Depends: libboost-iostreams1.67.0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libetonyek-0.1-1
  Depends: libgcc1
  Depends: libicu63
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: liblcms2-2
  Depends: libmwaw-0.3-3
  Depends: libodfgen-0.1-1
  Depends: liborcus-0.14-0
  Depends: librevenge-0.0-0
  Depends: libstaroffice-0.0-0
  Depends: libstdc++6
  Depends: libwps-0.4-4
  Depends: libxml2
  Depends: uno-libs3
  Depends: ure
  Depends: zlib1g
libreoffice-core
  Depends: fontconfig
  Depends: fonts-opensymbol
  Depends: libreoffice-common
  Depends: ure
  Depends: libboost-date-time1.67.0
  Depends: libboost-locale1.67.0
  Depends: libc6
  Depends: libcairo2
  Depends: libclucene-contribs1v5
  Depends: libclucene-core1v5
  Depends: libcmis-0.5-5v5
  Depends: libcups2
  Depends: libcurl3-gnutls
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libeot0
  Depends: libepoxy0
  Depends: libexpat1
  Depends: libexttextcat-2.0-0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgpgmepp6
  Depends: libgraphite2-3
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libhunspell-1.7-0
  Depends: libhyphen0
  Depends: libice6
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libldap-2.4-2
  Depends: libmythes-1.2-0
  Depends: libneon27-gnutls
  Depends: libnspr4
  Depends: libnss3
  Depends: libnumbertext-1.0-0
  Depends: libodfgen-0.1-1
  Depends: liborcus-0.14-0
  Depends: libpng16-16
  Depends: libpoppler82
  Depends: librevenge-0.0-0
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxml2
  Depends: libxmlsec1
  Depends: libxmlsec1-nss
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxslt1.1
  Depends: uno-libs3
  Depends: zlib1g
  Depends: librdf0
  Recommends: libpaper-utils
libreoffice-draw
  Depends: libreoffice-core
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libcdr-0.1-1
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfreehand-0.1-1
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: liblcms2-2
  Depends: libmspub-0.1-1
  Depends: libmwaw-0.3-3
  Depends: libodfgen-0.1-1
  Depends: libpagemaker-0.0-0
  Depends: libpng16-16
  Depends: libqxp-0.0-0
  Depends: librevenge-0.0-0
  Depends: libstaroffice-0.0-0
  Depends: libstdc++6
  Depends: libvisio-0.1-1
  Depends: libwpd-0.10-10
  Depends: libwpg-0.3-3
  Depends: libxml2
  Depends: libzmf-0.0-0
  Depends: uno-libs3
  Depends: ure
  Depends: zlib1g
libreoffice-impress
  Depends: libreoffice-core
  Depends: libreoffice-draw
  Depends: libc6
  Depends: libepoxy0
  Depends: libetonyek-0.1-1
  Depends: libgcc1
  Depends: libmwaw-0.3-3
  Depends: libodfgen-0.1-1
  Depends: librevenge-0.0-0
  Depends: libstaroffice-0.0-0
  Depends: libstdc++6
  Depends: libxml2
  Depends: uno-libs3
  Depends: ure
  Depends: zlib1g
 |Recommends: libreoffice-avmedia-backend-gstreamer
  Recommends: libreoffice-avmedia-backend-vlc
libreoffice-math
  Depends: fonts-opensymbol
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
libreoffice-report-builder-bin
  Depends: libreoffice-base
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
libreoffice-writer
  Depends: libreoffice-base-core
  Depends: libreoffice-core
  Depends: libabw-0.1-1
  Depends: libc6
  Depends: libe-book-0.1-1
  Depends: libepubgen-0.1-1
  Depends: libetonyek-0.1-1
  Depends: libgcc1
  Depends: libicu63
  Depends: liblangtag1
  Depends: libmwaw-0.3-3
  Depends: libodfgen-0.1-1
  Depends: librevenge-0.0-0
  Depends: libstaroffice-0.0-0
  Depends: libstdc++6
  Depends: libwpd-0.10-10
  Depends: libwpg-0.3-3
  Depends: libwps-0.4-4
  Depends: libxml2
  Depends: uno-libs3
  Depends: ure
  Depends: zlib1g
  Recommends: libreoffice-math
libreoffice-avmedia-backend-gstreamer
  Depends: libreoffice-core
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
  Recommends: gstreamer1.0-plugins-bad
libreoffice-avmedia-backend-vlc
  Depends: libreoffice-core
  Depends: libvlc5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
python3-uno
  Depends: libreoffice-core
  Depends: <python3:any>
    python3
  Depends: python3
  Depends: python3
  Depends: python3.7
  Depends: libc6
  Depends: libgcc1
  Depends: libpython3.7
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
fonts-crosextra-caladea
fonts-crosextra-carlito
fonts-dejavu
  Depends: fonts-dejavu-core
  Depends: fonts-dejavu-extra
fonts-liberation
fonts-liberation2
fonts-linuxlibertine
fonts-noto-core
fonts-noto-mono
fonts-noto-ui-core
fonts-sil-gentium-basic
  Recommends: fonts-sil-gentium
libreoffice-librelogo
  Depends: libreoffice-core
  Depends: libreoffice-script-provider-python
  Depends: libreoffice-writer
libreoffice-nlpsolver
  Depends: libreoffice-calc
  Depends: libreoffice-core
  Depends: libreoffice-java-common
 |Depends: default-jre
 |Depends: <sun-java6-jre>
 |Depends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Depends: <jre>
libreoffice-report-builder
  Depends: libreoffice-core
  Depends: libreoffice-java-common
  Depends: libreoffice-report-builder-bin
  Depends: libreoffice-common
  Depends: libbase-java
  Depends: libsac-java
  Depends: libxml-java
  Depends: libflute-java
  Depends: libpentaho-reporting-flow-engine-java
  Depends: liblayout-java
  Depends: libloader-java
  Depends: libformula-java
  Depends: librepository-java
  Depends: libfonts-java
  Depends: libserializer-java
  Depends: libcommons-logging-java
libreoffice-script-provider-bsh
  Depends: libreoffice-common
  Depends: libreoffice-core
  Depends: libreoffice-java-common
 |Depends: default-jre
 |Depends: <sun-java6-jre>
 |Depends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Depends: <jre>
  Depends: libbsh-java
libreoffice-script-provider-js
  Depends: libreoffice-common
  Depends: libreoffice-core
  Depends: libreoffice-java-common
 |Depends: default-jre
 |Depends: <sun-java6-jre>
 |Depends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Depends: <jre>
libreoffice-script-provider-python
  Depends: libreoffice-common
  Depends: libreoffice-core
  Depends: python3-uno
libreoffice-sdbc-postgresql
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libldap-2.4-2
  Depends: libnspr4
  Depends: libnss3
  Depends: libpq5
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
libreoffice-wiki-publisher
  Depends: libreoffice-core
  Depends: libreoffice-java-common
 |Depends: default-jre
 |Depends: <sun-java6-jre>
 |Depends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Depends: <jre>
libreoffice-java-common
  Depends: libreoffice-common
libatk1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libatk1.0-data
libboost-filesystem1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libcairo-gobject2
  Depends: libcairo2
  Depends: libglib2.0-0
libdbus-1-3
  Depends: libc6
  Depends: libsystemd0
  Recommends: dbus
libdbus-glib-1-2
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
libepoxy0
  Depends: libc6
libgraphite2-3
  Depends: libc6
libgtk-3-0
  Depends: adwaita-icon-theme
  Depends: hicolor-icon-theme
  Depends: shared-mime-info
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcolord2
  Depends: libcups2
  Depends: libepoxy0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libharfbuzz0b
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: librest-0.7-0
  Depends: libsoup2.4-1
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxml2
  Depends: libxrandr2
  Depends: libgtk-3-common
  Recommends: libgtk-3-bin
libharfbuzz-icu0
  Depends: libc6
  Depends: libgcc1
  Depends: libharfbuzz0b
  Depends: libicu63
  Depends: libstdc++6
libice6
  Depends: libbsd0
  Depends: libc6
  Depends: x11-common
libqt5x11extras5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
libsm6
  Depends: libc6
  Depends: libice6
  Depends: libuuid1
uno-libs3
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
ure
  Depends: uno-libs3
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: liblangtag1
  Depends: libstdc++6
  Depends: libxml2
libreoffice-style-breeze
  Depends: libreoffice-style-tango
  Depends: libreoffice-common
libreoffice-common
  Depends: libreoffice-style-colibre
  Depends: libreoffice-style-tango
  Depends: ure
  Depends: libnumbertext-data
 |Recommends: fonts-liberation2
  Recommends: <ttf-mscorefonts-installer>
  Recommends: apparmor
  Recommends: xdg-utils
  Recommends: python3-uno
  Recommends: libexttextcat-data
libreoffice-help-common
  Depends: libreoffice-common
  Depends: <libjs-normalize.css>
    node-normalize.css
epiphany-browser
  Depends: epiphany-browser-data
  Depends: libc6
  Depends: libcairo2
  Depends: libdazzle-1.0-0
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgmp10
  Depends: libgtk-3-0
  Depends: libhogweed4
  Depends: libicu63
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libjson-glib-1.0-0
  Depends: libnettle6
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: iso-codes
  Depends: gsettings-desktop-schemas
  Recommends: yelp
  Recommends: evince
  Recommends: ca-certificates
konqueror
  Depends: dolphin
  Depends: install-info
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kdelibs4support5
  Depends: libkf5khtml5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiogui5
  Depends: libkf5kiowidgets5
  Depends: libkf5konq6
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: kfind
chromium
  Depends: libasound2
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libatomic1
  Depends: libatspi2.0-0
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcups2
  Depends: libdbus-1-3
  Depends: libdrm2
  Depends: libevent-2.1-6
  Depends: libexpat1
  Depends: libflac8
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libharfbuzz0b
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: libjsoncpp1
  Depends: liblcms2-2
  Depends: libminizip1
  Depends: libnspr4
  Depends: libnss3
  Depends: libopenjp2-7
  Depends: libopus0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpci3
  Depends: libpng16-16
  Depends: libpulse0
  Depends: libre2-5
  Depends: libsnappy1v5
  Depends: libstdc++6
  Depends: libvpx5
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwebpmux3
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxml2
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxslt1.1
  Depends: libxss1
  Depends: libxtst6
  Depends: zlib1g
  Depends: chromium-common
  Recommends: chromium-sandbox
dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libtext-iconv-perl
  Depends: emacsen-common
gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: libgdk-pixbuf2.0-0
gir1.2-notify-0.7
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: libnotify4
gir1.2-packagekitglib-1.0
  Depends: gir1.2-glib-2.0
  Depends: libpackagekit-glib2-18
gir1.2-polkit-1.0
  Depends: gir1.2-glib-2.0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
python3-cups
  Depends: python3
  Depends: python3
  Depends: libc6
  Depends: libcups2
python3-cupshelpers
  Depends: python3-cups
  Depends: python3-dbus
  Depends: python3-requests
  Depends: <python3:any>
    python3
python3-dbus
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Recommends: python3-gi
system-config-printer-common
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-notify-0.7
  Depends: gir1.2-pango-1.0
  Depends: python3-cairo
  Depends: python3-cups
  Depends: python3-cupshelpers
  Depends: python3-dbus
  Depends: python3-gi
  Depends: python3-requests
  Depends: <python3:any>
    python3
  Recommends: cups-pk-helper
  Recommends: gir1.2-secret-1
  Recommends: python3-smbc
  Recommends: system-config-printer-udev
system-config-printer-udev
  Depends: <python3:any>
    python3
  Depends: python3-cups
  Depends: python3-cupshelpers
  Depends: python3-dbus
  Depends: libc6
  Depends: libcups2
  Depends: libglib2.0-0
  Depends: libudev1
    libeudev1
  Depends: libusb-1.0-0
libkf5crash5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
libkf5parts5
  Depends: libkf5parts-data
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: libkf5parts-plugins
libphonon4qt5-4
  Depends: libc6
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
phonon4qt5
  Depends: libphonon4qt5-4
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: phonon4qt5-backend-vlc
  Depends: <phonon4qt5-backend>
    phonon4qt5-backend-gstreamer
    phonon4qt5-backend-null
    phonon4qt5-backend-vlc
libpolkit-agent-1-0
  Depends: libc6
  Depends: libexpat1
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
libpolkit-backend-1-0
 |Depends: libpolkit-backend-consolekit-1-0
  Depends: libpolkit-backend-elogind-1-0
libpolkit-backend-consolekit-1-0
  Depends: libc6
  Depends: libexpat1
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: <consolekit>
  Depends: libpolkit-gobject-consolekit-1-0
libpolkit-gobject-1-0
 |Depends: libpolkit-gobject-consolekit-1-0
  Depends: libpolkit-gobject-elogind-1-0
libpolkit-gobject-consolekit-1-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: <consolekit>
libpolkit-gobject-elogind-1-0
  Depends: libc6
  Depends: libelogind0
  Depends: libglib2.0-0
  Depends: libpam-elogind
libacl1
  Depends: libattr1
  Depends: libc6
libselinux1
  Depends: libc6
  Depends: libpcre3
libudev1
  Depends: libeudev1
libeudev1
  Depends: libc6
  Depends: libselinux1
libelogind0
  Depends: libc6
libexpat1
  Depends: libc6
apt-utils
  Depends: apt
  Depends: libapt-inst2.0
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libdb5.3
  Depends: libgcc1
  Depends: libstdc++6
debconf-i18n
  Depends: debconf
  Depends: liblocale-gettext-perl
  Depends: libtext-iconv-perl
  Depends: libtext-wrapi18n-perl
  Depends: libtext-charwidth-perl
libdebian-installer4
  Depends: libc6
libnewt0.52
  Depends: libc6
  Depends: libslang2
  Recommends: libfribidi0
libslang2
  Depends: libc6
libtextwrap1
  Depends: libc6
dpkg
  PreDepends: libbz2-1.0
  PreDepends: libc6
  PreDepends: liblzma5
  PreDepends: libselinux1
  PreDepends: zlib1g
  Depends: tar
gpgv
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: zlib1g
gpgv2
  Depends: gpgv
gpgv1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: zlib1g
debian-archive-keyring
libapt-pkg5.0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
  Depends: liblz4-1
  Depends: liblzma5
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libzstd1
  Depends: zlib1g
  Recommends: apt
libgnutls30
  Depends: libgmp10
  Depends: libc6
  Depends: libhogweed4
  Depends: libidn2-0
  Depends: libnettle6
  Depends: libp11-kit0
  Depends: libtasn1-6
  Depends: libunistring2
libseccomp2
  Depends: libc6
ca-certificates
  Depends: openssl
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
laptop-detect
  Recommends: dmidecode
libgl1-mesa-glx
  Depends: libgl1
  Depends: libglx-mesa0
libgl1
  Depends: libc6
  Depends: libglvnd0
  Depends: libglx0
libgl1-mesa-dri
  Depends: libc6
  Depends: libdrm-amdgpu1
  Depends: libdrm-intel1
  Depends: libdrm-nouveau2
  Depends: libdrm-radeon1
  Depends: libdrm2
  Depends: libelf1
  Depends: libexpat1
  Depends: libgcc1
  Depends: libglapi-mesa
  Depends: libllvm7
  Depends: libsensors5
  Depends: libstdc++6
  Depends: zlib1g
libglu1-mesa
  Depends: libc6
  Depends: libgcc1
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libstdc++6
xfonts-base
  Depends: xfonts-utils
xfonts-100dpi
  Depends: xfonts-utils
xfonts-75dpi
  Depends: xfonts-utils
xfonts-scalable
  Depends: xfonts-utils
x11-apps
  Depends: libc6
  Depends: libpng16-16
  Depends: libsm6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxft2
  Depends: libxkbfile1
  Depends: libxmu6
  Depends: libxmuu1
  Depends: libxrender1
  Depends: libxt6
  Depends: zlib1g
  Depends: man-db
  Recommends: xbitmaps
x11-session-utils
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxmuu1
  Depends: libxt6
  Depends: cpp
x11-utils
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfontenc1
  Depends: libfreetype6
  Depends: libgl1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxaw7
  Depends: libxcb-shape0
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxext6
  Depends: libxft2
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxmu6
  Depends: libxmuu1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxt6
  Depends: libxtst6
  Depends: libxv1
  Depends: libxxf86dga1
  Depends: libxxf86vm1
x11-xkb-utils
  Depends: libc6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxkbfile1
  Depends: libxt6
x11-xserver-utils
  Depends: libc6
  Depends: libice6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxi6
  Depends: libxmu6
  Depends: libxmuu1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxt6
  Depends: libxxf86vm1
  Depends: cpp
xauth
  Depends: libc6
  Depends: libx11-6
  Depends: libxau6
  Depends: libxext6
  Depends: libxmuu1
xinit
  Depends: libc6
  Depends: libx11-6
  Depends: coreutils
  Depends: x11-common
  Depends: xauth
 |Recommends: xserver-xorg
  Recommends: <xserver>
    tigervnc-standalone-server
    tightvncserver
    xnest
    xserver-xephyr
    xserver-xorg
    xvfb
 |Recommends: xterm
 |Recommends: <x-session-manager>
    cinnamon-session
    gnome-session
    gnome-session-flashback
    lxqt-session
    lxsession
    mate-session-manager
    openbox
    openbox-lxde-session
    plasma-workspace
    sugar-session
    ukui-session-manager
    xfce4-session
 |Recommends: <x-window-manager>
    9wm
    aewm
    aewm++
    afterstep
    awesome
    blackbox
    bspwm
    cinnamon
    clfswm
    ctwm
    cwm
    dwm
    enlightenment
    evilwm
    fluxbox
    flwm
    fvwm
    fvwm-crystal
    fvwm1
    herbstluftwm
    i3-wm
    icewm
    icewm-experimental
    jwm
    kwin-x11
    lwm
    marco
    matchbox-window-manager
    metacity
    miwm
    muffin
    mutter
    mwm
    openbox
    oroborus
    pekwm
    ratpoison
    sapphire
    sawfish
    spectrwm
    stumpwm
    subtle
    tinywm
    tritium
    twm
    ukwm
    vtwm
    w9wm
    windowlab
    wm2
    wmaker
    wmii
    xfwm4
    xmonad
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
xfonts-utils
  Depends: libc6
  Depends: libfontenc1
  Depends: libfreetype6
  Depends: zlib1g
  Depends: x11-common
  Depends: xfonts-encodings
xkb-data
xorg-docs-core
xterm
  Depends: xbitmaps
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libice6
  Depends: libtinfo6
  Depends: libutempter0
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Recommends: x11-utils
deepin-terminal
  Depends: dbus-x11
  Depends: deepin-menu
  Depends: expect
  Depends: lrzsz
  Depends: zssh
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libsecret-1-0
  Depends: libvte-2.91-0
  Depends: libwnck-3-0
  Depends: libx11-6
eterm
  Depends: libast2
  Depends: libc6
  Depends: libice6
  Depends: libimlib2
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
gnome-terminal
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libdconf1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libuuid1
  Depends: libvte-2.91-0
  Depends: libx11-6
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: gsettings-desktop-schemas
  Depends: gnome-terminal-data
  Depends: gnome-terminal-data
  Recommends: gvfs
  Recommends: nautilus-extension-gnome-terminal
  Recommends: yelp
kitty
  Depends: kitty-terminfo
  Depends: python3
  Depends: python3
  Depends: python3.7
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libharfbuzz0b
  Depends: libpng16-16
  Depends: libpython3.7
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: zlib1g
  Recommends: kitty-doc
konsole
  Depends: konsole-kpart
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifyconfig5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
lilyterm
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libvte-2.91-0
  Depends: libx11-6
lxterminal
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libvte-2.91-0
  Depends: zlib1g
mate-terminal
  Depends: gsettings-desktop-schemas
  Depends: mate-desktop-common
  Depends: mate-terminal-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdconf1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libsm6
  Depends: libvte-2.91-0
  Depends: libx11-6
  Depends: zlib1g
mlterm
  Depends: mlterm-common
  Depends: libc6
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libx11-6
  Recommends: mlterm-tools
mlterm-tiny
  Depends: mlterm-common
  Depends: libc6
  Depends: libx11-6
pterm
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
qterminal
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqtermwidget5-0
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: qterminal-l10n
rxvt-unicode
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libperl5.28
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxft2
  Depends: libxrender1
  Depends: base-passwd
 |Depends: ncurses-base
  Depends: ncurses-term
  Recommends: fonts-dejavu
 |Recommends: fonts-vlgothic
  Recommends: <fonts-japanese-gothic>
    fonts-ipaexfont-gothic
    fonts-ipafont-gothic
    fonts-mona
    fonts-takao-gothic
    fonts-umeplus-cl
    fonts-vlgothic
sakura
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libvte-2.91-0
  Depends: libx11-6
  Depends: zlib1g
stterm
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libx11-6
  Depends: libxft2
  Depends: ncurses-term
terminator
  Depends: python3-cairo
  Depends: python3-configobj
  Depends: python3-dbus
  Depends: python3-gi
  Depends: python3-gi-cairo
  Depends: python3-psutil
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-vte-2.91
  Depends: dbus-x11
  Depends: <python3:any>
    python3
  Recommends: gir1.2-keybinder-3.0
  Recommends: gir1.2-notify-0.7
  Recommends: xdg-utils
terminology
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore-imf1
  Depends: libecore-input1
  Depends: libecore-ipc1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libelementary1
  Depends: libemotion1
  Depends: libethumb-client-bin
  Depends: libethumb-client1
  Depends: libevas1
  Depends: terminology-data
  Depends: libevas1-engines-x
termit
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: liblua5.2-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libvte-2.91-0
  Depends: libx11-6
  Depends: zlib1g
tilix
  Depends: tilix-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libgcc1
  Depends: libgtkd-3-0
  Depends: libphobos2-ldc-shared82
  Depends: libvted-3-0
  Depends: libx11-6
xfce4-terminal
  Depends: exo-utils
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libutempter0
  Depends: libvte-2.91-0
  Depends: libx11-6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
xiterm+thai
  Depends: libc6
  Depends: libx11-6
  Depends: libxpm4
  Recommends: xfonts-thai
  Recommends: xfonts-thai-nectec
xserver-xorg-video-amdgpu
  Depends: libc6
  Depends: libdrm-amdgpu1
  Depends: libgbm1
  Depends: libudev1
    libeudev1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-ati
  Depends: libc6
  Depends: libpciaccess0
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Depends: xserver-xorg-video-radeon
xserver-xorg-video-fbdev
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-nouveau
  Depends: libc6
  Depends: libdrm-nouveau2
  Depends: libdrm2
  Depends: libudev1
    libeudev1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Recommends: libgl1-mesa-dri
xserver-xorg-video-vesa
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-vmware
  Depends: libc6
  Depends: libdrm2
  Depends: libudev1
    libeudev1
  Depends: libx11-6
  Depends: libxatracker2
  Depends: libxext6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-intel
  Depends: libc6
  Depends: libdrm-intel1
  Depends: libdrm2
  Depends: libpciaccess0
  Depends: libpixman-1-0
  Depends: libudev1
    libeudev1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-dri2-0
  Depends: libxcb-dri3-0
  Depends: libxcb-sync1
  Depends: libxcb-util0
  Depends: libxcb1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxshmfence1
  Depends: libxss1
  Depends: libxtst6
  Depends: libxv1
  Depends: libxvmc1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-qxl
  Depends: libc6
  Depends: libudev1
    libeudev1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-libinput
  Depends: libc6
  Depends: libinput10
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-wacom
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Depends: libc6
  Depends: libudev1
    libeudev1
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
librsvg2-common
  Depends: librsvg2-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
xfce4
  Depends: gtk2-engines-xfce
  Depends: libxfce4ui-utils
  Depends: thunar
  Depends: xfce4-appfinder
  Depends: xfce4-panel
  Depends: xfce4-pulseaudio-plugin
  Depends: xfce4-session
  Depends: xfce4-settings
  Depends: xfconf
  Depends: xfdesktop4
  Depends: xfwm4
  Recommends: desktop-base
  Recommends: tango-icon-theme
  Recommends: thunar-volman
  Recommends: xfce4-notifyd
  Recommends: xorg
slim
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libpam0g
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxrandr2
  Depends: libxrender1
  Depends: zlib1g
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dbus
  Depends: lsb-base
  Recommends: xterm
xfce4-goodies
  Depends: mousepad
  Depends: ristretto
  Depends: thunar-archive-plugin
  Depends: thunar-media-tags-plugin
  Depends: xfburn
  Depends: xfce4-battery-plugin
  Depends: xfce4-clipman-plugin
  Depends: xfce4-cpufreq-plugin
  Depends: xfce4-cpugraph-plugin
  Depends: xfce4-datetime-plugin
  Depends: xfce4-dict
  Depends: xfce4-diskperf-plugin
  Depends: xfce4-fsguard-plugin
  Depends: xfce4-genmon-plugin
  Depends: xfce4-mailwatch-plugin
  Depends: xfce4-netload-plugin
  Depends: xfce4-notes-plugin
 |Depends: xfce4-notifyd
 |Depends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Depends: notify-osd
  Depends: xfce4-places-plugin
  Depends: xfce4-screenshooter
  Depends: xfce4-sensors-plugin
  Depends: xfce4-smartbookmark-plugin
  Depends: xfce4-systemload-plugin
  Depends: xfce4-taskmanager
  Depends: xfce4-terminal
  Depends: xfce4-timer-plugin
  Depends: xfce4-verve-plugin
  Depends: xfce4-wavelan-plugin
  Depends: xfce4-weather-plugin
  Depends: xfce4-whiskermenu-plugin
  Depends: xfce4-xkb-plugin
  Recommends: xfce4-power-manager
xfce4-power-manager
  Depends: upower
  Depends: xfce4-power-manager-data
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxrandr2
  Recommends: <libpam-systemd>
    libpam-elogind
  Recommends: xfce4-power-manager-plugins
mousepad
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
orage
  Depends: orage-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libical3
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpopt0
  Depends: libx11-6
  Depends: libxfce4util7
  Depends: xfce4-panel
  Depends: xfce4-panel
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
dbus-x11
  Depends: dbus
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libx11-6
xsane
  Depends: libc6
  Depends: libgimp2.0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libpng16-16
  Depends: libsane
  Depends: libtiff5
  Depends: zlib1g
  Depends: sensible-utils
  Depends: xsane-common
  Recommends: cups-client
 |Recommends: <firefox>
  Recommends: <www-browser>
    chromium
    dillo
    edbrowse
    elinks
    epiphany-browser
    falkon
    firefox-esr
    hv3
    konqueror
    links
    links2
    lynx
    midori
    netrik
    sugar-browse-activity
    surf
    w3m
    xemacs21-mule
    xemacs21-mule-canna-wnn
    xemacs21-nomule
parole
 |Depends: gstreamer1.0-alsa
  Depends: <gstreamer1.0-audiosink>
    gstreamer1.0-alsa
    gstreamer1.0-plugins-bad
    gstreamer1.0-plugins-good
    gstreamer1.0-pulseaudio
  Depends: gstreamer1.0-libav
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-x
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libtagc0
  Depends: libx11-6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
quodlibet
  Depends: exfalso
  Depends: gir1.2-gst-plugins-base-1.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-keybinder-3.0
  Depends: gstreamer1.0-alsa
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-plugins-ugly
  Depends: gstreamer1.0-pulseaudio
  Depends: python3
  Depends: <python3:any>
    python3
  Recommends: gir1.2-gtksource-3.0
  Recommends: gir1.2-webkit2-4.0
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Recommends: python3-dbus
  Recommends: python3-pyinotify
atril
  Depends: atril-common
  Depends: libatrildocument3
  Depends: libatrilview3
  Depends: shared-mime-info
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcaja-extension1
  Depends: libgail-3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsecret-1-0
  Depends: libsm6
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Depends: libx11-6
  Depends: libxml2
  Depends: zlib1g
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: gvfs
tango-icon-theme
  Depends: hicolor-icon-theme
wicd
  Depends: wicd-daemon
 |Depends: wicd-gtk
 |Depends: wicd-curses
 |Depends: wicd-cli
  Depends: <wicd-client>
    wicd-cli
    wicd-curses
    wicd-gtk
synaptic
  Depends: libapt-inst2.0
  Depends: libapt-pkg5.0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libept1.5.0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libstdc++6
  Depends: libvte-2.91-0
  Depends: libx11-6
  Depends: libxapian30
  Depends: zlib1g
  Depends: hicolor-icon-theme
  Depends: policykit-1
  Recommends: libgtk2-perl
  Recommends: xdg-utils
libreoffice-gtk2
  Depends: libreoffice-core
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libepoxy0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgraphite2-3
  Depends: libgtk2.0-0
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libice6
  Depends: libicu63
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: uno-libs3
  Depends: ure
cinnamon-desktop-environment
  Depends: cinnamon-core
  Depends: eog
 |Depends: evince
  Depends: <pdf-viewer>
    atril
    evince
    gv
    mupdf
    okular
    viewpdf.app
    xpdf
    zathura-pdf-poppler
 |Depends: firefox-esr
 |Depends: <firefox>
 |Depends: chromium
 |Depends: <iceweasel>
  Depends: <gnome-www-browser>
    chromium
    epiphany-browser
    firefox-esr
  Depends: fonts-liberation
  Depends: fonts-noto
  Depends: gedit
 |Depends: gnome-calculator
  Depends: galculator
  Depends: gnome-screenshot
 |Depends: gnome-terminal
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
 |Depends: <icedove>
 |Depends: thunderbird
 |Depends: evolution
  Depends: geary
 |Depends: pidgin
  Depends: empathy
 |Depends: totem
 |Depends: <gnome-mplayer>
  Depends: vlc
  Depends: xdg-user-dirs-gtk
  Recommends: blueman
 |Recommends: brasero
  Recommends: k3b
  Recommends: cheese
  Recommends: cups
  Recommends: gdebi
  Recommends: gedit-plugins
  Recommends: gimp
  Recommends: gnome-disk-utility
  Recommends: gnome-font-viewer
  Recommends: gnome-games
 |Recommends: orca
  Recommends: gnome-orca
  Recommends: gnome-sound-recorder
  Recommends: gnome-system-monitor
  Recommends: gnote
  Recommends: gstreamer1.0-libav
  Recommends: gstreamer1.0-plugins-ugly
 |Recommends: hexchat
  Recommends: xchat
  Recommends: inkscape
  Recommends: libreoffice-calc
  Recommends: libreoffice-gnome
  Recommends: libreoffice-impress
  Recommends: libreoffice-writer
  Recommends: mate-themes
  Recommends: rhythmbox
  Recommends: rhythmbox-plugin-cdrecorder
  Recommends: rhythmbox-plugins
 |Recommends: shotwell
  Recommends: gnome-photos
  Recommends: simple-scan
  Recommends: sound-juicer
  Recommends: sound-theme-freedesktop
  Recommends: synaptic
  Recommends: system-config-printer
 |Recommends: transmission-gtk
  Recommends: deluge
  Recommends: vinagre
  Recommends: vino
  Recommends: yelp
  Recommends: zenity
lxqt
  Depends: featherpad
  Depends: lximage-qt
  Depends: lxqt-core
  Depends: lxqt-about
  Depends: lxqt-admin
  Depends: lxqt-openssh-askpass
  Depends: lxqt-powermanagement
  Depends: lxqt-sudo
 |Depends: pavucontrol-qt
  Depends: pavucontrol
 |Depends: qlipper
 |Depends: clipit
  Depends: xfce4-clipman
  Depends: qps
  Depends: qterminal
  Depends: qttranslations5-l10n
 |Depends: sddm-theme-debian-maui
 |Depends: <sddm-theme>
    sddm-theme-breeze
    sddm-theme-debian-breeze
    sddm-theme-debian-elarun
    sddm-theme-debian-maui
    sddm-theme-elarun
    sddm-theme-maldives
    sddm-theme-maui
    sddm-theme-maya
 |Depends: lightdm
 |Depends: gdm3
 |Depends: lxdm
 |Depends: slim
  Depends: nodm
 |Depends: xarchiver
 |Depends: ark
  Depends: engrampa
 |Depends: xfwm4
  Depends: <x-window-manager>
    9wm
    aewm
    aewm++
    afterstep
    awesome
    blackbox
    bspwm
    cinnamon
    clfswm
    ctwm
    cwm
    dwm
    enlightenment
    evilwm
    fluxbox
    flwm
    fvwm
    fvwm-crystal
    fvwm1
    herbstluftwm
    i3-wm
    icewm
    icewm-experimental
    jwm
    kwin-x11
    lwm
    marco
    matchbox-window-manager
    metacity
    miwm
    muffin
    mutter
    mwm
    openbox
    oroborus
    pekwm
    ratpoison
    sapphire
    sawfish
    spectrwm
    stumpwm
    subtle
    tinywm
    tritium
    twm
    ukwm
    vtwm
    w9wm
    windowlab
    wm2
    wmaker
    wmii
    xfwm4
    xmonad
 |Recommends: audacious
 |Recommends: clementine
  Recommends: qmmp
  Recommends: calibre
 |Recommends: cmst
 |Recommends: nm-tray
 |Recommends: network-manager-gnome
 |Recommends: plasma-nm
  Recommends: wicd
  Recommends: smplayer
  Recommends: smtube
 |Recommends: quassel
 |Recommends: quassel-client
 |Recommends: hexchat
 |Recommends: irssi
  Recommends: weechat
  Recommends: qpdfview
  Recommends: gucharmap
 |Recommends: <firefox>
  Recommends: <www-browser>
    chromium
    dillo
    edbrowse
    elinks
    epiphany-browser
    falkon
    firefox-esr
    hv3
    konqueror
    links
    links2
    lynx
    midori
    netrik
    sugar-browse-activity
    surf
    w3m
    xemacs21-mule
    xemacs21-mule-canna-wnn
    xemacs21-nomule
 |Recommends: thunderbird
 |Recommends: claws-mail
  Recommends: mutt
libreoffice-gtk3
  Depends: libreoffice-core
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libepoxy0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgraphite2-3
  Depends: libgtk-3-0
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: uno-libs3
  Depends: ure
mate-desktop-environment
  Depends: mate-desktop-environment-core
  Recommends: atril
 |Recommends: desktop-base
  Recommends: <ubuntu-mate-wallpapers>
  Recommends: engrampa
  Recommends: eom
  Recommends: ffmpegthumbnailer
 |Recommends: mate-backgrounds
  Recommends: <ubuntu-mate-wallpapers>
  Recommends: mate-calc
  Recommends: mate-applet-brisk-menu
  Recommends: mate-applets
  Recommends: mate-icon-theme-faenza
  Recommends: mate-media
  Recommends: mate-notification-daemon
  Recommends: mate-power-manager
  Recommends: mate-screensaver
  Recommends: mate-system-monitor
  Recommends: mate-user-guide
  Recommends: mate-utils
  Recommends: pluma
libfile-mimeinfo-perl
  Depends: perl
  Depends: libfile-basedir-perl
  Depends: libfile-desktopentry-perl
  Depends: shared-mime-info
  Recommends: libio-stringy-perl
libnet-dbus-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libxml-twig-perl
libx11-protocol-perl
  Depends: perl
 |Recommends: perl
  Recommends: libio-socket-ip-perl
    perl-base
libavahi-common3
  Depends: libc6
  Depends: libavahi-common-data
libavahi-core7
  Depends: libavahi-common3
  Depends: libc6
libcap2
  Depends: libc6
libdaemon0
  Depends: libc6
bind9-host
  Depends: libbind9-161
  Depends: libdns1104
  Depends: libisc1100
  Depends: libisccfg163
  Depends: liblwres161
  Depends: libc6
  Depends: libcap2
  Depends: libcom-err2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libgssapi-krb5-2
  Depends: libidn2-0
  Depends: libjson-c3
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
base-files
  PreDepends: <awk>
    gawk
    original-awk
    mawk
debianutils
  PreDepends: libc6
cron
  PreDepends: dpkg
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: debianutils
  Depends: adduser
  Depends: lsb-base
  Depends: libpam-runtime
 |Recommends: exim4
 |Recommends: postfix
  Recommends: <mail-transport-agent>
    citadel-server
    courier-mta
    dma
    esmtp-run
    exim4-daemon-heavy
    exim4-daemon-light
    msmtp-mta
    nullmailer
    opensmtpd
    postfix
    qmail-run
    sendmail-bin
bcron
  Depends: ucspi-unix
  Depends: runit-helper
  Depends: sysuser-helper
  Depends: libbg2
  Depends: libc6
 |Recommends: <default-mta>
    exim4-daemon-light
  Recommends: <mail-transport-agent>
    citadel-server
    courier-mta
    dma
    esmtp-run
    exim4-daemon-heavy
    exim4-daemon-light
    msmtp-mta
    nullmailer
    opensmtpd
    postfix
    qmail-run
    sendmail-bin
  Recommends: runit
  Recommends: daemon
rsyslog
  PreDepends: init-system-helpers
  Depends: libc6
  Depends: libestr0
  Depends: libfastjson4
  Depends: liblognorm5
  Depends: libsystemd0
  Depends: libuuid1
  Depends: zlib1g
  Depends: lsb-base
  Recommends: logrotate
busybox-syslogd
 |Depends: busybox
  Depends: busybox-static
  Depends: lsb-base
inetutils-syslogd
  Depends: libc6
  Depends: lsb-base
  Depends: netbase
syslog-ng-core
  Depends: libc6
  Depends: libcap2
  Depends: libcurl4
  Depends: libglib2.0-0
  Depends: libivykis0
  Depends: libjson-c3
  Depends: libnet1
  Depends: libpcre3
  Depends: libssl1.1
  Depends: libsystemd0
  Depends: libuuid1
  Depends: libwrap0
  Depends: syslog-ng-mod-journal
  Depends: util-linux
  Depends: lsb-base
  Recommends: logrotate
libdevmapper1.02.1
  Depends: libblkid1
  Depends: libc6
  Depends: libselinux1
  Depends: libudev1
    libeudev1
  Depends: dmsetup
libnl-3-200
  Depends: libc6
libnl-genl-3-200
  Depends: libnl-3-200
  Depends: libc6
crda
  Depends: libc6
  Depends: libnl-3-200
  Depends: libnl-genl-3-200
  Depends: libssl1.1
  Depends: wireless-regdb
  Depends: iw
kmod
  Depends: libc6
  Depends: liblzma5
  Depends: libkmod2
  Depends: lsb-base
whiptail
  Depends: libc6
  Depends: libnewt0.52
  Depends: libpopt0
  Depends: libslang2
dialog
  Depends: libc6
  Depends: libncursesw6
  Depends: libtinfo6
  Depends: debianutils
libasound2
  Depends: libasound2-data
  Depends: libc6
libfftw3-single3
  Depends: libc6
  Depends: libgomp1
libncursesw6
  Depends: libtinfo6
  Depends: libc6
  Recommends: libgpm2
libsamplerate0
  Depends: libc6
libtinfo6
  Depends: libc6
udev
  Depends: eudev
eudev
  PreDepends: debconf
  Depends: libblkid1
  Depends: libc6
  Depends: libkmod2
  Depends: libselinux1
  Depends: adduser
  Depends: libeudev1
  Depends: lsb-base
  Depends: util-linux
  Depends: procps
libpam-modules
  PreDepends: libaudit1
  PreDepends: libc6
  PreDepends: libdb5.3
  PreDepends: libpam0g
  PreDepends: libselinux1
 |PreDepends: debconf
  PreDepends: <debconf-2.0>
    cdebconf
    debconf
  PreDepends: libpam-modules-bin
libldap-2.4-2
  Depends: libc6
  Depends: libgnutls30
  Depends: libsasl2-2
  Depends: libldap-common
libevent-2.1-6
  Depends: libc6
libffi6
  Depends: libc6
libhunspell-1.7-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
 |Recommends: hunspell-en-us
 |Recommends: <hunspell-dictionary>
    hunspell-af
    hunspell-an
    hunspell-ar
    hunspell-be
    hunspell-bg
    hunspell-bn
    hunspell-bo
    hunspell-br
    hunspell-bs
    hunspell-ca
    hunspell-cs
    hunspell-da
    hunspell-de-at
    hunspell-de-at-frami
    hunspell-de-ch
    hunspell-de-ch-frami
    hunspell-de-de
    hunspell-de-de-frami
    hunspell-dz
    hunspell-el
    hunspell-en-au
    hunspell-en-ca
    hunspell-en-gb
    hunspell-en-us
    hunspell-en-za
    hunspell-es
    hunspell-eu
    hunspell-fr-classical
    hunspell-fr-comprehensive
    hunspell-fr-modern
    hunspell-fr-revised
    hunspell-gd
    hunspell-gl
    hunspell-gu
    hunspell-gug
    hunspell-he
    hunspell-hi
    hunspell-hr
    hunspell-hu
    hunspell-id
    hunspell-is
    hunspell-it
    hunspell-kk
    hunspell-kmr
    hunspell-ko
    hunspell-lo
    hunspell-lt
    hunspell-lv
    hunspell-ne
    hunspell-nl
    hunspell-no
    hunspell-oc
    hunspell-pl
    hunspell-pt-br
    hunspell-pt-pt
    hunspell-ro
    hunspell-ru
    hunspell-se
    hunspell-si
    hunspell-sk
    hunspell-sl
    hunspell-sr
    hunspell-sv
    hunspell-sw
    hunspell-te
    hunspell-th
    hunspell-tr
    hunspell-uk
    hunspell-uz
    hunspell-vi
    myspell-eo
    myspell-es
    myspell-et
    myspell-fo
    myspell-fr
    myspell-tl
  Recommends: <myspell-dictionary>
    hunspell-kk
    myspell-cs
    myspell-da
    myspell-de-de-1901
    myspell-en-au
    myspell-eo
    myspell-es
    myspell-et
    myspell-fa
    myspell-fo
    myspell-fr
    myspell-fr-gut
    myspell-ga
    myspell-gd
    myspell-gv
    myspell-he
    myspell-hu
    myspell-hy
    myspell-nb
    myspell-nn
    myspell-sk
    myspell-sq
    myspell-tl
    myspell-uk
libjsoncpp1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libnspr4
  Depends: libc6
libnss3
  Depends: libc6
  Depends: libnspr4
  Depends: libsqlite3-0
libsqlite3-0
  Depends: libc6
libstartup-notification0
  Depends: libc6
  Depends: libx11-xcb1
  Depends: libxcb-util0
  Depends: libxcb1
libvpx5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libx11-xcb1
  Depends: libc6
libxcb-shm0
  Depends: libc6
  Depends: libxcb1
libxcomposite1
  Depends: libc6
  Depends: libx11-6
libxdamage1
  Depends: libc6
  Depends: libx11-6
  Depends: libxfixes3
libxrender1
  Depends: libc6
  Depends: libx11-6
libxt6
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
fontconfig
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: fontconfig-config
procps
  Depends: libc6
  Depends: libncurses6
  Depends: libncursesw6
  Depends: libprocps7
  Depends: libtinfo6
  Depends: lsb-base
  Depends: init-system-helpers
  Recommends: psmisc
libavcodec58
  Depends: libaom0
  Depends: libavutil56
  Depends: libc6
  Depends: libcairo2
  Depends: libcodec2-0.8.1
  Depends: libcrystalhd3
  Depends: libglib2.0-0
  Depends: libgsm1
  Depends: liblzma5
  Depends: libmp3lame0
  Depends: libopenjp2-7
  Depends: libopus0
  Depends: librsvg2-2
  Depends: libshine3
  Depends: libsnappy1v5
  Depends: libspeex1
  Depends: libswresample3
  Depends: libtheora0
  Depends: libtwolame0
  Depends: libva2
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libvpx5
  Depends: libwavpack1
  Depends: libwebp6
  Depends: libwebpmux3
  Depends: libx264-155
  Depends: libx265-165
  Depends: libxvidcore4
  Depends: libzvbi0
  Depends: zlib1g
libavcodec-extra58
  Depends: libaom0
  Depends: libavutil56
  Depends: libc6
  Depends: libcairo2
  Depends: libcodec2-0.8.1
  Depends: libcrystalhd3
  Depends: libglib2.0-0
  Depends: libgsm1
  Depends: liblzma5
  Depends: libmp3lame0
  Depends: libopencore-amrnb0
  Depends: libopencore-amrwb0
  Depends: libopenjp2-7
  Depends: libopus0
  Depends: librsvg2-2
  Depends: libshine3
  Depends: libsnappy1v5
  Depends: libspeex1
  Depends: libswresample3
  Depends: libtheora0
  Depends: libtwolame0
  Depends: libva2
  Depends: libvo-amrwbenc0
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libvpx5
  Depends: libwavpack1
  Depends: libwebp6
  Depends: libwebpmux3
  Depends: libx264-155
  Depends: libx265-165
  Depends: libxvidcore4
  Depends: libzvbi0
  Depends: zlib1g
kinit
  Depends: libcap2-bin
  Depends: kio
  Depends: libc6
  Depends: libcap2
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb1
libkf5grantleetheme-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libgrantlee-templates5
  Depends: libkf5iconthemes5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5grantleetheme5
  Depends: libc6
  Depends: libgrantlee-templates5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5newstuff5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5grantleetheme-plugins
libkf5kiogui5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5kontactinterface5
  Depends: libkf5kontactinterface-data
  Depends: kio
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5libkdepim-plugins
  Depends: libkf5libkdepim-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5ldap5abi1
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5libkdepim5
  Depends: libkf5libkdepim-data
  Depends: kio
  Depends: libc6
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5ldap5abi1
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5libkdepim-plugins
libkf5messageviewer5abi1
  Depends: kf5-messagelib-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libgrantlee-templates5
  Depends: libgrantlee-textdocument5
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5grantleetheme-plugins
  Depends: libkf5grantleetheme5
  Depends: libkf5gravatar5abi2
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kaddressbookgrantlee5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5libkleo5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mbox5
  Depends: libkf5messagecore5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5webengineviewer5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5mimetreeparser5abi1
  Depends: libc6
  Depends: libgpgmepp6
  Depends: libkf5codecs5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5mime5abi1
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5pimcommon5abi2
  Depends: kio
  Depends: libc6
  Depends: libgrantlee-templates5
  Depends: libkf5archive5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5newstuff5
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5pimtextedit5abi2
  Depends: libkf5pimtextedit-data
  Depends: kio
  Depends: libc6
  Depends: libgrantlee-textdocument5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5emoticons-bin
  Depends: libkf5emoticons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5texttospeech5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5pimtextedit-plugins
libkf5syndication5abi1
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5codecs5
  Depends: libqt5core5a
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5textwidgets5
  Depends: libkf5textwidgets-data
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5texttospeech5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5webengineviewer5abi1
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libqt5printsupport5
  Depends: libc6
  Depends: libcups2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5webenginewidgets5
  Depends: libqt5webengine-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5webenginecore5
  Depends: libqt5widgets5
  Depends: libstdc++6
libarchive13
  Depends: libacl1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: liblz4-1
  Depends: liblzma5
  Depends: libnettle6
  Depends: libxml2
  Depends: libzstd1
  Depends: zlib1g
libkf5itemmodels5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5pty5
  Depends: libkf5pty-data
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
bzip2
  Depends: libbz2-1.0
  Depends: libc6
p7zip-full
  Depends: p7zip
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
unar
  PreDepends: dpkg
  Depends: gnustep-base-runtime
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
  Depends: libgnustep-base1.26
  Depends: libicu63
  Depends: libobjc4
  Depends: libstdc++6
  Depends: libwavpack1
  Depends: zlib1g
unzip
  Depends: libbz2-1.0
  Depends: libc6
zip
  Depends: libbz2-1.0
  Depends: libc6
  Recommends: unzip
libcfitsio7
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: zlib1g
libexiv2-14
  Depends: libc6
  Depends: libexpat1
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libkf5activities5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Recommends: kactivities-bin
  Recommends: kactivitymanagerd
libkf5baloo5
  Depends: libc6
  Depends: libkf5balooengine5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5solid5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libkf5filemetadata3
  Depends: libkf5filemetadata-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libtag1v5
  Recommends: libkf5filemetadata-bin
libkf5kdcraw5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libraw19
  Depends: libstdc++6
libkf5kipi32.0.0
  Depends: libkf5kipi-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libqt5opengl5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5svg5
  PreDepends: dpkg
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: zlib1g
kamera
  Depends: kio
  Depends: libc6
  Depends: libgphoto2-6
  Depends: libgphoto2-port12
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
kio-extras
  Depends: kio-extras-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5activities5
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5dnssd5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5khtml5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5pty5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5xmlgui5
  Depends: libmtp9
  Depends: libopenexr23
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5sql5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libsmbclient
  Depends: libssh-4
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: phonon4qt5
qt5-image-formats-plugins
  PreDepends: dpkg
  Depends: libc6
  Depends: libmng1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libtiff5
  Depends: libwebp6
  Depends: libwebpdemux2
libkf5globalaccel-bin
  Depends: libkf5globalaccel-data
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccelprivate5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb-keysyms1
  Depends: libxcb-xkb1
  Depends: libxcb1
libkf5globalaccel5
  Depends: libkf5globalaccel-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Recommends: libkf5globalaccel-bin
libtag1v5
  Depends: libtag1v5-vanilla
libkf5akonadisearch-bin
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadiagentbase5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadisearchxapian5
  Depends: libkf5calendarcore5abi2
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5mime5abi1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libxapian30
libkf5akonadisearch-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadisearchcore5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadisearchxapian5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5runner5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libxapian30
libkf5akonadicontact5
  Depends: akonadi-contacts-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacteditor5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5mime5abi1
  Depends: libkf5prison5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5akonadicore5abi2
  Depends: libkf5akonadi-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadiprivate5abi2
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5akonadiwidgets5abi1
libkf5akonadisearchdebug5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5akonadiwidgets5abi1
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiprivate5abi2
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5contacts5
  Depends: libkf5contacts-data
  Depends: libc6
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5kaddressbookgrantlee5
  Depends: kf5-kdepim-apps-libs-data
  Depends: libc6
  Depends: libgcc1
  Depends: libgrantlee-templates5
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5contacteditor5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5grantleetheme-plugins
  Depends: libkf5grantleetheme5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5libkleo5
  Depends: libkf5pimcommon5abi2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5kaddressbookimportexport5
  Depends: kf5-kdepim-apps-libs-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5configcore5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5pimcommon5abi2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5pimcommonakonadi5abi1
  Depends: libkf5pimcommon-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5imap5
  Depends: libkf5itemmodels5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
kate5-data
ktexteditor-katepart
  Depends: libkf5texteditor5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libqt5core5a
  Depends: libstdc++6
qml-module-org-kde-kquickcontrolsaddons
  Depends: libkf5declarative5
  Depends: libc6
  Depends: libepoxy0
  Depends: libkf5configcore5
  Depends: libkf5iconthemes5
  Depends: libkf5quickaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
qml-module-qtquick-layouts
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
qml-module-qtquick2
  Depends: libgl1-mesa-dri
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libkf5guiaddons5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
libkf5plasma5
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5package5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
libkf5texteditor5
  Depends: ktexteditor-data
  Depends: libjs-underscore
  Depends: libkf5texteditor-bin
  Depends: kio
  Depends: libc6
  Depends: libeditorconfig0
  Depends: libgcc1
  Depends: libgit2-27
  Depends: libkf5archive5
  Depends: libkf5auth5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: ktexteditor-katepart
libkf5threadweaver5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
libqt5sql5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
 |Recommends: libqt5sql5-sqlite
 |Recommends: libqt5sql5-mysql
 |Recommends: libqt5sql5-odbc
 |Recommends: libqt5sql5-psql
 |Recommends: libqt5sql5-tds
  Recommends: libqt5sql5-ibase
sonnet-plugins
  Depends: libaspell15
  Depends: libc6
  Depends: libhunspell-1.7-0
  Depends: libkf5sonnetcore5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libvoikko1
  Depends: zlib1g
libgmp10
  Depends: libc6
kde-baseapps
  Depends: dolphin
  Depends: kdialog
  Depends: keditbookmarks
  Depends: kfind
  Depends: konqueror
  Depends: konsole
  Depends: kwrite
plasma-desktop
  Depends: breeze
  Depends: kactivitymanagerd
  Depends: kde-cli-tools
  Depends: kded5
  Depends: kio
  Depends: oxygen-sounds
  Depends: plasma-desktop-data
  Depends: plasma-framework
  Depends: plasma-integration
  Depends: plasma-workspace
  Depends: polkit-kde-agent-1
  Depends: qml-module-org-kde-draganddrop
  Depends: qml-module-org-kde-kcoreaddons
  Depends: qml-module-org-kde-kquickcontrols
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-org-kde-kwindowsystem
  Depends: qml-module-org-kde-solid
  Depends: qml-module-qt-labs-folderlistmodel
  Depends: qml-module-qt-labs-settings
  Depends: kpackagetool5
  Depends: libappstreamqt2
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libkf5activities5
  Depends: libkf5activitiesstats1
  Depends: libkf5archive5
  Depends: libkf5auth5
  Depends: libkf5baloo5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5emoticons-bin
  Depends: libkf5emoticons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5package5
  Depends: libkf5parts5
  Depends: libkf5people5
  Depends: libkf5peoplewidgets5
  Depends: libkf5plasma5
  Depends: libkf5plasmaquick5
  Depends: libkf5quickaddons5
  Depends: libkf5runner5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5sonnetui5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkfontinst5
  Depends: libkfontinstui5
  Depends: libkworkspace5-5
  Depends: libphonon4qt5-4
  Depends: libqt5concurrent5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5sql5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libscim8v5
  Depends: libstdc++6
  Depends: libtaskmanager6
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-image0
  Depends: libxcb-record0
  Depends: libxcb-xkb1
  Depends: libxcb1
  Depends: libxcursor1
  Depends: libxfixes3
  Depends: libxft2
  Depends: libxi6
  Depends: libxkbfile1
  Depends: phonon4qt5
  Recommends: bluedevil
  Recommends: breeze-gtk-theme
  Recommends: fonts-hack
  Recommends: fonts-noto
  Recommends: kde-config-gtk-style
  Recommends: kde-config-screenlocker
  Recommends: kde-config-sddm
  Recommends: kde-style-oxygen-qt5
  Recommends: kgamma5
  Recommends: khelpcenter
  Recommends: khotkeys
  Recommends: kinfocenter
  Recommends: kio-extras
  Recommends: kmenuedit
  Recommends: kscreen
  Recommends: ksshaskpass
  Recommends: ksysguard
 |Recommends: kwin-x11
  Recommends: <kwin>
    kwin-wayland
    kwin-x11
  Recommends: kwrited
  Recommends: libpam-kwallet5
  Recommends: plasma-discover
  Recommends: plasma-pa
  Recommends: powerdevil
  Recommends: sni-qt
  Recommends: systemsettings
  Recommends: user-manager
plasma-workspace
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: drkonqi
  Depends: frameworkintegration
 |Depends: gdb-minimal
  Depends: gdb
    gdb-minimal
  Depends: iso-codes
  Depends: kactivitymanagerd
  Depends: kded5
  Depends: kinit
  Depends: kio
  Depends: kwin-common
  Depends: libkf5config-bin
  Depends: libkf5globalaccel-bin
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: milou
  Depends: plasma-framework
  Depends: plasma-integration
  Depends: qdbus-qt5
  Depends: qml-module-org-kde-draganddrop
  Depends: qml-module-org-kde-kcoreaddons
  Depends: qml-module-org-kde-kholidays
  Depends: qml-module-org-kde-kquickcontrols
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-org-kde-kwindowsystem
  Depends: qml-module-org-kde-solid
  Depends: qml-module-qt-labs-folderlistmodel
  Depends: qml-module-qtgraphicaleffects
  Depends: qml-module-qtqml-models2
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-dialogs
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick-window2
  Depends: qml-module-qtquick2
  Depends: udisks2
  Depends: x11-utils
  Depends: x11-xserver-utils
  Depends: kpackagetool5
  Depends: libappstreamqt2
  Depends: libc6
  Depends: libcolorcorrect5
  Depends: libgcc1
  Depends: libgps23
  Depends: libice6
  Depends: libkf5activities5
  Depends: libkf5auth5
  Depends: libkf5baloo5
  Depends: libkf5bookmarks5
  Depends: libkf5calendarevents5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5globalaccel5
  Depends: libkf5guiaddons5
  Depends: libkf5holidays5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5idletime5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5js5
  Depends: libkf5jsembed5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiogui5
  Depends: libkf5kiowidgets5
  Depends: libkf5networkmanagerqt6
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5package5
  Depends: libkf5plasmaquick5
  Depends: libkf5prison5
  Depends: libkf5quickaddons5
  Depends: libkf5runner5
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5texteditor5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5waylandclient5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkscreenlocker5
  Depends: libksgrd7
  Depends: libkworkspace5-5
  Depends: libphonon4qt5-4
  Depends: libplasma-geolocation-interface5
  Depends: libprocesscore7
  Depends: libprocessui7
  Depends: libqalculate20
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libtaskmanager6
  Depends: libweather-ion7
  Depends: libx11-6
  Depends: libxcb-composite0
  Depends: libxcb-damage0
  Depends: libxcb-image0
  Depends: libxcb-randr0
  Depends: libxcb-util0
  Depends: libxcb1
  Depends: libxfixes3
  Depends: libxrender1
  Depends: libxtst6
  Depends: phonon4qt5
  Depends: zlib1g
  Recommends: kde-cli-tools
  Recommends: kio-extras
  Recommends: ksysguardd
  Recommends: libpam-kwallet5
  Recommends: powerdevil
upower
  Depends: dbus
  Depends: udev
    eudev
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libimobiledevice6
  Depends: libplist3
  Depends: libupower-glib3
  Depends: libusb-1.0-0
  Recommends: policykit-1
kwin-x11
  Depends: kwin-common
  Depends: libkwinglutils11
  Depends: libkwinxrenderutils11
  Depends: libc6
  Depends: libepoxy0
  Depends: libgcc1
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5quickaddons5
  Depends: libkf5waylandserver5
  Depends: libkf5windowsystem5
  Depends: libkwineffects11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-composite0
  Depends: libxcb-cursor0
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxi6
sddm
  Depends: adduser
  Depends: qml-module-qtquick2
  Depends: x11-common
 |Depends: xserver-xorg
  Depends: <xserver>
    tigervnc-standalone-server
    tightvncserver
    xnest
    xserver-xephyr
    xserver-xorg
    xvfb
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libgcc1
  Depends: libpam0g
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libxcb-xkb1
  Depends: libxcb1
  Recommends: haveged
  Recommends: <libpam-systemd>
    libpam-elogind
 |Recommends: sddm-theme-debian-maui
  Recommends: <sddm-theme>
    sddm-theme-breeze
    sddm-theme-debian-breeze
    sddm-theme-debian-elarun
    sddm-theme-debian-maui
    sddm-theme-elarun
    sddm-theme-maldives
    sddm-theme-maui
    sddm-theme-maya
libkf5purpose-bin
  Depends: qml-module-org-kde-bluezqt
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtquick-dialogs
  Depends: kio
  Depends: libaccounts-qt5-1
  Depends: libc6
  Depends: libkaccounts1
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5purpose5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: kdeconnect
  Recommends: nodejs
libkf5purpose5
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtquick-controls2
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5purpose-bin
  Recommends: qml-module-org-kde-purpose
libxcb-cursor0
  Depends: libc6
  Depends: libxcb-image0
  Depends: libxcb-render-util0
  Depends: libxcb-render0
  Depends: libxcb-shm0
  Depends: libxcb1
libxcb-image0
  Depends: libc6
  Depends: libxcb-shm0
  Depends: libxcb-util0
  Depends: libxcb1
libxcb-util0
  Depends: libc6
  Depends: libxcb1
libxcb-xfixes0
  Depends: libc6
  Depends: libxcb1
kdoctools5
  Depends: docbook-xml
  Depends: docbook-xsl
  Depends: libxml2-utils
  Depends: libc6
  Depends: libkf5archive5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libxml2
  Depends: libxslt1.1
perl
  PreDepends: dpkg
  Depends: perl-base
  Depends: perl-modules-5.28
  Depends: libperl5.28
  Recommends: netbase
libgrantlee-templates5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5script5
  Depends: libstdc++6
libkf5doctools5
  Depends: libc6
  Depends: libkf5archive5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libxml2
  Depends: libxslt1.1
libkf5khtml5
  Depends: libkf5khtml-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libkf5archive5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5js5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libpng16-16
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: phonon4qt5
  Depends: zlib1g
  Recommends: libkf5khtml-bin
libxapian30
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libuuid1
  Depends: zlib1g
libxml2
  Depends: libc6
  Depends: libicu63
  Depends: liblzma5
  Depends: zlib1g
man-db
  PreDepends: dpkg
  Depends: bsdmainutils
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: groff-base
  Depends: libc6
  Depends: libgdbm6
  Depends: libpipeline1
  Depends: libseccomp2
  Depends: zlib1g
akonadi-server
 |Depends: akonadi-backend-mysql
 |Depends: akonadi-backend-sqlite
  Depends: akonadi-backend-postgresql
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadiprivate5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kdepim-runtime
  Depends: akonadi-server
  Depends: kio-ldap
  Depends: kio-sieve
  Depends: libsasl2-modules-kdexoauth2
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadiagentbase5
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadinotes5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5alarmcalendar5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5imap5
  Depends: libkf5itemmodels5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mbox5
  Depends: libkf5mime5abi1
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkolabxml1v5
  Depends: libkpimgapicalendar5
  Depends: libkpimgapicontacts5
  Depends: libkpimgapicore5abi1
  Depends: libkpimgapitasks5
  Depends: libkpimkdav5abi2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5texttospeech5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libsasl2-2
  Depends: libstdc++6
libgpgmepp6
  Depends: libassuan0
  Depends: libc6
  Depends: libgcc1
  Depends: libgpg-error0
  Depends: libgpgme11
  Depends: libstdc++6
libkf5akonadiagentbase5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiprivate5abi2
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5akonadimime5
  Depends: akonadi-mime-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiprivate5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5mime5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5akonadisearchpim5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libxapian30
  Recommends: libkf5akonadisearch-bin
  Recommends: libkf5akonadisearch-plugins
libkf5calendarcore5abi2
  Depends: libc6
  Depends: libical3
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5calendarutils5
  Depends: libc6
  Depends: libgcc1
  Depends: libgrantlee-templates5
  Depends: libkf5calendarcore5abi2
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5followupreminder5
  Depends: kf5-kdepim-apps-libs-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libkf5gravatar5abi2
  Depends: libkf5gravatar-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5i18n5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5identitymanagement5
  Depends: kio
  Depends: libc6
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiowidgets5
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5ksieveui5
  Depends: libkf5ksieve-data
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5kiowidgets5
  Depends: libkf5kmanagesieve5
  Depends: libkf5ksieve5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5mime5abi1
  Depends: libkf5newstuff5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5sonnetui5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5libkdepimakonadi5
  Depends: libkf5libkdepim-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadisearchpim5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5ldap5abi1
  Depends: libkf5libkdepim5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5libkdepim-plugins
libkf5libkleo5
  Depends: libkf5libkleo-data
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemmodels5
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5mailcommon5abi2
  Depends: libkf5mailcommon-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5archive5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5libkleo5
  Depends: libkf5mailimporter5
  Depends: libkf5mailtransport5
  Depends: libkf5messagecomposer5abi1
  Depends: libkf5messagecore5abi1
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5templateparser5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: phonon4qt5
libkf5mailtransport5
  Depends: libkf5mailtransport-data
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkpimgapicore5abi1
  Depends: libkpimsmtp5abi1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: kde-config-mailtransport
libkf5mailtransportakonadi5
  Depends: libkf5mailtransport-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5mailtransport5
  Depends: libqt5core5a
  Depends: libstdc++6
  Recommends: kde-config-mailtransport
libkf5messagecomposer5abi1
  Depends: kf5-messagelib-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libgrantlee-textdocument5
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5followupreminder5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5libkleo5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5messagecore5abi1
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5sendlater5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetui5
  Depends: libkf5templateparser5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5messagecore5abi1
  Depends: kf5-messagelib-data
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5kiocore5
  Depends: libkf5mime5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5messagelist5abi1
  Depends: kf5-messagelib-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadisearchpim5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5kiocore5
  Depends: libkf5messagecore5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5mime5abi1
  Depends: libkf5mime-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5codecs5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5sendlater5
  Depends: kf5-kdepim-apps-libs-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5sonnetui5
  Depends: libc6
  Depends: libkf5sonnetcore5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: sonnet-plugins
libkf5templateparser5
  Depends: kf5-messagelib-data
  Depends: libc6
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5messagecore5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5sonnetui5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5tnef5
  Depends: libc6
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5contacts5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
libqgpgme7
  Depends: libassuan0
  Depends: libc6
  Depends: libgcc1
  Depends: libgpg-error0
  Depends: libgpgme11
  Depends: libgpgmepp6
  Depends: libqt5core5a
  Depends: libstdc++6
accountwizard
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemviews5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5krosscore5
  Depends: libkf5ldap5abi1
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkleo5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mime5abi1
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
gnupg
  Depends: dirmngr
  Depends: dirmngr
  Depends: gnupg-l10n
  Depends: gnupg-utils
  Depends: gnupg-utils
  Depends: gpg
  Depends: gpg
  Depends: gpg-agent
  Depends: gpg-agent
  Depends: gpg-wks-client
  Depends: gpg-wks-client
  Depends: gpg-wks-server
  Depends: gpg-wks-server
  Depends: gpgsm
  Depends: gpgsm
  Depends: gpgv
  Depends: gpgv
kdepim-addons
  Depends: plasma-framework
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-layouts
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgmepp6
  Depends: libgrantlee-templates5
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadinotes5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarevents5
  Depends: libkf5calendarsupport5abi1
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacteditor5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5eventviews5abi1
  Depends: libkf5grantleetheme-plugins
  Depends: libkf5grantleetheme5
  Depends: libkf5gravatar5abi2
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5imap5
  Depends: libkf5incidenceeditor5abi1
  Depends: libkf5itemmodels5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kaddressbookgrantlee5
  Depends: libkf5kaddressbookimportexport5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5ksieveui5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5libkleo5
  Depends: libkf5mailcommon5abi2
  Depends: libkf5mailimporter5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5messagecomposer5abi1
  Depends: libkf5messagecore5abi1
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5mimetreeparser5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5prison5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5templateparser5
  Depends: libkf5textwidgets5
  Depends: libkf5tnef5
  Depends: libkf5webengineviewer5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libkpimimportwizard5
  Depends: libkpimitinerary5
  Depends: libkpimpkpass5
  Depends: libqgpgme7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kdepim-themeeditors
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5kaddressbookgrantlee5
  Depends: libkf5kiowidgets5
  Depends: libkf5messageviewer5abi1
  Depends: libkf5mime5abi1
  Depends: libkf5newstuff5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5syntaxhighlighting5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
mbox-importer
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5mailcommon5abi2
  Depends: libkf5mailimporter5
  Depends: libkf5mailimporterakonadi5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
pim-data-exporter
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemviews5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5mailcommon5abi2
  Depends: libkf5mailtransport5
  Depends: libkf5mime5abi1
  Depends: libkf5notifications5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
pim-sieve-editor
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libkf5bookmarks5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kmanagesieve5
  Depends: libkf5ksieveui5
  Depends: libkf5mailtransport5
  Depends: libkf5pimcommon5abi2
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
pinentry-qt
  Depends: libassuan0
  Depends: libc6
  Depends: libgcc1
  Depends: libgpg-error0
  Depends: libncursesw6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libtinfo6
pinentry-fltk
  Depends: libassuan0
  Depends: libc6
  Depends: libfltk1.3
  Depends: libgcc1
  Depends: libgpg-error0
  Depends: libncursesw6
  Depends: libstdc++6
  Depends: libtinfo6
pinentry-gnome3
  Depends: gcr
  Depends: libassuan0
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libgpg-error0
  Depends: libncursesw6
  Depends: libsecret-1-0
  Depends: libtinfo6
  Recommends: <dbus-user-session>
pinentry-gtk2
  Depends: libassuan0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgpg-error0
  Depends: libgtk2.0-0
  Depends: libncursesw6
  Depends: libsecret-1-0
  Depends: libtinfo6
libkf5akonadinotes5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5i18n5
  Depends: libkf5mime5abi1
  Depends: libqt5core5a
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5dnssd5
  Depends: libkf5dnssd-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libstdc++6
libkf5kdelibs4support5
  Depends: libkf5kdelibs4support-data
  Depends: kio
  Depends: libc6
  Depends: libice6
  Depends: libkf5auth5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: libkf5kdelibs4support5-bin
kde-runtime
  Depends: drkonqi
  Depends: kde-runtime-data
  Depends: kdelibs5-plugins
  Depends: oxygen-icon-theme
  Depends: plasma-scriptengine-javascript
  Depends: libasound2
  Depends: libattica0.4
  Depends: libc6
  Depends: libcanberra0
  Depends: libexiv2-14
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libgpgme++2v5
  Depends: libgpgme11
  Depends: libjpeg62-turbo
  Depends: libkactivities6
  Depends: libkcmutils4
  Depends: libkdeclarative5
  Depends: libkdecore5
  Depends: libkdesu5
  Depends: libkdeui5
  Depends: libkdewebkit5
  Depends: libkdnssd4
  Depends: libkemoticons4
  Depends: libkfile4
  Depends: libkhtml5
  Depends: libkio5
  Depends: libkmediaplayer4
  Depends: libknewstuff3-4
  Depends: libknotifyconfig4
  Depends: libkparts4
  Depends: libkpty4
  Depends: libntrack-qt4-1
  Depends: libopenexr23
  Depends: libphonon4
  Depends: libplasma3
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt4-dbus
  Depends: libqt4-declarative
  Depends: libqt4-network
  Depends: libqt4-script
  Depends: libqt4-svg
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libqtwebkit4
  Depends: libsmbclient
  Depends: libsolid4
  Depends: libssh-gcrypt-4
  Depends: libstdc++6
  Depends: libwebp6
  Depends: libx11-6
  Depends: libxcursor1
  Depends: phonon
  Recommends: icoutils
 |Recommends: libcanberra-pulse
  Recommends: libcanberra-gstreamer
  Recommends: sound-theme-freedesktop
  Recommends: udisks2
  Recommends: upower
libgadu3
  Depends: libc6
  Depends: libgnutls30
  Depends: libprotobuf-c1
  Depends: zlib1g
libidn11
  Depends: libc6
libkabc4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkldap4
  Depends: libkresources4
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkcmutils4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkde3support4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkparts4
  Depends: libkpty4
  Depends: libqt4-qt3support
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-6
libkdecore5
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libdlrestrictions1
  Depends: libfam0
    libgamin0
  Depends: libgcc1
  Depends: liblzma5
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libstdc++6
  Depends: zlib1g
libkdeui5
  Depends: libattica0.4
  Depends: libc6
  Depends: libdbusmenu-qt2
  Depends: libice6
  Depends: libkdecore5
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-svg
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxfixes3
  Depends: libxrender1
  Recommends: kdelibs5-data
libkdnssd4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libstdc++6
libkemoticons4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkio5
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkhtml5
  Depends: libc6
  Depends: libgcc1
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkjsapi4
  Depends: libkparts4
  Depends: libktexteditor4
  Depends: libphonon4
  Depends: libpng16-16
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-6
  Depends: zlib1g
  Recommends: kdelibs5-plugins
libkio5
  Depends: libacl1
  Depends: libattr1
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-svg
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsolid4
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxrender1
  Recommends: kdelibs5-plugins
libknewstuff2-4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libqt4-network
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Recommends: gnupg
  Recommends: kdelibs5-data
libknotifyconfig4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libphonon4
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkopete4
  Depends: libc6
  Depends: libkabc4
  Depends: libkcmutils4
  Depends: libkde3support4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkemoticons4
  Depends: libkio5
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-qt3support
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsolid4
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxss1
  Recommends: kopete
libkparts4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkpimidentities4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkpimtextedit4
  Depends: libkpimutils4
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libmeanwhile1
  Depends: libc6
  Depends: libglib2.0-0
libmediastreamer-base10
  Depends: libbctoolbox1
  Depends: libbctoolbox1
  Depends: libc6
  Depends: libortp13
libmediastreamer-voip10
  Depends: libasound2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavutil56
  Depends: libbctoolbox1
  Depends: libbctoolbox1
  Depends: libbzrtp0
  Depends: libc6
  Depends: libgl1
  Depends: libglew2.1
  Depends: libgsm1
  Depends: libmediastreamer-base10
  Depends: libopus0
  Depends: libortp13
  Depends: libpulse0
  Depends: libspeex1
  Depends: libspeexdsp1
  Depends: libsrtp2-1
  Depends: libswscale5
  Depends: libtheora0
  Depends: libturbojpeg0
  Depends: libvpx5
  Depends: libx11-6
  Depends: libxv1
libortp13
  Depends: libbctoolbox1
  Depends: libbctoolbox1
  Depends: libc6
libotr5
  Depends: libc6
  Depends: libgcrypt20
libphonon4
  Depends: libc6
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libqca2
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libstdc++6
  Recommends: ca-certificates
  Recommends: libqca2-plugins
libqimageblitz4
  Depends: libc6
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libqjson0
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libstdc++6
libqt4-dbus
  Depends: libqtdbus4
  Depends: qdbus
libqt4-network
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libqtdbus4
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: ca-certificates
libqt4-qt3support
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-designer
  Depends: libqt4-network
  Depends: libqt4-sql
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libqt4-sql
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libstdc++6
 |Recommends: libqt4-sql-mysql
 |Recommends: libqt4-sql-odbc
 |Recommends: libqt4-sql-psql
 |Recommends: libqt4-sql-sqlite
 |Recommends: libqt4-sql-sqlite2
  Recommends: libqt4-sql-ibase
libqt4-xml
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libstdc++6
libqtcore4
  Depends: qtcore4-l10n
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Depends: zlib1g
libqtgui4
  Depends: fontconfig
  Depends: libaudio2
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libmng1
  Depends: libpng16-16
  Depends: libqtcore4
  Depends: libsm6
  Depends: libstdc++6
  Depends: libtiff5
  Depends: libx11-6
  Depends: libxext6
  Depends: libxrender1
  Depends: zlib1g
  Recommends: libcups2
  Recommends: qt-at-spi
libsolid4
  Depends: udev
    eudev
  Depends: libc6
  Depends: libqt4-dbus
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Recommends: udisks2
  Recommends: upower
libsrtp2-1
  Depends: libc6
libssl1.1
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
libv4l-0
  Depends: libv4lconvert0
  Depends: libc6
libxslt1.1
  Depends: libc6
  Depends: libgcrypt20
  Depends: libxml2
phonon
  Depends: libphonon4
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: phonon-backend-gstreamer
  Depends: <phonon-backend>
    phonon-backend-gstreamer
    phonon-backend-null
    phonon-backend-vlc
libqca2-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libqca2
  Depends: libqtcore4
  Depends: libsasl2-2
  Depends: libssl1.1
  Depends: libstdc++6
libqt4-sql-sqlite
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libsqlite3-0
  Depends: libstdc++6
libkf5akonadicalendar5abi1
  Depends: libkf5akonadicalendar-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemmodels5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5mailtransport5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mime5abi1
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5calendarsupport5abi1
  Depends: libkf5calendarsupport-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5holidays5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdepimdbusinterfaces5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5mime5abi1
  Depends: libkf5pimcommon5abi2
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5eventviews5abi1
  Depends: libkf5eventviews-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarsupport5abi1
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5holidays5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemmodels5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkgantt2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5holidays5
  Depends: libkf5holidays-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5incidenceeditor5abi1
  Depends: libkf5incidenceeditor-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicalendar5abi1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarsupport5abi1
  Depends: libkf5calendarutils5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5eventviews5abi1
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5identitymanagement5
  Depends: libkf5itemmodels5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdepimdbusinterfaces5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5ldap5abi1
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libkf5libkdepimakonadi5
  Depends: libkf5mailtransportakonadi5
  Depends: libkf5mime5abi1
  Depends: libkf5pimtextedit5abi2
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libkgantt2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5kdepimdbusinterfaces5
  Depends: kf5-kdepim-apps-libs-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicontact5
  Depends: libkf5akonadicore5abi2
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5kexiv2-15.0.0
  Depends: libc6
  Depends: libexiv2-14
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libokular5core8
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5bookmarks5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5jsapi5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5threadweaver5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: phonon4qt5
  Depends: zlib1g
libpoppler-qt5-1
  Depends: libpoppler82
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5xml5
  Depends: libstdc++6
libqmobipocket2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libspectre1
  Depends: libc6
  Depends: libgs9
cups-bsd
  Depends: libc6
  Depends: libcups2
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: cups-client
  Depends: cups-common
kdeplasma-addons-data
kross
  Depends: libkf5krosscore5
  Depends: libkf5krossui5
  Depends: kio
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5parts5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5script5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
kpackagetool5
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5package5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5krosscore5
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5script5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: kross
libkf5package5
  Depends: libkf5package-data
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Recommends: kpackagetool5
pulseaudio
  Depends: libasound2
  Depends: libc6
  Depends: libcap2
  Depends: libdbus-1-3
  Depends: libgcc1
  Depends: libice6
  Depends: libltdl7
  Depends: liborc-0.4-0
  Depends: libpulse0
  Depends: libsm6
  Depends: libsndfile1
  Depends: libsoxr0
  Depends: libspeexdsp1
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libtdb1
  Depends: libudev1
    libeudev1
  Depends: libwebrtc-audio-processing1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxtst6
  Depends: adduser
  Depends: lsb-base
  Depends: libasound2-plugins
  Depends: pulseaudio-utils
  Recommends: rtkit
  Recommends: <libpam-systemd>
    libpam-elogind
  Recommends: <dbus-user-session>
qml-module-org-kde-draganddrop
  Depends: libkf5declarative5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
qml-module-qtquick-controls
  PreDepends: dpkg
  Depends: qml-module-qtgraphicaleffects
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick-window2
  Depends: qml-module-qtquick2
  Depends: libqt5qml5
  Depends: libqt5qml5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libcanberra0
  Depends: libasound2
  Depends: libc6
  Depends: libltdl7
  Depends: libtdb1
  Depends: libvorbisfile3
  Depends: sound-theme-freedesktop
libkf5quickaddons5
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5package5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
libpulse-mainloop-glib0
  Depends: libc6
  Depends: libcap2
  Depends: libglib2.0-0
  Depends: libpulse0
libpulse0
  Depends: libasyncns0
  Depends: libc6
  Depends: libcap2
  Depends: libdbus-1-3
  Depends: libice6
  Depends: libsm6
  Depends: libsndfile1
  Depends: libsystemd0
  Depends: libwrap0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxtst6
libkf5runner5
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5threadweaver5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: qml-module-org-kde-runnermodel
libkf5sonnetcore5
  Depends: libkf5sonnet5-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
  Recommends: sonnet-plugins
libkf5unitconversion5
  Depends: libkf5unitconversion-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
qml-module-org-kde-kio
  Depends: libkf5declarative5
  Depends: kio
  Depends: libc6
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-org-kde-purpose
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-controls2
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5purpose-bin
  Depends: libkf5purpose5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libstdc++6
  Recommends: kdeconnect
qml-module-qtgraphicaleffects
  PreDepends: dpkg
  Depends: qml-module-qtquick-window2
  Depends: qml-module-qtquick2
  Depends: libqt5qml5
  Depends: libqt5qml5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
qml-module-qtquick-window2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
qml-module-qtwebkit
  PreDepends: dpkg
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5webkit5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libkf5newstuffcore5
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5attica5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: qml-module-org-kde-newstuff
libqt5webengine5
  Depends: libqt5webengine-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5test5
  Depends: libqt5webchannel5
  Depends: libqt5webenginecore5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5webenginecore5
  Depends: libqt5webengine-data
  Depends: libasound2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libevent-2.1-6
  Depends: libexpat1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libharfbuzz0b
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libminizip1
  Depends: libnspr4
  Depends: libnss3
  Depends: libopus0
  Depends: libpng16-16
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5positioning5
  Depends: libqt5quick5
  Depends: libqt5webchannel5
  Depends: libre2-5
  Depends: libsnappy1v5
  Depends: libstdc++6
  Depends: libvpx5
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwebpmux3
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxml2
  Depends: libxrender1
  Depends: libxslt1.1
  Depends: libxss1
  Depends: libxtst6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: zlib1g
ksysguard
  Depends: ksysguard-data
  Depends: ksysguardd
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libksgrd7
  Depends: libksignalplotter7
  Depends: libprocesscore7
  Depends: libprocessui7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libpolkit-qt5-1-1
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5activitiesstats1
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5configcore5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5sql5
  Depends: libstdc++6
libkf5su5
  Depends: libkf5su-data
  Depends: sudo
    sudo-ldap
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5pty5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libstdc++6
  Recommends: libkf5su-bin
libqt5script5
  PreDepends: dpkg
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libtidy5deb1
  Depends: libc6
imagemagick
  Depends: imagemagick-6.q16
graphicsmagick-imagemagick-compat
  Depends: graphicsmagick
imagemagick-6.q16
  Depends: libc6
  Depends: libmagickcore-6.q16-6
  Depends: libmagickwand-6.q16-6
  Depends: hicolor-icon-theme
  Recommends: libmagickcore-6.q16-6-extra
  Recommends: ghostscript
  Recommends: netpbm
passwd
  Depends: libaudit1
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: libsemanage1
  Depends: libpam-modules
libapparmor1
  Depends: libc6
libcap-ng0
  Depends: libc6
libsystemd0
  PreDepends: libc6
  PreDepends: libgcrypt20
  PreDepends: liblz4-1
  PreDepends: liblzma5
libpam-runtime
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: debconf
  Depends: cdebconf
  Depends: libpam-modules
libindicator3-7
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
liblightdm-gobject-1-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libx11-6
  Depends: libxklavier16
adwaita-icon-theme
  Depends: hicolor-icon-theme
  Depends: gtk-update-icon-cache
  Depends: librsvg2-common
gnome-themes-extra
  Depends: gnome-themes-extra-data
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: gtk2-engines-pixbuf
  Recommends: gnome-accessibility-themes
  Recommends: adwaita-icon-theme
gir1.2-lightdm-1
  Depends: liblightdm-gobject-1-0
dconf-gsettings-backend
  Depends: libc6
  Depends: libglib2.0-0
  Depends: dconf-service
  Depends: dconf-service
  Depends: libdconf1
gconf-gsettings-backend
  Depends: gconf-service
  Depends: libc6
  Depends: libgconf-2-4
  Depends: libglib2.0-0
liblightdm-qt5-3-0
  Depends: libc6
  Depends: libgcc1
  Depends: liblightdm-gobject-1-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libstdc++6
  Recommends: lightdm
libxrandr2
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxrender1
libxtst6
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: x11-common
libaudit-common
libidn2-0
  Depends: libc6
  Depends: libunistring2
libgpg-error0
  Depends: libc6
  Recommends: libgpg-error-l10n
libmount1
  Depends: libblkid1
  Depends: libc6
  Depends: libselinux1
libpcre3
  Depends: libc6
libglib2.0-data
shared-mime-info
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxml2
xdg-user-dirs
  Depends: libc6
libxau6
  Depends: libc6
libbsd0
  Depends: libc6
xserver-xorg-core
  Depends: xserver-common
  Depends: keyboard-configuration
  Depends: udev
    eudev
 |Depends: libegl1-mesa
  Depends: libegl1
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdrm2
  Depends: libepoxy0
  Depends: libgbm1
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libpciaccess0
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libudev1
    libeudev1
  Depends: libunwind8
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxfont2
  Depends: libxshmfence1
  Recommends: libgl1-mesa-dri
  Recommends: <libpam-systemd>
    libpam-elogind
xorgxrdp
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Recommends: xorg
xserver-xorg-video-ast
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-cirrus
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Recommends: <xserver-xorg-video-modesetting>
    xserver-xorg-core
xserver-xorg-video-dummy
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-glide
  Depends: libc6
  Depends: libglide3
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
  Recommends: <device3dfx-source>
xserver-xorg-video-mach64
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-mga
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-neomagic
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-openchrome
  Depends: libc6
  Depends: libdrm2
  Depends: libx11-6
  Depends: libxext6
  Depends: libxv1
  Depends: libxvmc1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-r128
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-radeon
  Depends: libc6
  Depends: libdrm-radeon1
  Depends: libgbm1
  Depends: libudev1
    libeudev1
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-savage
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-siliconmotion
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-sisusb
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-tdfx
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-video-trident
  Depends: libc6
  Depends: <xorg-video-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-aiptek
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-elographics
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-evdev
  Depends: libc6
  Depends: libevdev2
  Depends: libmtdev1
  Depends: libudev1
    libeudev1
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-joystick
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-kbd
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-mouse
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-mtrack
  Depends: libc6
  Depends: libmtdev1
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-multitouch
  Depends: libc6
  Depends: libmtdev1
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-mutouch
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-synaptics
  Depends: libc6
  Depends: libevdev2
  Depends: libx11-6
  Depends: libxi6
  Depends: libxtst6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-void
  Depends: libc6
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-input-xwiimote
  Depends: libc6
  Depends: libudev1
    libeudev1
  Depends: libxwiimote2
  Depends: <xorg-input-abi-24>
    xserver-xorg-core
  Depends: xserver-xorg-core
xserver-xorg-legacy
  Depends: xserver-common
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
libqaccessibilityclient-qt5-0
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libqt5texttospeech5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libspeechd2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libltdl7
python3-minimal
  PreDepends: python3.7-minimal
  Depends: dpkg
python3.7
  Depends: python3.7-minimal
  Depends: libpython3.7-stdlib
  Depends: mime-support
libpython3-stdlib
  Depends: libpython3.7-stdlib
libgirepository-1.0-1
  Depends: libc6
  Depends: libffi6
  Depends: libglib2.0-0
gir1.2-atk-1.0
  Depends: gir1.2-glib-2.0
  Depends: libatk1.0-0
gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: libcairo-gobject2
libgtk-3-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: libgtk-3-0
libpangoxft-1.0-0
  Depends: libc6
  Depends: libfontconfig1
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: libxft2
  Depends: libxrender1
libwnck-3-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxrender1
  Depends: libxres1
  Depends: libwnck-3-common
libbrlapi0.6
  Depends: libc6
liblouis17
  Depends: libc6
  Depends: libyaml-0-2
  Depends: liblouis-data
gir1.2-atspi-2.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: libatspi2.0-0
libatk-adaptor
  Depends: libatk-bridge2.0-0
  Depends: libglib2.0-0
at-spi2-core
  Depends: libatspi2.0-0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libx11-6
  Depends: libxtst6
python3-xdg
  Depends: <python3:any>
    python3
speech-dispatcher-audio-plugins
  Depends: libao4
  Depends: libasound2
  Depends: libaudio2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libltdl7
  Depends: libpulse0
  Depends: libxau6
init-system-helpers
  Depends: perl-base
libdotconf0
  Depends: libc6
libltdl7
  Depends: libc6
libsndfile1
  Depends: libc6
  Depends: libflac8
  Depends: libogg0
  Depends: libvorbis0a
  Depends: libvorbisenc2
speech-dispatcher-espeak-ng
  Depends: libc6
  Depends: libdotconf0
  Depends: libespeak-ng1
  Depends: libglib2.0-0
  Depends: libltdl7
  Depends: libsndfile1
  Depends: speech-dispatcher
sound-icons
libbluetooth3
  Depends: libc6
  Depends: libudev1
    libeudev1
libgpm2
  Depends: libc6
libicu63
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgstreamer1.0-0
  Depends: libc6
  Depends: libcap2
  Depends: libglib2.0-0
  Depends: libcap2-bin
gir1.2-gstreamer-1.0
  Depends: gir1.2-glib-2.0
  Depends: libgstreamer1.0-0
gir1.2-gst-plugins-base-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gstreamer-1.0
  Depends: libgstreamer-gl1.0-0
  Depends: libgstreamer-plugins-base1.0-0
libattr1
  Depends: libc6
libgssapi-krb5-2
  Depends: libc6
  Depends: libcom-err2
  Depends: libk5crypto3
  Depends: libkeyutils1
  Depends: libkrb5-3
  Depends: libkrb5support0
libkf5kiontlm5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libqt5core5a
libdvdread4
  Depends: libc6
  Recommends: libdvdnav4
libflac++6v5
  Depends: libc6
  Depends: libflac8
  Depends: libgcc1
  Depends: libstdc++6
libmpcdec6
  Depends: libc6
libogg0
  Depends: libc6
libvorbis0a
  Depends: libc6
  Depends: libogg0
libvorbisenc2
  Depends: libc6
  Depends: libogg0
  Depends: libvorbis0a
libvorbisfile3
  Depends: libc6
  Depends: libogg0
  Depends: libvorbis0a
libkf5bookmarks-data
keditbookmarks
  Depends: kio
  Depends: libc6
  Depends: libkf5bookmarks5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiogui5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libmusicbrainz5cc2v5
  Depends: libc6
  Depends: libgcc1
  Depends: libneon27-gnutls
  Depends: libstdc++6
  Depends: libxml2
libkf5completion-data
libkf5config-data
libkf5config-bin
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5configwidgets-data
  Depends: perl
libkf5coreaddons-data
libfam0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgamin0
  Depends: libc6
  Depends: gamin
libkf5i18n-data
libkf5iconthemes-data
libkf5iconthemes-bin
  Depends: libc6
  Depends: libkf5iconthemes5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5jobwidgets-data
libkf5kcmutils-data
libqt5quickwidgets5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libkf5newstuff-data
libkf5attica5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libkf5notifications-data
libdbusmenu-qt5-2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5notifyconfig-data
libkf5service-data
libkf5solid5-data
media-player-info
  Depends: udev
    eudev
libkf5widgetsaddons-data
libkf5xmlgui-data
libkf5xmlgui-bin
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libdouble-conversion1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libpcre2-16-0
  Depends: libc6
qttranslations5-l10n
libdrm2
  Depends: libdrm-common
  Depends: libc6
libegl1
  Depends: libc6
  Depends: libglvnd0
  Depends: libegl-mesa0
libgbm1
  Depends: libc6
  Depends: libdrm2
  Depends: libexpat1
  Depends: libwayland-server0
libinput10
  Depends: libc6
  Depends: libevdev2
  Depends: libmtdev1
  Depends: libudev1
    libeudev1
  Depends: libwacom2
  Depends: libinput-bin
libmtdev1
  Depends: libc6
libxcb-glx0
  Depends: libc6
  Depends: libxcb1
libxcb-icccm4
  Depends: libc6
  Depends: libxcb1
libxcb-keysyms1
  Depends: libc6
  Depends: libxcb1
libxcb-randr0
  Depends: libc6
  Depends: libxcb1
libxcb-render-util0
  Depends: libc6
  Depends: libxcb-render0
  Depends: libxcb1
libxcb-render0
  Depends: libc6
  Depends: libxcb1
libxcb-shape0
  Depends: libc6
  Depends: libxcb1
libxcb-sync1
  Depends: libc6
  Depends: libxcb1
libxcb-xinerama0
  Depends: libc6
  Depends: libxcb1
libxcb-xkb1
  Depends: libc6
  Depends: libxcb1
libxi6
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libc6
  Depends: libxcb-xkb1
  Depends: libxcb1
libxkbcommon0
  Depends: xkb-data
  Depends: libc6
qt5-gtk-platformtheme
  Depends: libqt5gui5
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libgstreamer-plugins-base1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: liborc-0.4-0
  Depends: zlib1g
  Depends: iso-codes
  Recommends: gstreamer1.0-plugins-base
libhyphen0
  Depends: libc6
libqt5positioning5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: geoclue-2.0
libqt5sensors5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5webchannel5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libwoff1
  Depends: libbrotli1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
gcc-8-base
libburn4
  Depends: libc6
libcdparanoia0
  Depends: libc6
libao4
  Depends: libc6
  Depends: libao-common
libperl4-corelibs-perl
  Depends: perl
libmagic1
  Depends: libc6
  Depends: zlib1g
  Depends: libmagic-mgc
libblockdev-part2
  Depends: libblockdev-part-err2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libparted2
  Depends: gdisk
 |Depends: fdisk
  Depends: util-linux
libblockdev-swap2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
libblockdev-loop2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
libblockdev-fs2
  Depends: libblkid1
  Depends: libblockdev-part-err2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmount1
  Depends: libparted-fs-resize0
  Depends: libparted2
  Depends: e2fsprogs
parted
  Depends: libc6
  Depends: libparted2
  Depends: libreadline7
  Depends: libtinfo6
libatasmart4
  Depends: libc6
  Depends: libudev1
    libeudev1
libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libkmod2
  Depends: libudev1
    libeudev1
libblockdev2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
libudisks2-0
  Depends: libc6
  Depends: libglib2.0-0
exfat-utils
  Depends: libc6
  Recommends: exfat-fuse
dosfstools
  Depends: libc6
  Depends: libudev1
    libeudev1
e2fsprogs
  PreDepends: libblkid1
  PreDepends: libc6
  PreDepends: libcom-err2
  PreDepends: libext2fs2
  PreDepends: libss2
  PreDepends: libuuid1
  Recommends: e2fsprogs-l10n
libblockdev-crypto2
  Depends: libblkid1
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libcryptsetup12
  Depends: libglib2.0-0
  Depends: libnspr4
  Depends: libnss3
  Depends: libvolume-key1
ntfs-3g
  PreDepends: fuse
    fuse3
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libgpg-error0
  Depends: libntfs-3g883
libavformat58
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavutil56
  Depends: libbluray2
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libchromaprint1
  Depends: libgme0
  Depends: libgnutls30
  Depends: libopenmpt0
  Depends: libssh-gcrypt-4
  Depends: libxml2
  Depends: zlib1g
libavutil56
  Depends: libc6
  Depends: libdrm2
  Depends: libva-drm2
  Depends: libva-x11-2
  Depends: libva2
  Depends: libvdpau1
  Depends: libx11-6
libmad0
  Depends: libc6
libmp3lame0
  Depends: libc6
libcdio18
  Depends: libc6
libiso9660-11
  Depends: libc6
  Depends: libcdio18
libpopt0
  Depends: libc6
libvcdinfo0
  Depends: libc6
  Depends: libcdio18
  Depends: libiso9660-11
install-info
  PreDepends: dpkg
  Depends: libc6
libcurl3-gnutls
  Depends: libc6
  Depends: libcom-err2
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: libidn2-0
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libldap-2.4-2
  Depends: libnettle6
  Depends: libnghttp2-14
  Depends: libpsl5
  Depends: librtmp1
  Depends: libssh2-1
  Depends: zlib1g
  Recommends: ca-certificates
libjansson4
  Depends: libc6
libmm-glib0
  Depends: libc6
  Depends: libglib2.0-0
  Recommends: modemmanager
libndp0
  Depends: libc6
libnm0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libudev1
    libeudev1
  Depends: libuuid1
libpsl5
  Depends: libidn2-0
  Depends: libc6
  Depends: libunistring2
  Recommends: publicsuffix
libreadline7
  Depends: readline-common
  Depends: libc6
  Depends: libtinfo6
libteamdctl0
  Depends: libc6
  Depends: libdbus-1-3
libuuid1
  Depends: libc6
  Recommends: uuid-runtime
wpasupplicant
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libnl-3-200
  Depends: libnl-genl-3-200
  Depends: libpcsclite1
  Depends: libreadline7
  Depends: libssl1.1
  Depends: lsb-base
  Depends: adduser
ppp
  Depends: libpam-modules
  Depends: libpam-runtime
  Depends: lsb-base
  Depends: procps
  Depends: libc6
  Depends: libpam0g
  Depends: libpcap0.8
  Depends: libssl1.1
dnsmasq-base
  Depends: adduser
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libgmp10
  Depends: libhogweed4
  Depends: libidn11
  Depends: libnetfilter-conntrack3
  Depends: libnettle6
  Depends: libnfnetlink0
  Recommends: dns-root-data
dnsmasq-base-lua
  Depends: adduser
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libgmp10
  Depends: libhogweed4
  Depends: libidn11
  Depends: liblua5.2-0
  Depends: libnetfilter-conntrack3
  Depends: libnettle6
  Depends: libnfnetlink0
  Recommends: dns-root-data
iptables
  Depends: libip4tc0
  Depends: libip6tc0
  Depends: libiptc0
  Depends: libxtables12
  Depends: libc6
  Depends: libmnl0
  Depends: libnetfilter-conntrack3
  Depends: libnfnetlink0
  Depends: libnftnl11
  Recommends: nftables
modemmanager
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libmbim-glib4
  Depends: libmbim-proxy
  Depends: libmm-glib0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libqmi-glib5
  Depends: libqmi-proxy
  Depends: libsystemd0
  Recommends: usb-modeswitch
isc-dhcp-client
  Depends: libc6
  Depends: libdns-export1104
  Depends: libisc-export1100
  Depends: debianutils
  Depends: iproute2
  Recommends: isc-dhcp-common
qml-module-org-kde-kconfig
  Depends: libkf5declarative5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-org-kde-kquickcontrols
  Depends: libkf5declarative5
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-dialogs
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libkf5configgui5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-qtqml-models2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
qml-module-qtquick-controls2
  Depends: qml-module-qtquick-templates2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickcontrols2-5
  Depends: libqt5quicktemplates2-5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
qml-module-qtquick-templates2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quicktemplates2-5
  Depends: libstdc++6
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libkf5calendarevents5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5plasmaquick5
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5package5
  Depends: libkf5plasma5
  Depends: libkf5quickaddons5
  Depends: libkf5waylandclient5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-shape0
  Depends: libxcb1
libxcb-composite0
  Depends: libc6
  Depends: libxcb1
libxcb-damage0
  Depends: libc6
  Depends: libxcb1
libkf5dbusaddons-data
libkf5dbusaddons-bin
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
libkf5declarative-data
kpackagelauncherqml
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5package5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5wallet-data
libkwalletbackend5-5
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpgme11
  Depends: libgpgmepp6
  Depends: libkf5i18n5
  Depends: libkf5notifications5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5windowsystem-data
kwayland-integration
  Depends: qtwayland5
  Depends: libc6
  Depends: libkf5idletime5
  Depends: libkf5waylandclient5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
qtwayland5
  Depends: libc6
  Depends: libegl1
  Depends: libgcc1
  Depends: libgl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5waylandclient5
  Depends: libqt5waylandcompositor5
  Depends: libstdc++6
  Depends: libwayland-client0
  Depends: libwayland-egl1
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
liblz4-1
  Depends: libc6
libp11-kit0
  Depends: libc6
  Depends: libffi6
libpcsclite1
  Depends: libc6
libproxy1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libstoken1
  Depends: libc6
  Depends: libtomcrypt1
  Depends: libxml2
libtasn1-6
  Depends: libc6
libtss2-esys0
  Depends: libtss2-udev
  Depends: libc6
  Depends: libgcrypt20
libqca-qt5-2-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libqca-qt5-2
  Depends: libqt5core5a
  Depends: libsasl2-2
  Depends: libssl1.1
  Depends: libstdc++6
libglib2.0-bin
  Depends: libglib2.0-0
  Depends: libglib2.0-data
  Depends: libc6
  Depends: libelf1
libappstream4
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libstemmer0d
  Depends: libxml2
  Depends: libyaml-0-2
libapt-inst2.0
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libpackagekit-glib2-18
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsqlite3-0
  Recommends: packagekit
packagekit-tools
  Depends: packagekit
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpackagekit-glib2-18
python3-pyqt5
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libgcc1
  Depends: libpython3.7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5designer5
  Depends: libqt5gui5
  Depends: libqt5help5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5test5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <sip-py3api-12.5>
    python3-sip
python3-software-properties
  Depends: iso-codes
  Depends: lsb-release
  Depends: python3
  Depends: python3-apt
  Depends: python3-pycurl
  Depends: <python3:any>
    python3
  Recommends: unattended-upgrades
software-properties-common
  Depends: ca-certificates
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-packagekitglib-1.0
  Depends: python-apt-common
  Depends: python3
  Depends: python3-dbus
  Depends: python3-gi
  Depends: python3-software-properties
  Depends: <python3:any>
    python3
  Recommends: packagekit
debconf-kde-data
libkf5auth-data
libkf5codecs-data
libkf5itemviews-data
libgdk-pixbuf2.0-common
libgdk-pixbuf2.0-bin
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
libncurses6
  Depends: libtinfo6
  Depends: libc6
  Recommends: libgpm2
libpixman-1-0
  Depends: libc6
fontconfig-config
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ucf
 |Depends: fonts-dejavu-core
 |Depends: ttf-bitstream-vera
 |Depends: fonts-liberation
  Depends: <fonts-freefont>
libjson-glib-1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjson-glib-1.0-common
libraw19
  Depends: libc6
  Depends: libgcc1
  Depends: libgomp1
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libstdc++6
libsdl1.2debian
  Depends: libasound2
  Depends: libc6
  Depends: libcaca0
  Depends: libpulse0
  Depends: libx11-6
  Depends: libxext6
libswscale5
  Depends: libavutil56
  Depends: libc6
libumfpack5
  Depends: libamd2
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libc6
  Depends: libcholmod3
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libsuitesparseconfig5
libgegl-common
libgs9-common
  Recommends: fonts-droid-fallback
poppler-data
  PreDepends: dpkg
libcups2
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: zlib1g
libcupsimage2
  Depends: libc6
  Depends: libcups2
  Recommends: libcupsfilters1
libijs-0.35
  Depends: libc6
libjbig2dec0
  Depends: libc6
libpaper1
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ucf
  Depends: dpkg
  Recommends: libpaper-utils
libgtk2.0-common
  Recommends: libgtk2.0-0
libxinerama1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
gnome-icon-theme
  Depends: hicolor-icon-theme
  Depends: gtk-update-icon-cache
  Depends: librsvg2-common
hicolor-icon-theme
libgail-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgail18
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxfixes3
libgtk2.0-bin
  Depends: libgtk2.0-0
  Depends: libgtk2.0-common
  Depends: gtk-update-icon-cache
libde265-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libx265-165
  Depends: libc6
  Depends: libnuma1
  Depends: libstdc++6
libjson-c3
  Depends: libc6
libmypaint-common
libfribidi0
  Depends: libc6
libthai0
  Depends: libthai-data
  Depends: libc6
  Depends: libdatrie1
libpoppler82
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libnspr4
  Depends: libnss3
  Depends: libopenjp2-7
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: libtiff5
  Depends: zlib1g
  Recommends: poppler-data
libcroco3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxml2
libjbig0
  Depends: libc6
libzstd1
  Depends: libc6
gsfonts
libx11-data
libreoffice-base-core
  Depends: libreoffice-core
  Depends: libboost-date-time1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
libreoffice-base-drivers
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
  Recommends: libreoffice-sdbc-hsqldb
  Recommends: libreoffice-sdbc-firebird
default-jre
  Depends: default-jre-headless
  Depends: openjdk-11-jre
openjdk-11-jre
  Depends: openjdk-11-jre-headless
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libxrandr2
  Depends: libxinerama1
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libc6
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
  Recommends: libatk-wrapper-java-jni
  Recommends: fonts-dejavu-extra
openjdk-8-jre
  Depends: openjdk-8-jre-headless
  Depends: libglib2.0-0
  Depends: libxrandr2
  Depends: libxinerama1
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libgtk-3-0
  Depends: libatk-wrapper-java-jni
  Depends: libasound2
  Depends: libc6
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libpulse0
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
  Recommends: fonts-dejavu-extra
lp-solve
  Depends: libc6
  Depends: libcolamd2
coinor-libcbc3
  Depends: coinor-libcgl1
  Depends: coinor-libclp1
  Depends: coinor-libcoinutils3v5
  Depends: coinor-libosi1v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libstdc++6
  Depends: zlib1g
coinor-libcoinmp1v5
  Depends: coinor-libcbc3
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
coinor-libcoinutils3v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libstdc++6
  Depends: zlib1g
libblas3
  Depends: libc6
  Depends: libgcc1
  Depends: libgfortran5
  Depends: libquadmath0
libatlas3-base
  Depends: libc6
  Depends: libgcc1
  Depends: libgfortran5
  Depends: libquadmath0
libblis2-openmp
  Depends: libc6
  Depends: libgomp1
libblis2-pthread
  Depends: libc6
libblis2-serial
  Depends: libc6
libopenblas-base
  Depends: libc6
  Depends: libgfortran5
libboost-iostreams1.67.0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libetonyek-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: liblangtag1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: libxml2
  Depends: zlib1g
liblapack3
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libc6
  Depends: libgcc1
  Depends: libgfortran5
  Depends: libquadmath0
libmwaw-0.3-3
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
libodfgen-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
liborcus-0.14-0
  Depends: libboost-filesystem1.67.0
  Depends: libboost-iostreams1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
librevenge-0.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libstaroffice-0.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: zlib1g
libwps-0.4-4
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
fonts-opensymbol
  Recommends: fontconfig
libboost-date-time1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libboost-locale1.67.0
  Depends: libboost-chrono1.67.0
  Depends: libboost-system1.67.0
  Depends: libboost-thread1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libstdc++6
libclucene-contribs1v5
  Depends: libc6
  Depends: libclucene-core1v5
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libclucene-core1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libcmis-0.5-5v5
  Depends: libboost-date-time1.67.0
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libxml2
libdconf1
  Depends: libc6
  Depends: libglib2.0-0
libeot0
  Depends: libc6
libexttextcat-2.0-0
  Depends: libc6
  Depends: libexttextcat-data
libmythes-1.2-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libneon27-gnutls
  Depends: libc6
  Depends: libcomerr2
    libcom-err2
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libxml2
  Depends: zlib1g
  Recommends: ca-certificates
libnumbertext-1.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libnumbertext-data
libxmlsec1
  Depends: libc6
  Depends: libxml2
  Depends: libxslt1.1
libxmlsec1-nss
  Depends: libc6
  Depends: libnspr4
  Depends: libnss3
  Depends: libxml2
  Depends: libxmlsec1
  Depends: libxslt1.1
librdf0
  Depends: libc6
  Depends: libdb5.3
  Depends: libltdl7
  Depends: libraptor2-0
  Depends: librasqal3
libpaper-utils
  Depends: libc6
  Depends: libpaper1
libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libdbus-1-3
libcdr-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: liblcms2-2
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: zlib1g
libfreehand-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: liblcms2-2
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: zlib1g
libmspub-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: zlib1g
libpagemaker-0.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
libqxp-0.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: librevenge-0.0-0
  Depends: libstdc++6
libvisio-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: libxml2
libwpd-0.10-10
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
libwpg-0.3-3
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: libwpd-0.10-10
libzmf-0.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libpng16-16
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: zlib1g
libabw-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: libxml2
  Depends: zlib1g
libe-book-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: liblangtag1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
  Depends: libxml2
  Depends: zlib1g
libepubgen-0.1-1
  Depends: libc6
  Depends: libgcc1
  Depends: librevenge-0.0-0
  Depends: libstdc++6
liblangtag1
  Depends: libc6
  Depends: libxml2
  Depends: liblangtag-common
gstreamer1.0-plugins-bad
  Depends: libass9
  Depends: libbs2b0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcairo2
  Depends: libchromaprint1
  Depends: libcurl3-gnutls
  Depends: libdc1394-22
  Depends: libdca0
  Depends: libde265-0
  Depends: libdrm2
  Depends: libdvdnav4
  Depends: libdvdread4
  Depends: libfaad2
  Depends: libflite1
  Depends: libfluidsynth1
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgme0
  Depends: libgsm1
  Depends: libgstreamer-gl1.0-0
  Depends: libgstreamer-plugins-bad1.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgudev-1.0-0
  Depends: libilmbase23
  Depends: libkate1
  Depends: liblcms2-2
  Depends: liblilv-0-0
  Depends: libmjpegutils-2.1-0
  Depends: libmms0
  Depends: libmodplug1
  Depends: libmpcdec6
  Depends: libmpeg2encpp-2.1-0
  Depends: libmplex2-2.1-0
  Depends: libnettle6
  Depends: libnice10
  Depends: libofa0
  Depends: libopenal1
  Depends: libopenexr23
  Depends: libopenjp2-7
  Depends: libopenmpt0
  Depends: libopus0
  Depends: liborc-0.4-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: librtmp1
  Depends: libsbc1
  Depends: libsndfile1
  Depends: libsoundtouch1
  Depends: libspandsp2
  Depends: libsrtp2-1
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libusb-1.0-0
  Depends: libvo-aacenc0
  Depends: libvo-amrwbenc0
  Depends: libvulkan1
  Depends: libwayland-client0
  Depends: libwebp6
  Depends: libwebrtc-audio-processing1
  Depends: libwildmidi2
  Depends: libx11-6
  Depends: libx265-165
  Depends: libxcb1
  Depends: libxml2
  Depends: libzbar0
  Depends: libzvbi0
  Depends: gstreamer1.0-plugins-base
libvlc5
  Depends: libc6
  Depends: libvlccore9
  Recommends: libvlc-bin
libpython3.7
  Depends: libpython3.7-stdlib
  Depends: libc6
  Depends: libexpat1
  Depends: zlib1g
fonts-dejavu-core
fonts-dejavu-extra
  Depends: fonts-dejavu-core
fonts-sil-gentium
libbase-java
  Depends: libcommons-logging-java
libsac-java
libxml-java
  Depends: libjcommon-java
  Depends: libloader-java
libflute-java
libpentaho-reporting-flow-engine-java
  Depends: libapache-poi-java
  Depends: libflute-java
  Depends: libfonts-java
  Depends: libformula-java
  Depends: libitext-java
  Depends: libjcommon-java
  Depends: liblayout-java
  Depends: libloader-java
  Depends: librepository-java
  Depends: libsac-java
  Depends: libxml-java
liblayout-java
  Depends: libapache-poi-java
  Depends: libflute-java
  Depends: libfonts-java
  Depends: libitext-java
  Depends: libjcommon-java
  Depends: libloader-java
  Depends: librepository-java
  Depends: libsac-java
  Depends: libxml-java
libloader-java
  Depends: libbase-java
  Depends: libcommons-logging-java
  Depends: libjcommon-java
  Recommends: libehcache-java
  Recommends: libpixie-java
libformula-java
  Depends: libjcommon-java
librepository-java
  Depends: libjcommon-java
libfonts-java
  Depends: libjcommon-java
  Depends: libloader-java
  Recommends: libitext-java
libserializer-java
  Depends: ant
  Depends: ant-contrib
  Depends: libbase-java
  Depends: libcommons-logging-java
libcommons-logging-java
  Depends: libcommons-parent-java
libbsh-java
libpq5
  Depends: libc6
  Depends: libgssapi-krb5-2
  Depends: libldap-2.4-2
  Depends: libssl1.1
libatk1.0-data
libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libatspi2.0-0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
libcolord2
  Depends: libc6
  Depends: libeudev1
  Depends: libglib2.0-0
  Depends: liblcms2-2
librest-0.7-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsoup-gnome2.4-1
  Depends: libsoup2.4-1
  Depends: libxml2
libsoup2.4-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgssapi-krb5-2
  Depends: libpsl5
  Depends: libsqlite3-0
  Depends: libxml2
  Depends: glib-networking
libwayland-client0
  Depends: libc6
  Depends: libffi6
libwayland-cursor0
  Depends: libc6
  Depends: libwayland-client0
libwayland-egl1
  Depends: libc6
libgtk-3-bin
  Depends: gtk-update-icon-cache
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk-3-common
x11-common
  Depends: lsb-base
libreoffice-style-tango
  Depends: libreoffice-common
libreoffice-style-colibre
  Depends: libreoffice-common
libnumbertext-data
apparmor
  Depends: debconf
  Depends: lsb-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: <python3:any>
    python3
  Depends: libc6
libexttextcat-data
node-normalize.css
  PreDepends: dpkg
  Recommends: javascript-common
epiphany-browser-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: epiphany-browser
libdazzle-1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
libgcr-base-3-1
  Depends: libc6
  Depends: libgck-1-0
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libp11-kit0
libgcr-ui-3-1
  Depends: libc6
  Depends: libcairo2
  Depends: libgck-1-0
  Depends: libgcr-base-3-1
  Depends: libgcrypt20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
libhogweed4
  Depends: libc6
  Depends: libgmp10
  Depends: libnettle6
libjavascriptcoregtk-4.0-18
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: libstdc++6
libnettle6
  Depends: libc6
libnotify4
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
libsecret-1-0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libsecret-common
libwebkit2gtk-4.0-37
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libegl1
  Depends: libenchant1c2a
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer-gl1.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libhyphen0
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpng16-16
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libtasn1-6
  Depends: libwayland-client0
  Depends: libwayland-egl1
  Depends: libwayland-server0
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwoff1
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxml2
  Depends: libxslt1.1
  Depends: zlib1g
  Recommends: gstreamer1.0-plugins-good
 |Recommends: gstreamer1.0-pulseaudio
  Recommends: gstreamer1.0-alsa
  Recommends: gstreamer1.0-gl
  Recommends: libgl1-mesa-dri
iso-codes
yelp
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libyelp0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: python3-distro
  Depends: yelp-xsl
  Depends: man-db
  Recommends: fonts-dejavu
evince
  Depends: evince-common
  Depends: evince-common
  Depends: gsettings-desktop-schemas
  Depends: libevdocument3-4
  Depends: libevview3-3
  Depends: shared-mime-info
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libnautilus-extension1a
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsecret-1-0
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
dolphin
  Depends: baloo-kf5
  Depends: kinit
  Depends: kio
  Depends: libc6
  Depends: libdolphinvcs5
  Depends: libkf5baloo5
  Depends: libkf5baloowidgets5
  Depends: libkf5bookmarks5
  Depends: libkf5codecs5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5jobwidgets5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: phonon4qt5
  Recommends: kimageformat-plugins
  Recommends: kio-extras
  Recommends: ruby
libkf5konq6
  Depends: kio
  Depends: libc6
  Depends: libkf5bookmarks5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5parts5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: zlib1g
kfind
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5jobwidgets5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libatomic1
  Depends: gcc-8-base
  Depends: libc6
libatspi2.0-0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libx11-6
  Recommends: at-spi2-core
libflac8
  Depends: libc6
  Depends: libogg0
libminizip1
  Depends: libc6
  Depends: zlib1g
libopus0
  Depends: libc6
libpci3
  Depends: libc6
  Depends: libudev1
    libeudev1
  Depends: zlib1g
libre2-5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libsnappy1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libxss1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: x11-common
chromium-common
  Depends: x11-utils
  Depends: xdg-utils
  Recommends: upower
  Recommends: libu2f-udev
  Recommends: libgl1-mesa-dri
  Recommends: chromium-sandbox
  Recommends: fonts-liberation
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
chromium-sandbox
  Depends: libatomic1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libtext-iconv-perl
  Depends: libc6
  Depends: perl-base
  Depends: <perlapi-5.28.0>
    perl-base
emacsen-common
python3-requests
  Depends: python3-certifi
  Depends: python3-chardet
  Depends: python3-idna
  Depends: python3-urllib3
  Depends: <python3:any>
    python3
  Depends: ca-certificates
  Depends: python3-chardet
  Depends: python3-urllib3
cups-pk-helper
  Depends: libc6
  Depends: libcups2
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
gir1.2-secret-1
  Depends: gir1.2-glib-2.0
  Depends: libsecret-1-0
python3-smbc
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libsmbclient
libusb-1.0-0
  Depends: libc6
  Depends: libudev1
    libeudev1
libkf5parts-data
libkf5parts-plugins
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5parts5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5test5
  Depends: libqt5widgets5
  Depends: libstdc++6
phonon4qt5-backend-vlc
  Depends: vlc-plugin-base
  Depends: vlc-plugin-video-output
  Depends: libc6
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libvlc5
  Depends: libvlccore9
phonon4qt5-backend-gstreamer
  Depends: gstreamer1.0-plugins-base
 |Depends: gstreamer1.0-pulseaudio
 |Depends: gstreamer1.0-alsa
  Depends: <gstreamer1.0-audiosink>
    gstreamer1.0-alsa
    gstreamer1.0-plugins-bad
    gstreamer1.0-plugins-good
    gstreamer1.0-pulseaudio
  Depends: phonon-backend-gstreamer-common
  Depends: libc6
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libphonon4qt5-4
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5opengl5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Recommends: gstreamer1.0-plugins-good
phonon4qt5-backend-null
  Depends: libphonon4qt5-4
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
libdb5.3
  Depends: libc6
libtext-wrapi18n-perl
  Depends: libtext-charwidth-perl
libtext-charwidth-perl
  Depends: libc6
  Depends: perl-base
  Depends: <perlapi-5.28.0>
    perl-base
tar
  PreDepends: libacl1
  PreDepends: libc6
  PreDepends: libselinux1
libunistring2
  Depends: libc6
openssl
  Depends: libc6
  Depends: libssl1.1
dmidecode
  Depends: libc6
libglx-mesa0
  Depends: libc6
  Depends: libdrm2
  Depends: libexpat1
  Depends: libglapi-mesa
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-dri2-0
  Depends: libxcb-dri3-0
  Depends: libxcb-glx0
  Depends: libxcb-present0
  Depends: libxcb-sync1
  Depends: libxcb1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxshmfence1
  Depends: libxxf86vm1
  Depends: libgl1-mesa-dri
libglvnd0
  Depends: libc6
libglx0
  Depends: libc6
  Depends: libglvnd0
  Depends: libx11-6
  Depends: libxext6
  Depends: libglx-mesa0
libdrm-amdgpu1
  Depends: libc6
  Depends: libdrm2
libdrm-intel1
  Depends: libc6
  Depends: libdrm2
  Depends: libpciaccess0
libdrm-nouveau2
  Depends: libc6
  Depends: libdrm2
libdrm-radeon1
  Depends: libc6
  Depends: libdrm2
libelf1
  Depends: libc6
  Depends: zlib1g
libglapi-mesa
  Depends: libc6
libllvm7
  Depends: libc6
  Depends: libedit2
  Depends: libffi6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
libsensors5
  Depends: libsensors-config
  Depends: libc6
libxaw7
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
libxft2
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libx11-6
  Depends: libxrender1
libxkbfile1
  Depends: libc6
  Depends: libx11-6
libxmuu1
  Depends: libc6
  Depends: libx11-6
xbitmaps
cpp
  Depends: cpp-8
libfontenc1
  Depends: libc6
  Depends: zlib1g
libxv1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
libxxf86dga1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
libxxf86vm1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
coreutils
  PreDepends: libacl1
  PreDepends: libattr1
  PreDepends: libc6
  PreDepends: libselinux1
tigervnc-standalone-server
  Depends: xkb-data
  Depends: x11-xkb-utils
  Depends: xauth
  Depends: libfile-readbackwards-perl
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libgnutls30
  Depends: libjpeg62-turbo
  Depends: libpam0g
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libunwind8
  Depends: libx11-6
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxfont2
  Depends: libxshmfence1
  Depends: zlib1g
  Depends: <perl:any>
    perl
  Recommends: tigervnc-common
  Recommends: libgl1-mesa-dri
  Recommends: xfonts-base
  Recommends: x11-xserver-utils
tightvncserver
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
  Depends: <perl:any>
    perl
 |Depends: x11-common
  Depends: xserver-common
  Depends: x11-utils
  Depends: xauth
  Recommends: xfonts-base
  Recommends: x11-xserver-utils
xnest
  Depends: xserver-common
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libunwind8
  Depends: libx11-6
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxext6
  Depends: libxfont2
  Depends: libxshmfence1
  Recommends: libgl1-mesa-dri
xserver-xephyr
  Depends: xserver-common
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdrm2
  Depends: libepoxy0
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libudev1
    libeudev1
  Depends: libunwind8
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxau6
  Depends: libxcb-glx0
  Depends: libxcb-icccm4
  Depends: libxcb-image0
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-render-util0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-shm0
  Depends: libxcb-util0
  Depends: libxcb-xf86dri0
  Depends: libxcb-xkb1
  Depends: libxcb-xv0
  Depends: libxcb1
  Depends: libxdmcp6
  Depends: libxfont2
  Depends: libxshmfence1
  Recommends: libgl1-mesa-dri
xvfb
  Depends: xserver-common
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libunwind8
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxfont2
  Depends: libxshmfence1
  Recommends: xauth
cinnamon-session
  Depends: cinnamon-desktop-data
  Depends: cinnamon-session-common
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: upower
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libsm6
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxapp1
  Depends: libxau6
  Depends: libxcomposite1
  Depends: libxext6
  Depends: libxrender1
  Depends: libxtst6
  Recommends: cinnamon-l10n
gnome-session
  Depends: gnome-settings-daemon
  Depends: gnome-shell
  Depends: gnome-session-bin
  Depends: gnome-session-bin
  Depends: gnome-session-common
gnome-session-flashback
  Depends: gnome-flashback
  Depends: gnome-panel
  Depends: gnome-session-bin
  Depends: gnome-session-common
  Depends: gnome-settings-daemon
  Depends: metacity
  Recommends: gnome-power-manager
  Recommends: gnome-screensaver
lxqt-session
  Depends: libc6
  Depends: libkf5windowsystem5
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xdg3
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libx11-6
 |Depends: lxqt-themes
  Depends: <lxqt-theme>
    lxqt-theme-debian
    lxqt-themes
  Depends: lxqt-qtplugin
  Depends: x11-xkb-utils
  Recommends: lxqt-session-l10n
  Recommends: lxqt-config
  Recommends: lxqt-notificationd
  Recommends: lxqt-policykit
  Recommends: lxqt-powermanagement
  Recommends: lxqt-sudo
  Recommends: pcmanfm-qt
  Recommends: qlipper
  Recommends: qps
 |Recommends: xscreensaver
 |Recommends: gnome-screensaver
 |Recommends: light-locker
 |Recommends: i3lock
  Recommends: suckless-tools
lxsession
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libunique-1.0-0
  Depends: libx11-6
  Depends: lsb-release
  Depends: laptop-detect
 |Depends: lxpolkit
  Depends: <polkit-1-auth-agent>
    gnome-flashback
    gnome-shell
    lxpolkit
    lxqt-policykit
    mate-polkit
    policykit-1-gnome
    polkit-kde-agent-1
  Depends: lxsession-data
  Depends: lxsession-logout
 |Depends: <consolekit>
  Depends: <libpam-systemd>
    libpam-elogind
  Recommends: <lxde-session>
    openbox-lxde-session
 |Recommends: lxsession-default-apps
  Recommends: lxsession-edit
 |Recommends: openssh-client
  Recommends: <ssh-client>
    openssh-client
mate-session-manager
  Depends: dbus-x11
  Depends: mate-desktop-common
 |Depends: <mint-mate-default-settings>
 |Depends: <ubuntu-mate-default-settings>
  Depends: debian-mate-default-settings
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxext6
  Depends: libxrender1
  Depends: libxtst6
  Recommends: caja
  Recommends: marco
  Recommends: mate-panel
  Recommends: mate-polkit
  Recommends: mate-settings-daemon
openbox
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libobrender32v5
  Depends: libobt2v5
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
 |Recommends: obconf
  Recommends: obconf-qt
  Recommends: obsession
  Recommends: scrot
openbox-lxde-session
  Depends: lxde-common
  Depends: lxsession
  Depends: openbox
sugar-session
  Depends: python-sugar3
  Depends: python-jarabe
  Depends: python-dbus
  Depends: python-cairo
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-xkl-1.0
  Depends: gir1.2-gudev-1.0
  Depends: gir1.2-upowerglib-1.0
  Depends: gir1.2-nm-1.0
  Depends: sugar-themes
  Depends: python
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: <python:any>
    python
  Recommends: lsb-release
  Recommends: network-manager
  Recommends: modemmanager
  Recommends: ethtool
  Recommends: upower
  Recommends: gvfs
  Recommends: tzdata
  Recommends: fonts-dejavu-core
 |Recommends: <default-dbus-session-bus>
 |Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: dbus-x11
  Recommends: mobile-broadband-provider-info
  Recommends: telepathy-gabble
  Recommends: telepathy-salut
  Recommends: sugar-chat-activity
  Recommends: sugar-browse-activity
  Recommends: sugar-read-activity
  Recommends: sugar-calculate-activity
  Recommends: sugar-log-activity
  Recommends: sugar-write-activity
  Recommends: sugar-terminal-activity
  Recommends: sugar-pippy-activity
  Recommends: sugar-imageviewer-activity
  Recommends: sugar-jukebox-activity
ukui-session-manager
  Depends: dbus-x11
  Depends: mate-desktop-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxext6
  Depends: libxrender1
  Depends: libxtst6
  Recommends: ukwm
  Recommends: ukui-panel
  Recommends: mate-polkit
  Recommends: ukui-settings-daemon
xfce4-session
  Depends: xfce4-settings
  Depends: xfconf
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsm6
  Depends: libwnck22
  Depends: libx11-6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Recommends: dbus-x11
  Recommends: <libpam-systemd>
    libpam-elogind
  Recommends: light-locker
 |Recommends: <systemd-sysv>
  Recommends: <systemd-shim>
  Recommends: upower
  Recommends: x11-xserver-utils
  Recommends: xfdesktop4
  Recommends: xfwm4
9wm
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
aewm
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
aewm++
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
afterstep
  Depends: afterstep-data
 |Depends: aterm
    rxvt-unicode
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: imagemagick
    graphicsmagick-imagemagick-compat
    imagemagick-6.q16
  Depends: menu
  Depends: menu-xdg
  Depends: sensible-utils
  Depends: ucf
  Depends: <perl:any>
    perl
  Depends: libafterimage0
  Depends: libafterstep1
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libreadline7
  Depends: libx11-6
  Depends: libxext6
  Recommends: gnome-themes-extra
awesome
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: gir1.2-freedesktop
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-pango-1.0
  Depends: libcairo-gobject2
  Depends: lua-lgi
  Depends: menu
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: liblua5.3-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcb-cursor0
  Depends: libxcb-icccm4
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-util0
  Depends: libxcb-xinerama0
  Depends: libxcb-xkb1
  Depends: libxcb-xrm0
  Depends: libxcb-xtest0
  Depends: libxcb1
  Depends: libxdg-basedir1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Recommends: feh
  Recommends: rlwrap
  Recommends: x11-xserver-utils
  Recommends: awesome-extra
  Recommends: gir1.2-gtk-3.0
blackbox
  Depends: libbt0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
bspwm
  Depends: libc6
  Depends: libxcb-ewmh2
  Depends: libxcb-icccm4
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-util0
  Depends: libxcb-xinerama0
  Depends: libxcb1
  Depends: x11-utils
  Depends: sxhkd
  Recommends: lemonbar
  Recommends: xdo
cinnamon
  Depends: cinnamon-common
  Depends: cinnamon-control-center
  Depends: cinnamon-desktop-data
  Depends: cinnamon-screensaver
  Depends: cinnamon-session
  Depends: cinnamon-settings-daemon
  Depends: cjs
  Depends: cups-pk-helper
  Depends: gir1.2-accountsservice-1.0
  Depends: gir1.2-caribou-1.0
  Depends: gir1.2-clutter-1.0
  Depends: gir1.2-cmenu-3.0
  Depends: gir1.2-cogl-1.0
  Depends: gir1.2-cvc-1.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-gkbd-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gnomedesktop-3.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtkclutter-1.0
  Depends: gir1.2-keybinder-3.0
  Depends: gir1.2-nm-1.0
  Depends: gir1.2-nma-1.0
  Depends: gir1.2-notify-0.7
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-polkit-1.0
  Depends: gir1.2-soup-2.4
  Depends: gir1.2-upowerglib-1.0
  Depends: gir1.2-xapp-1.0
  Depends: gkbd-capplet
  Depends: gnome-backgrounds
 |Depends: gnome-themes-extra
  Depends: gnome-themes-standard
  Depends: gsettings-desktop-schemas
  Depends: iso-flags-png-320x240
  Depends: libcinnamon-desktop4
  Depends: libcinnamon-menu-3-0
  Depends: libcjs0
  Depends: libglib2.0-bin
  Depends: libmuffin0
  Depends: mesa-utils
  Depends: muffin
  Depends: nemo
  Depends: network-manager-gnome
  Depends: policykit-1-gnome
  Depends: python3
  Depends: python3-dbus
  Depends: python3-gi
  Depends: python3-gi-cairo
  Depends: python3-pampy
  Depends: python3-pexpect
  Depends: python3-pil
  Depends: python3-pyinotify
  Depends: xapps-common
  Depends: gir1.2-meta-muffin-0.0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libclutter-1.0-0
  Depends: libcogl-pango20
  Depends: libcogl-path20
  Depends: libcogl20
  Depends: libcroco3
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxfixes3
  Depends: libxml2
  Recommends: blueman
  Recommends: cinnamon-l10n
 |Recommends: gnome-terminal
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Recommends: libcanberra-pulse
  Recommends: metacity-common
clfswm
 |Depends: clisp-module-clx
 |Depends: cl-clx-sbcl
  Depends: cmucl-source
ctwm
  PreDepends: x11-common
  Depends: m4
  Depends: libc6
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: librplay3
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
cwm
  Depends: libc6
  Depends: libx11-6
  Depends: libxft2
  Depends: libxrandr2
  Recommends: xscreensaver
dwm
  Depends: libc6
  Depends: libfontconfig1
  Depends: libx11-6
  Depends: libxft2
  Depends: libxinerama1
  Recommends: suckless-tools
  Recommends: x11-xserver-utils
 |Recommends: stterm
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
enlightenment
  Depends: libasound2
  Depends: libbluetooth3
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore-input1
  Depends: libecore-ipc1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libeeze1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
  Depends: libelementary1
  Depends: libemile1
  Depends: libemotion1
  Depends: libevas1
  Depends: libpam0g
  Depends: libpulse0
  Depends: libxcb-keysyms1
  Depends: libxcb-shape0
  Depends: libxcb1
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: enlightenment-data
  Depends: libedje-bin
  Depends: libevas1-engines-x
  Recommends: pm-utils
 |Recommends: terminology
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
evilwm
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxrandr2
fluxbox
  Depends: menu
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgcc1
  Depends: libice6
  Depends: libimlib2
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxpm4
  Depends: libxrandr2
  Depends: libxrender1
  Recommends: xfonts-terminus
 |Recommends: feh
 |Recommends: eterm
 |Recommends: hsetroot
  Recommends: xloadimage
flwm
  Depends: libc6
  Depends: libfltk1.3
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: libfile-desktopentry-perl
  Recommends: libfile-which-perl
  Recommends: libpath-tiny-perl
  Recommends: libset-scalar-perl
  Recommends: menu
  Recommends: perl
fvwm
 |Depends: libperl4-corelibs-perl
  Depends: perl
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libpng16-16
  Depends: libreadline7
  Depends: librplay3
  Depends: librsvg2-2
  Depends: libsm6
  Depends: libstroke0
  Depends: libtinfo6
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxpm4
  Depends: libxrender1
  Depends: zlib1g
 |Recommends: lxmenu-data
  Recommends: gnome-menus
  Recommends: python3
  Recommends: python3-xdg
fvwm-crystal
  Depends: python
  Depends: fvwm
 |Depends: rxvt-unicode
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: imagemagick
    graphicsmagick-imagemagick-compat
    imagemagick-6.q16
 |Depends: trayer
  Depends: stalonetray
  Depends: hsetroot
  Depends: gawk
  Depends: xdg-user-dirs
  Recommends: xscreensaver
 |Recommends: audacious
 |Recommends: mpd
 |Recommends: cdcd
  Recommends: quodlibet
  Recommends: mpc
  Recommends: pmount
fvwm1
  Depends: m4
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxpm4
herbstluftwm
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Recommends: dzen2
  Recommends: xterm
  Recommends: xfonts-base
i3-wm
  Depends: libc6
  Depends: libcairo2
  Depends: libev4
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre3
  Depends: libstartup-notification0
  Depends: libxcb-cursor0
  Depends: libxcb-icccm4
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-util0
  Depends: libxcb-xinerama0
  Depends: libxcb-xkb1
  Depends: libxcb-xrm0
  Depends: libxcb1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libyajl2
  Depends: <perl:any>
    perl
  Recommends: xfonts-base
  Recommends: fonts-dejavu-core
  Recommends: libanyevent-i3-perl
  Recommends: libjson-xs-perl
 |Recommends: rxvt-unicode
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
icewm
  Depends: icewm-common
  Depends: libao4
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfribidi0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libsm6
  Depends: libsndfile1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
 |Depends: fonts-dejavu-core
 |Depends: ttf-dejavu-core
  Depends: <custom-icewm-font>
icewm-experimental
  Depends: icewm
  Depends: icewm-common
jwm
 |Depends: rxvt-unicode-256color
 |Depends: rxvt-unicode
 |Depends: rxvt-unicode-lite
 |Depends: gnome-terminal
 |Depends: konsole
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: libc6
  Depends: libcairo2
  Depends: libfribidi0
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: librsvg2-2
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxrender1
  Recommends: menu
lwm
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
 |Depends: xterm
 |Depends: <urxvt>
 |Depends: rxvt
    rxvt-unicode
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
marco
  Depends: libmarco-private1
  Depends: marco-common
  Depends: mate-desktop-common
  Depends: zenity
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxpresent1
  Depends: libxrandr2
  Depends: libxrender1
matchbox-window-manager
  Depends: libc6
  Depends: libexpat1
  Depends: libmatchbox1
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxext6
metacity
  Depends: gsettings-desktop-schemas
  Depends: metacity-common
  Depends: zenity
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libice6
  Depends: libmetacity1
  Depends: libpango-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
miwm
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxpm4
muffin
  Depends: muffin-common
  Depends: zenity
  Depends: libc6
  Depends: libcairo2
  Depends: libclutter-1.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmuffin0
  Depends: libpango-1.0-0
  Depends: libx11-6
 |Recommends: cinnamon-session
  Recommends: <x-session-manager>
    cinnamon-session
    gnome-session
    gnome-session-flashback
    lxqt-session
    lxsession
    mate-session-manager
    openbox
    openbox-lxde-session
    plasma-workspace
    sugar-session
    ukui-session-manager
    xfce4-session
mutter
  Depends: gnome-settings-daemon-common
  Depends: gsettings-desktop-schemas
  Depends: mutter-common
  Depends: zenity
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmutter-3-0
  Depends: libx11-6
  Depends: libxcomposite1
mwm
  PreDepends: x11-common
  Depends: menu
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxm4
  Depends: libxt6
oroborus
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxpm4
pekwm
  Depends: libc6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxpm4
  Depends: libxrandr2
  Depends: x11-utils
  Depends: menu
ratpoison
  Depends: libc6
  Depends: libx11-6
  Depends: libxft2
  Depends: libxrandr2
  Depends: libxtst6
  Recommends: 9menu
  Recommends: menu
 |Recommends: rxvt
    rxvt-unicode
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
sapphire
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
 |Recommends: xfonts-100dpi
  Recommends: xfonts-75dpi
sawfish
 |Depends: gnome-terminal
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: rep
  Depends: rep-gtk
  Depends: sawfish-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgmp10
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangoxft-1.0-0
  Depends: librep16
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxtst6
spectrwm
  Depends: suckless-tools
 |Depends: xterm
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: libxt6
  Depends: libc6
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-icccm4
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-util0
  Depends: libxcb-xinput0
  Depends: libxcb-xtest0
  Depends: libxcb1
  Depends: libxcursor1
  Depends: libxft2
  Recommends: xfonts-terminus
stumpwm
 |Depends: cl-clx-sbcl
  Depends: cmucl-source
  Depends: cl-ppcre
subtle
  Depends: libc6
  Depends: libgmp10
  Depends: libruby2.5
  Depends: libx11-6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxpm4
  Depends: libxrandr2
  Depends: ruby
  Depends: ruby-archive-tar-minitar
tinywm
  Depends: libc6
  Depends: libx11-6
tritium
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-xlib
  Depends: python-plwm
  Depends: python-contract
twm
  Depends: menu
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxt6
ukwm
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libukwm-1-0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxrandr2
  Depends: ukwm-common
  Depends: ukui-settings-daemon
  Depends: gsettings-desktop-schemas
  Depends: zenity
  Recommends: ukui-window-switch
vtwm
  Depends: libc6
  Depends: libice6
  Depends: librplay3
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
w9wm
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
windowlab
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
wm2
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
 |Recommends: xterm
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
wmaker
  Depends: wmaker-common
  Depends: libc6
  Depends: libexif12
  Depends: libfontconfig1
  Depends: libwings3
  Depends: libwraster6
  Depends: libwutil5
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxpm4
wmii
  Depends: libc6
  Depends: libixp0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxft2
  Depends: suckless-tools
  Recommends: wmii-doc
xfwm4
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libstartup-notification0
  Depends: libwnck22
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Recommends: librsvg2-common
xmonad
  Depends: x11-utils
  Depends: libatomic1
  Depends: libc6
  Depends: libffi6
  Depends: libgmp10
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
  Recommends: libghc-xmonad-dev
  Recommends: libghc-xmonad-doc
  Recommends: xfonts-base
xfonts-encodings
  Depends: x11-common
libutempter0
  Depends: libc6
deepin-menu
  Depends: libc6
  Depends: libdtkcore2
  Depends: libdtkwidget2
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
expect
  Depends: tcl8.6
  Depends: libc6
  Depends: libtcl8.6
  Depends: tcl-expect
lrzsz
  Depends: libc6
zssh
  Depends: lrzsz
 |Depends: openssh-client
 |Depends: telnet
  Depends: <telnet-ssl>
  Depends: libc6
  Depends: libreadline7
libgee-0.8-2
  Depends: libc6
  Depends: libglib2.0-0
libvte-2.91-0
  Depends: libvte-2.91-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre2-8-0
  Depends: libstdc++6
  Depends: zlib1g
libast2
  Depends: libc6
  Depends: libice6
  Depends: libimlib2
  Depends: libsm6
libimlib2
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libfreetype6
  Depends: libgif7
  Depends: libid3tag0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-shm0
  Depends: libxcb1
  Depends: libxext6
  Depends: zlib1g
gnome-terminal-data
  Recommends: gnome-terminal
gvfs
  Depends: gvfs-common
  Depends: gvfs-daemons
  Depends: gvfs-daemons
  Depends: gvfs-libs
  Depends: libc6
  Depends: libglib2.0-0
nautilus-extension-gnome-terminal
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnautilus-extension1a
  Depends: gnome-terminal
kitty-terminfo
kitty-doc
  Depends: libjs-sphinxdoc
konsole-kpart
  Depends: kio
  Depends: libc6
  Depends: libkf5bookmarks5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libkf5parts5
  Depends: libkf5pty5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libpcre2-8-0
  Depends: libc6
mate-desktop-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mate-terminal-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mlterm-common
  Depends: libc6
  Depends: libcairo2
  Depends: libfribidi0
  Depends: libharfbuzz0b
  Depends: libssh2-1
  Depends: libx11-6
  Depends: libxft2
  Depends: ncurses-term
 |Recommends: mlterm
  Recommends: mlterm-tiny
mlterm-tools
  Depends: mlterm-common
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
 |Depends: mlterm
  Depends: mlterm-tiny
libqtermwidget5-0
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libutf8proc2
  Depends: qtermwidget5-data
  Recommends: <qtermwidget-l10n>
  Recommends: fonts-hack
qterminal-l10n
  Depends: qttranslations5-l10n
libperl5.28
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libdb5.3
  Depends: libgdbm-compat4
  Depends: libgdbm6
  Depends: zlib1g
  Depends: perl-modules-5.28
base-passwd
  Depends: libc6
  Depends: libdebconfclient0
 |Recommends: debconf
  Recommends: <debconf-2.0>
    cdebconf
    debconf
ncurses-base
ncurses-term
  Depends: ncurses-base
fonts-vlgothic
  PreDepends: dpkg
fonts-ipaexfont-gothic
  PreDepends: dpkg
fonts-ipafont-gothic
  PreDepends: dpkg
  Recommends: fonts-ipafont-mincho
fonts-mona
fonts-takao-gothic
  PreDepends: dpkg
fonts-umeplus-cl
  PreDepends: dpkg
python3-configobj
  Depends: python3-six
  Depends: <python3:any>
    python3
python3-gi-cairo
  Depends: python3-cairo
  Depends: python3-gi
  Depends: python3
  Depends: python3
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libglib2.0-0
python3-psutil
  Depends: libc6
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
gir1.2-vte-2.91
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: libvte-2.91-0
gir1.2-keybinder-3.0
  Depends: gir1.2-glib-2.0
  Depends: libkeybinder-3.0-0
libecore-con1
  Depends: libc6
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libsystemd0
  Depends: libecore-bin
libecore-evas1
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-drm2-1
  Depends: libecore-fb1
  Depends: libecore-input1
  Depends: libecore-ipc1
  Depends: libecore-wl2-1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libeet1
  Depends: libeeze1
  Depends: libeina1a
  Depends: libelput1
  Depends: libemile1
  Depends: libevas1
  Depends: libgbm1
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxss1
  Depends: libxtst6
libecore-file1
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore1
  Depends: libeina1a
libecore-imf1
  Depends: libc6
  Depends: libecore-evas1
  Depends: libecore-input1
  Depends: libecore-wl2-1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libibus-1.0-5
  Depends: libscim8v5
  Depends: libstdc++6
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxss1
  Depends: libxtst6
libecore-input1
  Depends: libc6
  Depends: libecore1
  Depends: libeeze1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
libecore-ipc1
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore1
  Depends: libeina1a
libecore1
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libeina1a
  Depends: libglib2.0-0
  Depends: libsystemd0
libedje1
  Depends: libc6
  Depends: libecore-audio1
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore-imf1
  Depends: libecore-input1
  Depends: libecore1
  Depends: libeet1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
  Depends: libembryo1
  Depends: libemile1
  Depends: libevas1
  Depends: libluajit-5.1-2
libeet1
  Depends: libc6
  Depends: libeina1a
  Depends: libemile1
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libjpeg62-turbo
libefreet-bin
  Depends: libc6
  Depends: libecore-file1
  Depends: libecore-ipc1
  Depends: libecore1
  Depends: libeet1
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
libefreet1a
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-file1
  Depends: libecore-ipc1
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
libeina1a
  Depends: libc6
  Depends: libsystemd0
  Depends: libunwind8
libelementary1
  Depends: libc6
  Depends: libdrm2
  Depends: libecore-con1
  Depends: libecore-drm2-1
  Depends: libecore-evas1
  Depends: libecore-fb1
  Depends: libecore-file1
  Depends: libecore-imf1
  Depends: libecore-input1
  Depends: libecore-wl2-1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libeeze1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
  Depends: libelocation1
  Depends: libemile1
  Depends: libemotion1
  Depends: libethumb-client-bin
  Depends: libethumb-client1
  Depends: libethumb1
  Depends: libevas1
  Depends: libwayland-client0
  Depends: libxkbcommon0
  Depends: libelementary-data
libemotion1
  Depends: libc6
  Depends: libecore-audio1
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore-imf1
  Depends: libecore-input1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libeeze1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
  Depends: libembryo1
  Depends: libemile1
  Depends: libethumb1
  Depends: libevas1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
libethumb-client-bin
  Depends: libc6
  Depends: libecore1
  Depends: libeina1a
  Depends: libethumb-client1
  Depends: libethumb1
libethumb-client1
  Depends: libc6
  Depends: libecore-imf1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libethumb1
  Depends: libevas1
libevas1
  Depends: libc6
  Depends: libecore1
  Depends: libector1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libgif7
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libharfbuzz0b
  Depends: libjpeg62-turbo
  Depends: libluajit-5.1-2
  Depends: liblz4-1
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libtiff5
  Depends: libunwind8
  Depends: libwebp6
  Depends: zlib1g
  Depends: <libevas1-engine>
    libevas1-engines-drm
    libevas1-engines-fb
    libevas1-engines-wayland
    libevas1-engines-x
  Recommends: libevas-loaders
  Recommends: libevas1-engines-drm
  Recommends: libevas1-engines-fb
  Recommends: libevas1-engines-wayland
  Recommends: libevas1-engines-x
terminology-data
libevas1-engines-x
  Depends: libc6
  Depends: libecore-input1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libector1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libharfbuzz0b
  Depends: libjpeg62-turbo
  Depends: libluajit-5.1-2
  Depends: liblz4-1
  Depends: libpng16-16
  Depends: libsystemd0
  Depends: libunwind8
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxss1
  Depends: libxtst6
  Depends: zlib1g
liblua5.2-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
tilix-common
libgtkd-3-0
  Depends: libgtk-3-0
  Depends: libc6
  Depends: libgcc1
  Depends: libphobos2-ldc-shared82
libphobos2-ldc-shared82
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
libvted-3-0
  Depends: libvte-2.91-0
  Depends: libc6
  Depends: libgcc1
  Depends: libphobos2-ldc-shared82
exo-utils
  Depends: libexo-2-0
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
libxfce4ui-2-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxfce4ui-common
libxfce4util7
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxfce4util-common
  Recommends: libxfce4util-bin
xfonts-thai
  Depends: fonts-thai-tlwg
  Depends: xfonts-thai-etl
  Depends: xfonts-thai-manop
  Depends: xfonts-thai-nectec
  Recommends: fonts-sipa-arundina
  Recommends: xfonts-thai-poonlap
  Recommends: xfonts-thai-vor
xfonts-thai-nectec
  Depends: xfonts-utils
libpciaccess0
  Depends: libc6
  Depends: zlib1g
libxatracker2
  Depends: libc6
  Depends: libdrm-nouveau2
  Depends: libdrm2
  Depends: libexpat1
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: zlib1g
libxcb-dri2-0
  Depends: libc6
  Depends: libxcb1
libxcb-dri3-0
  Depends: libc6
  Depends: libxcb1
libxshmfence1
  Depends: libc6
libxvmc1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxv1
  Depends: x11-common
gtk2-engines-xfce
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
libxfce4ui-utils
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
thunar
  Depends: desktop-file-utils
  Depends: exo-utils
  Depends: shared-mime-info
  Depends: thunar-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libice6
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libsm6
  Depends: libthunarx-3-0
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: gvfs
 |Recommends: policykit-1-gnome
  Recommends: <polkit-1-auth-agent>
    gnome-flashback
    gnome-shell
    lxpolkit
    lxqt-policykit
    mate-polkit
    policykit-1-gnome
    polkit-kde-agent-1
  Recommends: thunar-volman
  Recommends: tumbler
  Recommends: udisks2
  Recommends: xdg-user-dirs
  Recommends: libcairo-gobject2
  Recommends: libpangocairo-1.0-0
  Recommends: libxfce4panel-2.0-4
xfce4-appfinder
  Depends: libc6
  Depends: libgarcon-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
xfce4-panel
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexo-1-0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgarcon-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libwnck22
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: exo-utils
xfce4-pulseaudio-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libkeybinder-3.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Recommends: pavucontrol
  Recommends: pulseaudio
xfce4-settings
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexo-1-0
  Depends: libfontconfig1
  Depends: libgarcon-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxi6
  Depends: libxklavier16
  Depends: libxrandr2
  Depends: xfconf
  Depends: libgarcon-common
  Recommends: x11-utils
xfconf
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libxfce4util7
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Recommends: libxfconf-0-2
xfdesktop4
  Depends: exo-utils
  Depends: xfdesktop4-data
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexo-1-0
  Depends: libgarcon-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libwnck22
  Depends: libx11-6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
 |Recommends: <default-dbus-session-bus>
  Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: librsvg2-common
  Recommends: tumbler
  Recommends: xdg-user-dirs
thunar-volman
  Depends: exo-utils
  Depends: thunar
  Depends: libc6
  Depends: libexo-2-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
xfce4-notifyd
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Recommends: libnotify-bin
ristretto
  Depends: libc6
  Depends: libcairo2
  Depends: libexif12
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libmagic1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Recommends: tumbler
thunar-archive-plugin
  Depends: thunar
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libthunarx-3-0
  Depends: libxfce4util7
 |Recommends: xarchiver
 |Recommends: ark
 |Recommends: file-roller
  Recommends: engrampa
thunar-media-tags-plugin
  Depends: thunar
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libtag1v5
  Depends: libtagc0
  Depends: libthunarx-3-0
  Depends: libxfce4util7
xfburn
  Depends: libburn4
  Depends: libc6
  Depends: libexo-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk2.0-0
  Depends: libgudev-1.0-0
  Depends: libisofs6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
xfce4-battery-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-clipman-plugin
  Depends: xfce4-clipman
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libqrencode4
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxtst6
xfce4-cpufreq-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-cpugraph-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: xfce4-panel
  Depends: xfce4-panel
xfce4-datetime-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-dict
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
 |Recommends: aspell
  Recommends: ispell
xfce4-diskperf-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-fsguard-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-genmon-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-mailwatch-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libexo-1-0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcrypt20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: xfce4-panel
  Depends: xfce4-panel
xfce4-netload-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-notes-plugin
  Depends: xfce4-notes
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: xfce4-panel
  Depends: xfce4-panel
notification-daemon
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libx11-6
dunst
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxdg-basedir1
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
gnome-flashback
  Depends: gnome-flashback-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-bluetooth13
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libibus-1.0-5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-randr0
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxkbfile1
  Depends: libxrandr2
  Recommends: dbus
  Recommends: gnome-settings-daemon
gnome-shell
  Depends: evolution-data-server
  Depends: gir1.2-accountsservice-1.0
  Depends: gir1.2-atspi-2.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-gcr-3
  Depends: gir1.2-gdesktopenums-3.0
  Depends: gir1.2-gdm-1.0
  Depends: gir1.2-geoclue-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gnomebluetooth-1.0
  Depends: gir1.2-gnomedesktop-3.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gweather-3.0
  Depends: gir1.2-ibus-1.0
  Depends: gir1.2-mutter-3
  Depends: gir1.2-nm-1.0
  Depends: gir1.2-nma-1.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-polkit-1.0
  Depends: gir1.2-rsvg-2.0
  Depends: gir1.2-soup-2.4
  Depends: gir1.2-upowerglib-1.0
  Depends: gjs
  Depends: gnome-backgrounds
  Depends: gnome-settings-daemon
  Depends: gnome-shell-common
  Depends: gsettings-desktop-schemas
  Depends: libglib2.0-bin
  Depends: mutter
  Depends: python3
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libcroco3
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libgcr-base-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libgjs0g
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libical3
  Depends: libjson-glib-1.0-0
  Depends: libmutter-3-0
  Depends: libnm0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libsecret-1-0
  Depends: libstartup-notification0
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxfixes3
  Recommends: bolt
  Recommends: chrome-gnome-shell
  Recommends: gdm3
  Recommends: gkbd-capplet
  Recommends: gnome-control-center
  Recommends: gnome-user-docs
  Recommends: <iio-sensor-proxy>
  Recommends: switcheroo-control
  Recommends: unzip
lxqt-notificationd
  Depends: libc6
  Depends: libkf5windowsystem5
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xdg3
  Depends: libstdc++6
  Recommends: lxqt-notificationd-l10n
  Recommends: lxqt-qtplugin
mate-notification-daemon
  Depends: mate-notification-daemon-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libglib2.0-bin
notify-osd
  Depends: gsettings-desktop-schemas
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpixman-1-0
  Depends: libwnck-3-0
  Depends: libx11-6
python-jarabe
  Depends: python-sugar3
  Depends: python-gwebsockets
  Depends: python-cairo
  Depends: python-dbus
  Depends: python-telepathy
  Depends: python-xapian
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-wnck-3.0
  Depends: gir1.2-sugarext-1.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-xkl-1.0
  Depends: gir1.2-webkit2-4.0
  Depends: metacity
  Depends: policykit-1
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Recommends: python-carquinyol
 |Recommends: <default-dbus-session-bus>
 |Recommends: <dbus-session-bus>
    dbus-x11
  Recommends: dbus-x11
  Recommends: network-manager
  Recommends: modemmanager
  Recommends: avahi-autoipd
  Recommends: openssh-client
  Recommends: xdg-user-dirs
 |Recommends: <libpam-systemd>
    libpam-elogind
  Recommends: <consolekit>
xfce4-places-plugin
  Depends: thunar
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexo-1-0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: xfce4-panel
  Depends: xfce4-panel
xfce4-screenshooter
  Depends: libc6
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libsoup2.4-1
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfixes3
  Depends: libxml2
  Recommends: libatk1.0-0
  Recommends: libcairo-gobject2
  Recommends: libice6
  Recommends: libpango-1.0-0
  Recommends: libpangocairo-1.0-0
  Recommends: libsm6
  Recommends: libxfce4panel-2.0-4
xfce4-sensors-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsensors5
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxnvctrl0
  Recommends: hddtemp
  Recommends: lm-sensors
xfce4-smartbookmark-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-systemload-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libupower-glib3
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Recommends: upower
xfce4-taskmanager
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxmu6
xfce4-timer-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-verve-plugin
  Depends: exo-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre3
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-wavelan-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-weather-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsoup2.4-1
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxml2
  Depends: xfce4-panel
  Depends: xfce4-panel
xfce4-whiskermenu-plugin
  Depends: libc6
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libgarcon-1-0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libstdc++6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
xfce4-xkb-plugin
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgarcon-1-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxklavier16
xfce4-power-manager-data
  Recommends: librsvg2-common
  Recommends: xfce4-power-manager
libupower-glib3
  Depends: libc6
  Depends: libglib2.0-0
  Recommends: upower
libxfconf-0-2
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: xfconf
xfce4-power-manager-plugins
  Depends: xfce4-power-manager
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libxfce4panel-2.0-4
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxrandr2
libgtksourceview-3.0-1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxml2
  Depends: libgtksourceview-3.0-common
orage-data
libical3
  Depends: tzdata
  Depends: libc6
  Depends: libdb5.3
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: libstdc++6
libsane
  Depends: acl
  Depends: adduser
  Depends: libsane-common
  Depends: udev
    eudev
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libgphoto2-6
  Depends: libgphoto2-port12
  Depends: libieee1284-3
  Depends: libjpeg62-turbo
  Depends: libsnmp30
  Depends: libssl1.1
  Depends: libtiff5
  Depends: libusb-1.0-0
  Recommends: sane-utils
sensible-utils
xsane-common
  Recommends: xsane
cups-client
  Depends: libc6
  Depends: libcups2
  Depends: libcupsimage2
  Depends: cups-common
  Depends: adduser
dillo
  Depends: wget
  Depends: libc6
  Depends: libfltk1.3
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: zlib1g
  Recommends: perl
  Recommends: <perl:any>
    perl
edbrowse
  Depends: libc6
  Depends: libcurl4
  Depends: libduktape203
  Depends: libpcre3
  Depends: libreadline7
  Depends: libtidy5deb1
 |Recommends: poppler-utils
  Recommends: <xpdf-utils>
    poppler-utils
elinks
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcom-err2
  Depends: libexpat1
  Depends: libfsplib0
  Depends: libgnutls30
  Depends: libgpm2
  Depends: libgssapi-krb5-2
  Depends: libidn11
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblua5.1-0
  Depends: libperl5.28
  Depends: libtre5
  Depends: zlib1g
  Depends: elinks-data
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
falkon
  Depends: libqt5sql5-sqlite
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5positioning5
  Depends: libqt5printsupport5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5sql5
  Depends: libqt5webchannel5
  Depends: libqt5webenginecore5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libxcb1
hv3
  Depends: libsqlite3-tcl
  Depends: tcllib
  Depends: tk-html3
  Recommends: libtk-img
  Recommends: tcl-tls
links
  Depends: libbrotli1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgpm2
  Depends: liblz1
  Depends: liblzma5
  Depends: libssl1.1
  Depends: zlib1g
  Recommends: ca-certificates
links2
  Depends: libbrotli1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcairo2
  Depends: libdirectfb-1.7-7
  Depends: libevent-2.1-6
  Depends: libfontconfig1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgomp1
  Depends: libgpm2
  Depends: libjpeg62-turbo
  Depends: liblz1
  Depends: liblzma5
  Depends: libpng16-16
  Depends: librsvg2-2
  Depends: libssl1.1
  Depends: libtiff5
  Depends: libx11-6
  Depends: zlib1g
  Recommends: ca-certificates
 |Recommends: xterm
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
lynx
  Depends: libbsd0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgnutls30
  Depends: libidn11
  Depends: libncursesw6
  Depends: libtinfo6
  Depends: zlib1g
  Depends: lynx-common
  Recommends: mime-support
midori
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgck-1-0
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libp11-kit0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwebkit2gtk-4.0-37
  Recommends: gnome-icon-theme
  Recommends: gnome-keyring
netrik
  Depends: libc6
  Depends: libncursesw6
  Depends: libtinfo6
sugar-browse-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gi
  Depends: python-dbus
  Depends: python-cairo
  Depends: python-telepathy
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-rsvg-2.0
  Depends: gir1.2-webkit2-4.0
  Depends: gir1.2-soup-2.4
  Depends: gir1.2-evince-3.0
  Depends: gir1.2-sugarext-1.0
  Recommends: ca-certificates
surf
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libx11-6
 |Recommends: stterm
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Recommends: curl
  Recommends: suckless-tools
  Recommends: x11-utils
w3m
  Depends: libc6
  Depends: libgc1c2
  Depends: libgpm2
  Depends: libssl1.1
  Depends: libtinfo6
  Depends: zlib1g
  Recommends: ca-certificates
xemacs21-mule
  Depends: xemacs21-support
  Depends: xemacs21-bin
  Depends: libc6
  Depends: libcompfaceg1
  Depends: libdb5.3
  Depends: libgpm2
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libldap-2.4-2
  Depends: libncurses6
  Depends: libpng16-16
  Depends: libsm6
  Depends: libtiff5
  Depends: libtinfo6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Depends: zlib1g
  Depends: xemacs21-mulesupport
  Depends: xemacs21-basesupport
  Depends: emacsen-common
xemacs21-mule-canna-wnn
  Depends: xemacs21-support
  Depends: xemacs21-bin
  Depends: libc6
  Depends: libcanna1g
  Depends: libcompfaceg1
  Depends: libdb5.3
  Depends: libgpm2
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libldap-2.4-2
  Depends: libncurses6
  Depends: libpng16-16
  Depends: libsm6
  Depends: libtiff5
  Depends: libtinfo6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Depends: zlib1g
  Depends: xemacs21-mulesupport
  Depends: xemacs21-basesupport
  Depends: emacsen-common
xemacs21-nomule
  Depends: xemacs21-support
  Depends: xemacs21-bin
  Depends: libc6
  Depends: libcompfaceg1
  Depends: libdb5.3
  Depends: libgpm2
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libldap-2.4-2
  Depends: libncurses6
  Depends: libpng16-16
  Depends: libsm6
  Depends: libtiff5
  Depends: libtinfo6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Depends: zlib1g
  Depends: xemacs21-basesupport
  Depends: emacsen-common
gstreamer1.0-alsa
  Depends: libasound2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
gstreamer1.0-plugins-good
  Depends: libaa1
  Depends: libavc1394-0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcaca0
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdv4
  Depends: libflac8
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgudev-1.0-0
  Depends: libiec61883-0
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libjpeg62-turbo
  Depends: libmp3lame0
  Depends: libmpg123-0
  Depends: liborc-0.4-0
  Depends: libpng16-16
  Depends: libraw1394-11
  Depends: libshout3
  Depends: libsoup2.4-1
  Depends: libspeex1
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: libtwolame0
  Depends: libv4l-0
  Depends: libvpx5
  Depends: libwavpack1
  Depends: libx11-6
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: zlib1g
  Depends: gstreamer1.0-plugins-base
  Recommends: gstreamer1.0-x
gstreamer1.0-pulseaudio
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libpulse0
gstreamer1.0-libav
 |Depends: libavcodec58
    libavcodec-extra58
  Depends: libavcodec-extra58
 |Depends: libavfilter7
    libavfilter-extra7
  Depends: libavfilter-extra7
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
gstreamer1.0-plugins-base
  Depends: libc6
  Depends: libcdparanoia0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libogg0
  Depends: libopus0
  Depends: liborc-0.4-0
  Depends: libtheora0
  Depends: libvisual-0.4-0
  Depends: libvorbis0a
  Depends: libvorbisenc2
gstreamer1.0-x
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxv1
libtagc0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtag1v5
exfalso
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-soup-2.4
  Depends: python3
  Depends: python3-feedparser
  Depends: python3-gi
  Depends: python3-gi-cairo
  Depends: python3-mutagen
  Depends: <python3:any>
    python3
  Depends: libjs-sphinxdoc
  Depends: sphinx-rtd-theme-common
  Recommends: python3-musicbrainzngs
gstreamer1.0-plugins-ugly
  Depends: liba52-0.7.4
  Depends: libc6
  Depends: libcdio18
  Depends: libdvdread4
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libmpeg2-4
  Depends: libopencore-amrnb0
  Depends: libopencore-amrwb0
  Depends: liborc-0.4-0
  Depends: libsidplay1v5
  Depends: libstdc++6
  Depends: libx264-155
gir1.2-gtksource-3.0
  Depends: gir1.2-gtk-3.0
  Depends: libgtksourceview-3.0-1
gir1.2-webkit2-4.0
  Depends: gir1.2-javascriptcoregtk-4.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-soup-2.4
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libwebkit2gtk-4.0-37
python3-pyinotify
  Depends: <python3:any>
    python3
atril-common
libatrildocument3
  Depends: libjs-mathjax
  Depends: libarchive13
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdjvulibre21
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgxps2
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libkpathsea6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpoppler-glib8
  Depends: libsoup2.4-1
  Depends: libspectre1
  Depends: libstdc++6
  Depends: libtiff5
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: zlib1g
libatrilview3
  Depends: libatrildocument3
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgail-3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: zlib1g
libcaja-extension1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libselinux1
libgail-3-0
  Depends: at-spi2-core
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libepoxy0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libharfbuzz0b
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxkbcommon0
wicd-daemon
  PreDepends: debconf
  Depends: adduser
  Depends: dbus
 |Depends: dhcpcd5
 |Depends: isc-dhcp-client
 |Depends: pump
  Depends: udhcpc
 |Depends: iputils-ping
  Depends: inetutils-ping
  Depends: lsb-base
  Depends: net-tools
  Depends: psmisc
  Depends: python-dbus
  Depends: python-gobject-2
  Depends: python-wicd
  Depends: wireless-tools
  Depends: wpasupplicant
  Depends: <python:any>
    python
  Recommends: rfkill
 |Recommends: wicd-gtk
 |Recommends: wicd-curses
 |Recommends: wicd-cli
  Recommends: <wicd-client>
    wicd-cli
    wicd-curses
    wicd-gtk
wicd-gtk
  Depends: python-glade2
  Depends: python-gtk2
  Depends: wicd-daemon
  Depends: <python:any>
    python
 |Recommends: policykit-1
 |Recommends: menu
  Recommends: kde-runtime
  Recommends: python-notify
wicd-curses
  Depends: python-urwid
  Depends: wicd-daemon
  Depends: <python:any>
    python
  Recommends: sudo
    sudo-ldap
wicd-cli
  Depends: wicd-daemon
  Depends: <python:any>
    python
  Recommends: sudo
    sudo-ldap
libept1.5.0
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libxapian30
libgtk2-perl
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libcairo-perl
  Depends: libglib-perl
  Depends: libpango-perl
  Depends: shared-mime-info
cinnamon-core
  Depends: cinnamon
  Depends: cinnamon-control-center
  Depends: cinnamon-screensaver
  Depends: cinnamon-session
  Depends: cinnamon-settings-daemon
  Depends: desktop-base
  Depends: muffin
  Depends: nemo
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: cinnamon-l10n
 |Recommends: gnome-themes-extra
  Recommends: gnome-themes-standard
  Recommends: gstreamer1.0-plugins-good
  Recommends: gvfs-fuse
 |Recommends: lightdm
 |Recommends: gdm3
  Recommends: <x-display-manager>
    gdm3
    lightdm
    lxdm
    nodm
    sddm
    slim
    wdm
    xdm
eog
  Depends: libc6
  Depends: libcairo2
  Depends: libexempi8
  Depends: libexif12
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libpeas-1.0-0
  Depends: librsvg2-2
  Depends: libx11-6
  Depends: zlib1g
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: gir1.2-gtk-3.0
  Depends: shared-mime-info
  Depends: gsettings-desktop-schemas
  Depends: gir1.2-peas-1.0
  Recommends: librsvg2-common
  Recommends: yelp
gv
  Depends: ghostscript-x
  Depends: libc6
  Depends: libx11-6
  Depends: libxinerama1
  Depends: libxmu6
  Depends: libxt6
  Depends: xaw3dg
mupdf
  Depends: libc6
  Depends: libfreetype6
  Depends: libharfbuzz0b
  Depends: libjbig2dec0
  Depends: libjpeg62-turbo
  Depends: libopenjp2-7
  Depends: libssl1.1
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
viewpdf.app
  Depends: gnustep-back0.27
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libc6
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libpopplerkit0
  Depends: <gnustep-fslayout-fhs>
    gnustep-common
xpdf
  Depends: libc6
  Depends: libgcc1
  Depends: libpaper1
  Depends: libpoppler82
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxm4
  Depends: libxt6
  Recommends: poppler-utils
  Recommends: poppler-data
  Recommends: gsfonts-x11
  Recommends: cups-bsd
  Recommends: sensible-utils
zathura-pdf-poppler
  Depends: libc6
  Depends: libgirara-gtk3-3
  Depends: libglib2.0-0
  Depends: libpoppler-glib8
  Depends: <zathura-abi-4>
    zathura
  Recommends: poppler-data
fonts-noto
  Depends: fonts-noto-core
  Recommends: fonts-noto-cjk
  Recommends: fonts-noto-cjk-extra
  Recommends: fonts-noto-color-emoji
  Recommends: fonts-noto-extra
  Recommends: fonts-noto-mono
  Recommends: fonts-noto-ui-core
  Recommends: fonts-noto-ui-extra
  Recommends: fonts-noto-unhinted
gedit
  Depends: <python3:any>
    python3
  Depends: python3.7
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libenchant1c2a
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgspell-1-1
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libx11-6
  Depends: libxml2
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: gedit-common
  Depends: gedit-common
  Depends: gsettings-desktop-schemas
  Depends: python3-gi
  Depends: python3-gi-cairo
  Depends: gir1.2-peas-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-pango-1.0
  Depends: iso-codes
  Recommends: zenity
  Recommends: yelp
gnome-calculator
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libmpc3
  Depends: libmpfr6
  Depends: libsoup2.4-1
  Depends: libxml2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
  Recommends: gvfs
galculator
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libquadmath0
gnome-screenshot
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
  Depends: libxext6
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
thunderbird
  Depends: debianutils
  Depends: fontconfig
  Depends: psmisc
  Depends: x11-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libevent-2.1-6
  Depends: libffi6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk2.0-0
  Depends: libhunspell-1.7-0
  Depends: libicu63
  Depends: libjsoncpp1
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libsqlite3-0
  Depends: libstartup-notification0
  Depends: libstdc++6
  Depends: libvpx5
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-shm0
  Depends: libxcb1
  Depends: libxext6
  Depends: libxrender1
  Depends: libxt6
  Depends: zlib1g
  Recommends: lightning
 |Recommends: <myspell-en-us>
 |Recommends: <hunspell-dictionary>
    hunspell-af
    hunspell-an
    hunspell-ar
    hunspell-be
    hunspell-bg
    hunspell-bn
    hunspell-bo
    hunspell-br
    hunspell-bs
    hunspell-ca
    hunspell-cs
    hunspell-da
    hunspell-de-at
    hunspell-de-at-frami
    hunspell-de-ch
    hunspell-de-ch-frami
    hunspell-de-de
    hunspell-de-de-frami
    hunspell-dz
    hunspell-el
    hunspell-en-au
    hunspell-en-ca
    hunspell-en-gb
    hunspell-en-us
    hunspell-en-za
    hunspell-es
    hunspell-eu
    hunspell-fr-classical
    hunspell-fr-comprehensive
    hunspell-fr-modern
    hunspell-fr-revised
    hunspell-gd
    hunspell-gl
    hunspell-gu
    hunspell-gug
    hunspell-he
    hunspell-hi
    hunspell-hr
    hunspell-hu
    hunspell-id
    hunspell-is
    hunspell-it
    hunspell-kk
    hunspell-kmr
    hunspell-ko
    hunspell-lo
    hunspell-lt
    hunspell-lv
    hunspell-ne
    hunspell-nl
    hunspell-no
    hunspell-oc
    hunspell-pl
    hunspell-pt-br
    hunspell-pt-pt
    hunspell-ro
    hunspell-ru
    hunspell-se
    hunspell-si
    hunspell-sk
    hunspell-sl
    hunspell-sr
    hunspell-sv
    hunspell-sw
    hunspell-te
    hunspell-th
    hunspell-tr
    hunspell-uk
    hunspell-uz
    hunspell-vi
    myspell-eo
    myspell-es
    myspell-et
    myspell-fo
    myspell-fr
    myspell-tl
  Recommends: <myspell-dictionary>
    hunspell-kk
    myspell-cs
    myspell-da
    myspell-de-de-1901
    myspell-en-au
    myspell-eo
    myspell-es
    myspell-et
    myspell-fa
    myspell-fo
    myspell-fr
    myspell-fr-gut
    myspell-ga
    myspell-gd
    myspell-gv
    myspell-he
    myspell-hu
    myspell-hy
    myspell-nb
    myspell-nn
    myspell-sk
    myspell-sq
    myspell-tl
    myspell-uk
evolution
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libclutter-gtk-1.0-0
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libevolution
  Depends: libevolution
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libical3
  Depends: libnotify4
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: evolution-common
  Depends: evolution-data-server
  Depends: evolution-data-server
  Depends: dbus
  Depends: psmisc
  Recommends: evolution-plugins
 |Recommends: evolution-plugin-bogofilter
  Recommends: evolution-plugin-spamassassin
  Recommends: evolution-plugin-pstimport
  Recommends: yelp
geary
 |Depends: gnome-keyring
  Depends: kwalletmanager
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra0
  Depends: libenchant1c2a
  Depends: libgcr-base-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgmime-2.6-0
  Depends: libgtk-3-0
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
pidgin
  Depends: pidgin-data
  Depends: pidgin-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgadu3
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk2.0-0
  Depends: libgtkspell0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpurple0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxss1
  Depends: perl-base
  Depends: <perlapi-5.28.0>
    perl-base
 |Recommends: gstreamer1.0-alsa
  Recommends: gstreamer1.0-pulseaudio
  Recommends: gstreamer1.0-libav
  Recommends: gstreamer1.0-plugins-base
  Recommends: gstreamer1.0-plugins-good
empathy
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: empathy-common
  Depends: geoclue-2.0
  Depends: gsettings-desktop-schemas
  Depends: gstreamer1.0-pulseaudio
  Depends: telepathy-logger
  Depends: telepathy-mission-control-5
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libchamplain-0.12-0
  Depends: libchamplain-gtk-0.12-0
  Depends: libcheese-gtk25
  Depends: libclutter-1.0-0
  Depends: libclutter-gst-3.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libcogl-path20
  Depends: libcogl20
  Depends: libdbus-glib-1-2
  Depends: libenchant1c2a
  Depends: libfarstream-0.2-5
  Depends: libfolks-telepathy25
  Depends: libfolks25
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libgeocode-glib0
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libmission-control-plugins0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libtelepathy-farstream3
  Depends: libtelepathy-glib0
  Depends: libtelepathy-logger3
  Depends: libwebkit2gtk-4.0-37
  Depends: libx11-6
  Depends: libxml2
  Recommends: gnome-contacts
  Recommends: gvfs-backends
  Recommends: sound-theme-freedesktop
  Recommends: telepathy-gabble
  Recommends: telepathy-haze
  Recommends: telepathy-salut
totem
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libnautilus-extension1a
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libtotem-plparser18
  Depends: libtotem0
  Depends: libtotem0
  Depends: libx11-6
  Depends: grilo-plugins-0.3
  Depends: totem-common
  Depends: gsettings-desktop-schemas
  Depends: gstreamer1.0-clutter-3.0
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-x
  Recommends: gstreamer1.0-plugins-bad
  Recommends: gstreamer1.0-libav
  Recommends: gstreamer1.0-plugins-ugly
  Recommends: gstreamer1.0-pulseaudio
  Recommends: totem-plugins
vlc
  Depends: vlc-bin
  Depends: vlc-plugin-base
  Depends: vlc-plugin-qt
  Depends: vlc-plugin-video-output
  Recommends: vlc-l10n
  Recommends: vlc-plugin-notify
  Recommends: vlc-plugin-samba
  Recommends: vlc-plugin-skins2
  Recommends: vlc-plugin-video-splitter
  Recommends: vlc-plugin-visualization
xdg-user-dirs-gtk
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: xdg-user-dirs
blueman
  Depends: libbluetooth3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpython3.7
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: dbus
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: bluez
 |Depends: <obexd-client>
  Depends: bluez-obexd
 |Depends: <obexd-server>
  Depends: bluez-obexd
  Depends: python3-dbus
  Depends: python3-gi
  Depends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Depends: librsvg2-common
 |Depends: gnome-icon-theme
 |Depends: mate-icon-theme
  Depends: elementary-xfce-icon-theme
  Depends: libpulse-mainloop-glib0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-notify-0.7
  Depends: python3-cairo
  Depends: python3-gi-cairo
  Depends: gir1.2-appindicator3-0.1
  Recommends: policykit-1
  Recommends: pulseaudio-module-bluetooth
brasero
  Depends: libbrasero-media3-1
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libtotem-plparser18
  Depends: libtracker-sparql-2.0-0
  Depends: libxml2
  Depends: gstreamer1.0-plugins-base
  Depends: gvfs
  Depends: brasero-common
  Recommends: yelp
  Recommends: brasero-cdrkit
  Recommends: nautilus-extension-brasero
cheese
  Depends: libc6
  Depends: libcanberra-gtk3-0
  Depends: libcheese-gtk25
  Depends: libcheese8
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: cheese-common
  Depends: gnome-video-effects
  Recommends: gvfs
  Recommends: yelp
cups
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libcups2
  Depends: libcupsimage2
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libusb-1.0-0
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: cups-core-drivers
  Depends: cups-daemon
  Depends: poppler-utils
  Depends: procps
  Depends: ghostscript
  Depends: cups-common
  Depends: cups-server-common
  Depends: cups-client
  Depends: cups-ppdc
  Depends: cups-filters
  Recommends: avahi-daemon
  Recommends: colord
 |Recommends: cups-filters
  Recommends: foomatic-filters
    cups-filters
  Recommends: printer-driver-gutenprint
 |Recommends: cups-filters
  Recommends: <ghostscript-cups>
    cups-filters
gdebi
  Depends: <python3:any>
    python3
  Depends: gdebi-core
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-vte-2.91
  Depends: python3-gi
  Depends: policykit-1
  Depends: gnome-icon-theme
  Recommends: libgtk2-perl
  Recommends: shared-mime-info
  Recommends: lintian
gedit-plugins
  Depends: gedit-plugin-bookmarks
  Depends: gedit-plugin-bracket-completion
  Depends: gedit-plugin-character-map
  Depends: gedit-plugin-code-comment
  Depends: gedit-plugin-color-picker
  Depends: gedit-plugin-color-schemer
  Depends: gedit-plugin-commander
  Depends: gedit-plugin-draw-spaces
  Depends: gedit-plugin-find-in-files
  Depends: gedit-plugin-git
  Depends: gedit-plugin-join-lines
  Depends: gedit-plugin-multi-edit
  Depends: gedit-plugin-smart-spaces
  Depends: gedit-plugin-synctex
  Depends: gedit-plugin-terminal
  Depends: gedit-plugin-translate
  Depends: gedit-plugin-word-completion
  Depends: gedit-plugin-zeitgeist
gnome-disk-utility
  Depends: udisks2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libdvdread4
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: liblzma5
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpwquality1
  Depends: libsecret-1-0
  Depends: libsystemd0
  Depends: libudisks2-0
gnome-font-viewer
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libharfbuzz0b
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
gnome-games
  Depends: five-or-more
  Depends: four-in-a-row
  Depends: gnome-chess
  Depends: gnome-klotski
  Depends: gnome-mahjongg
  Depends: gnome-mines
  Depends: gnome-nibbles
  Depends: gnome-robots
  Depends: gnome-sudoku
  Depends: gnome-taquin
  Depends: gnome-tetravex
  Depends: hitori
  Depends: iagno
  Depends: lightsoff
  Depends: quadrapassel
  Depends: swell-foop
  Depends: tali
  Recommends: aisleriot
gnome-orca
  Depends: orca
gnome-sound-recorder
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gst-plugins-base-1.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gjs
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-pulseaudio
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gnome-system-monitor
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk-3-0
  Depends: libgtkmm-3.0-1v5
  Depends: libgtop-2.0-11
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
  Depends: libsystemd0
  Recommends: gvfs
gnote
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcairomm-1.0-1v5
  Depends: libenchant1c2a
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk-3-0
  Depends: libgtkmm-3.0-1v5
  Depends: libgtkspell3-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangomm-1.4-1v5
  Depends: libsecret-1-0
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
  Depends: libuuid1
  Depends: libxml2
  Depends: libxslt1.1
hexchat
  Depends: hexchat-common
  Depends: libc6
  Depends: libcanberra0
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libproxy1v5
  Depends: libssl1.1
  Depends: libx11-6
  Recommends: hexchat-perl
  Recommends: hexchat-plugins
  Recommends: hexchat-python3
  Recommends: libglib2.0-bin
xchat
  Depends: xchat-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libgtkspell0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libperl5.28
  Depends: libpython2.7
  Depends: libssl1.1
  Depends: libtcl8.6
  Depends: libx11-6
  Depends: zlib1g
 |Recommends: <esound-clients>
  Recommends: alsa-utils
 |Recommends: libnotify4
  Recommends: libnotify-bin
  Recommends: <xchat-indicator>
  Recommends: xdg-utils
inkscape
  Depends: <python:any>
    python
  Depends: libaspell15
  Depends: libatk1.0-0
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairo2
  Depends: libcairomm-1.0-1v5
  Depends: libcdr-0.1-1
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgc1c2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgomp1
  Depends: libgsl23
  Depends: libgslcblas0
  Depends: libgtk2.0-0
  Depends: libgtkmm-2.4-1v5
  Depends: libgtkspell0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libmagick++-6.q16-8
  Depends: libmagickcore-6.q16-6
  Depends: libmagickwand-6.q16-6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangomm-1.4-1v5
  Depends: libpng16-16
  Depends: libpoppler-glib8
  Depends: libpoppler82
  Depends: libpopt0
  Depends: libpotrace0
  Depends: librevenge-0.0-0
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
  Depends: libvisio-0.1-1
  Depends: libwpg-0.3-3
  Depends: libx11-6
  Depends: libxml2
  Depends: libxslt1.1
  Depends: zlib1g
  Recommends: aspell
  Recommends: imagemagick
    graphicsmagick-imagemagick-compat
    imagemagick-6.q16
  Recommends: libimage-magick-perl
  Recommends: libwmf-bin
  Recommends: python-lxml
  Recommends: python-numpy
  Recommends: python-scour
  Recommends: <transfig>
    fig2dev
libreoffice-gnome
  Depends: libreoffice-core
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
  Recommends: libreoffice-style-elementary
  Recommends: libreoffice-gtk3
mate-themes
  Depends: gtk2-engines
  Depends: gtk2-engines-murrine
  Depends: gtk2-engines-pixbuf
  Depends: librsvg2-common
  Depends: mate-icon-theme
rhythmbox
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpeas-1.0-0
  Depends: librhythmbox-core10
  Depends: libx11-6
  Depends: rhythmbox-data
  Depends: dbus
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-x
  Depends: media-player-info
  Recommends: yelp
  Recommends: avahi-daemon
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Recommends: gstreamer1.0-pulseaudio
  Recommends: gstreamer1.0-plugins-ugly
  Recommends: gvfs-backends
  Recommends: rhythmbox-plugins
rhythmbox-plugin-cdrecorder
  Depends: libbrasero-media3-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librhythmbox-core10
  Depends: rhythmbox
rhythmbox-plugins
  Depends: libc6
  Depends: libdmapsharing-3.0-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgpod4
  Depends: libgrilo-0.3-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libjson-glib-1.0-0
  Depends: liblirc-client0
  Depends: libmtp9
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpeas-1.0-0
  Depends: librhythmbox-core10
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libtotem-plparser18
  Depends: python3
  Depends: python3
  Depends: python3.7
  Depends: <python3:any>
    python3
  Depends: rhythmbox
  Depends: gir1.2-rb-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-webkit2-4.0
  Depends: gir1.2-peas-1.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-secret-1
  Depends: python3-gi
  Depends: python3-mako
shotwell
  Depends: libc6
  Depends: libcairo2
  Depends: libexif12
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdata22
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libgexiv2-2
  Depends: libglib2.0-0
  Depends: libgphoto2-6
  Depends: libgphoto2-port12
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libraw19
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: shotwell-common
  Depends: dconf-cli
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: librsvg2-common
gnome-photos
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libbabl-0.1-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdazzle-1.0-0
  Depends: libgdata22
  Depends: libgdk-pixbuf2.0-0
  Depends: libgegl-0.4-0
  Depends: libgeocode-glib0
  Depends: libgexiv2-2
  Depends: libgfbgraph-0.2-0
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgrilo-0.3-0
  Depends: libgtk-3-0
  Depends: libjpeg62-turbo
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpng16-16
  Depends: libtracker-control-2.0-0
  Depends: libtracker-sparql-2.0-0
  Depends: tracker
  Depends: tracker-extract
  Depends: gnome-online-miners
  Recommends: dleyna-renderer
  Recommends: grilo-plugins-0.3
simple-scan
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: xdg-utils
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libcolord2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgusb2
  Depends: libpackagekit-glib2-18
  Depends: libsane
  Depends: libwebp6
  Depends: libwebpmux3
  Depends: zlib1g
sound-juicer
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: gsettings-desktop-schemas
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: iso-codes
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libbrasero-media3-1
  Depends: libc6
  Depends: libcanberra-gtk3-0
  Depends: libdiscid0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libmusicbrainz5-2
  Depends: libpango-1.0-0
sound-theme-freedesktop
transmission-gtk
  Depends: transmission-common
  Depends: libayatana-appindicator3-1
  Depends: libc6
  Depends: libcurl4
  Depends: libevent-2.1-6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libminiupnpc17
  Depends: libnatpmp1
  Depends: libpango-1.0-0
  Depends: libssl1.1
  Depends: zlib1g
  Recommends: xdg-utils
deluge
  Depends: <python:any>
    python
  Depends: python-libtorrent
  Depends: deluge-gtk
vinagre
  Depends: libavahi-common3
  Depends: libavahi-gobject0
  Depends: libavahi-ui-gtk3-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfreerdp2-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk-vnc-2.0-0
  Depends: libsecret-1-0
  Depends: libspice-client-glib-2.0-8
  Depends: libspice-client-gtk-3.0-5
  Depends: libvte-2.91-0
  Depends: libxml2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
vino
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libcairo2
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libnotify4
  Depends: libsecret-1-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxtst6
  Depends: zlib1g
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: gvfs
zenity
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libx11-6
  Depends: zenity-common
featherpad
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: libglib2.0-bin
lximage-qt
  Depends: libc6
  Depends: libexif12
  Depends: libfm-qt6
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxfixes3
  Recommends: lximage-qt-l10n
  Recommends: qt5-image-formats-plugins
lxqt-core
 |Depends: lxqt-themes
  Depends: <lxqt-theme>
    lxqt-theme-debian
    lxqt-themes
  Depends: lxqt-system-theme
  Depends: lxqt-config
  Depends: lxqt-notificationd
  Depends: lxqt-globalkeys
  Depends: lxqt-panel
  Depends: lxqt-policykit
  Depends: lxqt-qtplugin
  Depends: lxqt-runner
  Depends: lxqt-session
  Depends: pcmanfm-qt
  Depends: desktop-file-utils
  Recommends: featherpad
  Recommends: lximage-qt
  Recommends: lxqt-about
  Recommends: lxqt-powermanagement
  Recommends: lxqt-sudo
 |Recommends: pavucontrol-qt
  Recommends: pavucontrol
 |Recommends: qlipper
 |Recommends: clipit
  Recommends: xfce4-clipman
 |Recommends: qterminal
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Recommends: qttranslations5-l10n
 |Recommends: xarchiver
 |Recommends: ark
  Recommends: engrampa
  Recommends: xscreensaver
lxqt-about
  Depends: libc6
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xdg3
  Depends: libstdc++6
  Recommends: lxqt-about-l10n
  Recommends: lxqt-qtplugin
lxqt-admin
  Depends: libc6
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: lxqt-admin-l10n
  Recommends: lxqt-qtplugin
  Recommends: lxqt-policykit
lxqt-openssh-askpass
  Depends: libc6
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: lxqt-openssh-askpass-l10n
  Recommends: lxqt-qtplugin
  Recommends: lxqt-session
lxqt-powermanagement
  Depends: libc6
  Depends: libkf5idletime5
  Depends: libkf5solid5
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5xdg3
  Depends: libstdc++6
  Depends: lxqt-policykit
  Depends: upower
  Recommends: lxqt-powermanagement-l10n
  Recommends: lxqt-qtplugin
  Recommends: lxqt-session
lxqt-sudo
  Depends: libc6
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: lxqt-sudo-l10n
  Recommends: lxqt-qtplugin
pavucontrol-qt
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: pulseaudio
  Recommends: pavucontrol-qt-l10n
pavucontrol
  Depends: libatk1.0-0
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcairomm-1.0-1v5
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk-3-0
  Depends: libgtkmm-3.0-1v5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangomm-1.4-1v5
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: pulseaudio
qlipper
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
clipit
  Depends: libayatana-appindicator3-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libx11-6
  Depends: xdotool
xfce4-clipman
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libqrencode4
  Depends: libx11-6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxtst6
qps
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
sddm-theme-debian-maui
  Depends: desktop-base
  Recommends: sddm
sddm-theme-breeze
  Depends: plasma-framework
  Depends: plasma-workspace
  Recommends: sddm
sddm-theme-debian-breeze
  Depends: plasma-framework
  Depends: plasma-workspace
  Depends: sddm-theme-breeze
  Recommends: desktop-base
  Recommends: sddm
sddm-theme-debian-elarun
  Depends: desktop-base
  Recommends: sddm
sddm-theme-elarun
  Recommends: sddm
sddm-theme-maldives
  Recommends: sddm
sddm-theme-maui
  Recommends: sddm
sddm-theme-maya
  Recommends: sddm
gdm3
  Depends: libaccountsservice0
  Depends: libaudit1
  Depends: libc6
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libgdm1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libkeyutils1
  Depends: libpam0g
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libwrap0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxcb1
  Depends: libxdmcp6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: gir1.2-gdm-1.0
  Depends: adduser
  Depends: libpam-modules
  Depends: libpam-runtime
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: gnome-session-bin
  Depends: gnome-settings-daemon
  Depends: gnome-shell
 |Depends: gnome-session
 |Depends: <x-session-manager>
    cinnamon-session
    gnome-session
    gnome-session-flashback
    lxqt-session
    lxsession
    mate-session-manager
    openbox
    openbox-lxde-session
    plasma-workspace
    sugar-session
    ukui-session-manager
    xfce4-session
 |Depends: <x-window-manager>
    9wm
    aewm
    aewm++
    afterstep
    awesome
    blackbox
    bspwm
    cinnamon
    clfswm
    ctwm
    cwm
    dwm
    enlightenment
    evilwm
    fluxbox
    flwm
    fvwm
    fvwm-crystal
    fvwm1
    herbstluftwm
    i3-wm
    icewm
    icewm-experimental
    jwm
    kwin-x11
    lwm
    marco
    matchbox-window-manager
    metacity
    miwm
    muffin
    mutter
    mwm
    openbox
    oroborus
    pekwm
    ratpoison
    sapphire
    sawfish
    spectrwm
    stumpwm
    subtle
    tinywm
    tritium
    twm
    ukwm
    vtwm
    w9wm
    windowlab
    wm2
    wmaker
    wmii
    xfwm4
    xmonad
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Depends: lsb-base
  Depends: librsvg2-common
  Depends: accountsservice
  Depends: policykit-1
  Depends: gsettings-desktop-schemas
  Depends: libglib2.0-bin
  Depends: dconf-cli
  Depends: dconf-gsettings-backend
  Depends: ucf
  Depends: x11-common
  Depends: x11-xserver-utils
  Depends: procps
  Recommends: zenity
  Recommends: xserver-xephyr
  Recommends: x11-xkb-utils
  Recommends: xserver-xorg
  Recommends: at-spi2-core
  Recommends: desktop-base
lxdm
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpam0g
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxcb1
  Depends: gtk2-engines-pixbuf
  Depends: iso-codes
  Depends: libpam-modules
  Depends: libpam-runtime
  Depends: librsvg2-common
  Depends: lsb-base
 |Depends: x11-utils
  Depends: <xmessage>
  Recommends: lxde-common
  Recommends: desktop-base
nodm
  Depends: lsb-base
  Depends: x11-common
  Depends: xserver-xorg-core
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libpam0g
  Depends: libx11-6
xarchiver
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Recommends: bzip2
  Recommends: p7zip-full
  Recommends: unzip
  Recommends: xdg-utils
  Recommends: xz-utils
engrampa
  Depends: bzip2
  Depends: engrampa-common
  Depends: gzip
  Depends: p7zip-full
  Depends: tar
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcaja-extension1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjson-glib-1.0-0
  Depends: libmagic1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: gvfs
  Recommends: unzip
  Recommends: xz-utils
  Recommends: zip
audacious
  Depends: audacious-plugins
  Depends: dbus
 |Depends: <default-dbus-session-bus>
 |Depends: <dbus-session-bus>
    dbus-x11
  Depends: dbus-x11
  Depends: gtk2-engines-pixbuf
  Depends: libaudcore5
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Recommends: unzip
clementine
  Depends: libc6
  Depends: libcdio18
  Depends: libchromaprint1
  Depends: libcrypto++6
  Depends: libfftw3-double3
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgpod4
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libimobiledevice6
  Depends: liblastfm5-1
  Depends: libmtp9
  Depends: libmygpo-qt5-1
  Depends: libplist3
  Depends: libprojectm2v5
  Depends: libprotobuf17
  Depends: libpulse0
  Depends: libqt5concurrent5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5opengl5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: libx11-6
  Depends: zlib1g
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-plugins-ugly
  Depends: projectm-data
 |Recommends: gstreamer1.0-alsa
  Recommends: gstreamer1.0-pulseaudio
qmmp
  Depends: libarchive13
  Depends: libasound2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbs2b0
  Depends: libc6
  Depends: libcddb2
  Depends: libcdio-cdda2
  Depends: libcdio18
  Depends: libcurl3-gnutls
  Depends: libenca0
  Depends: libfaad2
  Depends: libflac8
  Depends: libgcc1
  Depends: libgme0
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libmad0
  Depends: libmms0
  Depends: libmodplug1
  Depends: libmpcdec6
  Depends: libogg0
  Depends: libopusfile0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libshout3
  Depends: libsidplayfp4
  Depends: libsndfile1
  Depends: libsoxr0
  Depends: libstdc++6
  Depends: libtag1v5
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libvorbisfile3
  Depends: libwavpack1
  Depends: libwildmidi2
  Depends: libx11-6
calibre
  Depends: python2.7
  Depends: python-dbus
  Depends: python-pil
  Depends: python-lxml
  Depends: python-mechanize
  Depends: python-pkg-resources
  Depends: python-cssutils
  Depends: python-cssselect
  Depends: python-cherrypy3
  Depends: python-dateutil
  Depends: python-feedparser
  Depends: python-html5-parser
  Depends: python-html5lib
  Depends: python-markdown
  Depends: python-msgpack
  Depends: python-pyqt5
  Depends: python-pyqt5.qtwebkit
  Depends: python-pyqt5.qtsvg
  Depends: python-pyparsing
  Depends: python-regex
  Depends: python-routes
  Depends: python-chardet
  Depends: python-netifaces
  Depends: python-apsw
  Depends: xdg-utils
  Depends: imagemagick
    graphicsmagick-imagemagick-compat
    imagemagick-6.q16
  Depends: libjpeg-turbo-progs
  Depends: optipng
  Depends: poppler-utils
  Depends: fonts-liberation
  Depends: libjs-mathjax
  Depends: libjs-coffeescript
  Depends: calibre-bin
  Recommends: python-dnspython
cmst
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: connman
nm-tray
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5networkmanagerqt6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: network-manager
 |Depends: qterminal
  Depends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Recommends: nm-tray-l10n
network-manager-gnome
  Depends: libatk1.0-0
  Depends: libayatana-appindicator3-1
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjansson4
  Depends: libmm-glib0
  Depends: libnm0
  Depends: libnma0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsecret-1-0
  Depends: libselinux1
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: network-manager
 |Depends: policykit-1-gnome
  Depends: <polkit-1-auth-agent>
    gnome-flashback
    gnome-shell
    lxpolkit
    lxqt-policykit
    mate-polkit
    policykit-1-gnome
    polkit-kde-agent-1
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Recommends: gnome-keyring
  Recommends: mobile-broadband-provider-info
  Recommends: iso-codes
smplayer
 |Depends: mpv
  Depends: mplayer
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5script5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: zlib1g
  Recommends: smplayer-themes
  Recommends: smplayer-l10n
smtube
 |Depends: smplayer
 |Depends: mpv
 |Depends: mplayer
 |Depends: vlc
 |Depends: totem
  Depends: dragonplayer
  Depends: libc6
  Depends: libgcc1
  Depends: libgl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5script5
  Depends: libqt5webkit5
  Depends: libqt5widgets5
  Depends: libstdc++6
quassel
  Depends: libc6
  Depends: libdbusmenu-qt5-2
  Depends: libgcc1
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5sonnetui5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqca-qt5-2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5network5
  Depends: libqt5script5
  Depends: libqt5sql5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: zlib1g
  Depends: libqt5sql5-sqlite
  Depends: quassel-data
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
quassel-client
  Depends: libc6
  Depends: libdbusmenu-qt5-2
  Depends: libgcc1
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5notifications5
  Depends: libkf5notifyconfig5
  Depends: libkf5sonnetui5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5network5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: zlib1g
  Depends: quassel-data
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
irssi
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libperl5.28
  Depends: libssl1.1
  Depends: libtinfo6
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: perl-base
weechat
 |Depends: weechat-curses
  Depends: weechat-headless
qpdfview
  Depends: hicolor-icon-theme
  Depends: libqt5sql5-sqlite
  Depends: libqt5svg5
  Depends: libc6
  Depends: libcups2
  Depends: libgcc1
  Depends: libpoppler-qt5-1
  Depends: libqt5concurrent5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libsynctex2
  Recommends: qpdfview-djvu-plugin
  Recommends: qpdfview-ps-plugin
  Recommends: qpdfview-translations
gucharmap
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgucharmap-2-90-7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
claws-mail
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcompfaceg1
  Depends: libcurl3-gnutls
  Depends: libdb5.3
  Depends: libenchant1c2a
  Depends: libetpan20
  Depends: libexpat1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libldap-2.4-2
  Depends: liblockfile1
  Depends: libnettle6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: librsvg2-2
  Depends: libsasl2-2
  Depends: libsm6
  Depends: xdg-utils
  Recommends: claws-mail-i18n
 |Recommends: xfonts-100dpi
 |Recommends: xfonts-75dpi
 |Recommends: xfonts-100dpi-transcoded
  Recommends: xfonts-75dpi-transcoded
 |Recommends: aspell-en
  Recommends: <aspell-dictionary>
    aspell-am
    aspell-ar
    aspell-ar-large
    aspell-bg
    aspell-br
    aspell-ca
    aspell-cs
    aspell-cy
    aspell-da
    aspell-de
    aspell-de-1901
    aspell-el
    aspell-en
    aspell-eo
    aspell-eo-cx7
    aspell-es
    aspell-et
    aspell-eu
    aspell-fa
    aspell-fo
    aspell-fr
    aspell-ga
    aspell-gl-minimos
    aspell-he
    aspell-hr
    aspell-hsb
    aspell-hu
    aspell-hy
    aspell-is
    aspell-it
    aspell-kk
    aspell-ku
    aspell-lt
    aspell-lv
    aspell-nl
    aspell-pl
    aspell-pt-br
    aspell-pt-pt
    aspell-ro
    aspell-ru
    aspell-sk
    aspell-sl
    aspell-sv
    aspell-tl
    aspell-uk
    aspell-uz
mutt
  Depends: libassuan0
  Depends: libc6
  Depends: libcom-err2
  Depends: libgnutls30
  Depends: libgpg-error0
  Depends: libgpgme11
  Depends: libgssapi-krb5-2
  Depends: libidn11
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libncursesw6
  Depends: libsasl2-2
  Depends: libtinfo6
  Depends: libtokyocabinet9
  Recommends: locales
  Recommends: mime-support
  Recommends: libsasl2-modules
mate-desktop-environment-core
  Depends: caja
 |Depends: fonts-cantarell
  Depends: <fonts-ubuntu>
  Depends: gvfs-backends
  Depends: marco
  Depends: mate-control-center
  Depends: mate-desktop
  Depends: mate-icon-theme
  Depends: mate-menus
 |Depends: mate-notification-daemon
  Depends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Depends: mate-panel
  Depends: mate-polkit
  Depends: mate-session-manager
  Depends: mate-settings-daemon
  Depends: mate-terminal
  Depends: mate-themes
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
eom
  Depends: eom-common
  Depends: librsvg2-common
  Depends: mate-desktop-common
  Depends: shared-mime-info
 |Depends: libgl1-mesa-glx
  Depends: libgl1
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexempi8
  Depends: libexif12
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libmate-desktop-2-17
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: librsvg2-2
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxml2
  Depends: zlib1g
ffmpegthumbnailer
  Depends: libc6
  Depends: libffmpegthumbnailer4v5
  Depends: libgcc1
  Depends: libstdc++6
mate-backgrounds
mate-calc
  Depends: mate-calc-common
  Depends: mate-calc-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxml2
mate-applet-brisk-menu
  Depends: mate-panel
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmate-menu2
  Depends: libmate-panel-applet-4-1
  Depends: libnotify4
  Depends: libx11-6
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mate-applets
  Depends: gir1.2-mate-panel
  Depends: gsettings-desktop-schemas
  Depends: gvfs
  Depends: mate-applets-common
  Depends: mate-panel
  Depends: python
  Depends: python-gi
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcpufreq0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libgtop-2.0-11
  Depends: libgucharmap-2-90-7
  Depends: libice6
  Depends: libiw30
  Depends: libmate-panel-applet-4-1
  Depends: libmateweather1
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsm6
  Depends: libupower-glib3
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxml2
  Recommends: mate-media
  Recommends: mate-polkit
  Recommends: mate-system-monitor
mate-icon-theme-faenza
  Depends: hicolor-icon-theme
  Depends: gtk-update-icon-cache
  Depends: librsvg2-common
mate-media
  Depends: mate-desktop-common
  Depends: mate-media-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmate-desktop-2-17
  Depends: libmatemixer0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxml2
  Recommends: alsa-utils
  Recommends: sound-theme-freedesktop
mate-power-manager
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
 |Depends: mate-notification-daemon
  Depends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Depends: mate-power-manager-common
  Depends: policykit-1
 |Depends: <systemd>
 |Depends: elogind
  Depends: <consolekit>
  Depends: upower
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmate-panel-applet-4-1
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libxext6
  Depends: libxrandr2
mate-screensaver
  Depends: dbus-x11
  Depends: mate-desktop-common
  Depends: mate-screensaver-common
  Depends: mate-session-manager
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libmate-menu2
  Depends: libmatekbd4
  Depends: libnotify4
  Depends: libpam0g
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librda0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxklavier16
  Depends: libxss1
  Depends: libxxf86vm1
  Recommends: mate-power-manager
mate-system-monitor
  Depends: mate-system-monitor-common
  Depends: libatk1.0-0
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcairomm-1.0-1v5
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk-3-0
  Depends: libgtkmm-3.0-1v5
  Depends: libgtop-2.0-11
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangomm-1.4-1v5
  Depends: librsvg2-2
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libwnck-3-0
  Depends: libxml2
  Recommends: gvfs
mate-user-guide
  Depends: yelp
mate-utils
  Depends: libmatedict6
  Depends: mate-desktop-common
  Depends: mate-utils-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libice6
  Depends: libmate-panel-applet-4-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
pluma
  Depends: gir1.2-peas-1.0
  Depends: gir1.2-pluma-1.0
  Depends: iso-codes
  Depends: libpeas-1.0-python2loader
  Depends: mate-desktop-common
  Depends: pluma-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libenchant1c2a
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxml2
  Recommends: zenity
libfile-basedir-perl
  Depends: perl
  Depends: libipc-system-simple-perl
libfile-desktopentry-perl
  Depends: perl
  Depends: libfile-basedir-perl
  Depends: liburi-perl
libio-stringy-perl
  Depends: perl
libxml-twig-perl
  Depends: perl
  Depends: libxml-parser-perl
  Recommends: libtext-iconv-perl
  Recommends: libtie-ixhash-perl
 |Recommends: libxml-xpathengine-perl
  Recommends: libxml-xpath-perl
  Recommends: libwww-perl
  Recommends: libhtml-parser-perl
libio-socket-ip-perl
  Depends: netbase
libavahi-common-data
libbind9-161
  Depends: libdns1104
  Depends: libisc1100
  Depends: libisccfg163
  Depends: libc6
  Depends: libcap2
  Depends: libcom-err2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libgssapi-krb5-2
  Depends: libjson-c3
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
libdns1104
  Depends: libisc1100
  Depends: libc6
  Depends: libcap2
  Depends: libcom-err2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libgssapi-krb5-2
  Depends: libjson-c3
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
libisc1100
  Depends: libc6
  Depends: libcap2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libjson-c3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
libisccfg163
  Depends: libdns1104
  Depends: libisc1100
  Depends: libisccc161
  Depends: libc6
  Depends: libcap2
  Depends: libcom-err2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libgssapi-krb5-2
  Depends: libjson-c3
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
liblwres161
  Depends: libc6
  Depends: libcap2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libjson-c3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libxml2
libcom-err2
  Depends: libc6
libfstrm0
  Depends: libc6
libgeoip1
  Depends: libc6
  Recommends: geoip-database
libk5crypto3
  Depends: libc6
  Depends: libkeyutils1
  Depends: libkrb5support0
libkrb5-3
  Depends: libc6
  Depends: libcom-err2
  Depends: libk5crypto3
  Depends: libkeyutils1
  Depends: libkrb5support0
  Depends: libssl1.1
  Recommends: krb5-locales
liblmdb0
  Depends: libc6
libprotobuf-c1
  Depends: libc6
gawk
  PreDepends: libc6
  PreDepends: libgmp10
  PreDepends: libmpfr6
  PreDepends: libreadline7
  PreDepends: libsigsegv2
original-awk
  PreDepends: libc6
mawk
  PreDepends: libc6
exim4
 |Depends: debconf
  Depends: cdebconf
  Depends: exim4-base
  Depends: exim4-base
 |Depends: exim4-daemon-light
 |Depends: exim4-daemon-heavy
  Depends: <exim4-daemon-custom>
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
postfix
  Depends: libc6
  Depends: libdb5.3
  Depends: libsasl2-2
  Depends: libssl1.1
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: netbase
  Depends: adduser
  Depends: dpkg
  Depends: lsb-base
  Depends: ssl-cert
  Depends: cpio
  Depends: e2fsprogs
  Recommends: python3
citadel-server
  Depends: libc6
  Depends: libcitadel4
  Depends: libcurl4
  Depends: libdb5.3
  Depends: libexpat1
  Depends: libical3
  Depends: libldap-2.4-2
  Depends: libpam0g
  Depends: libsieve2-1
  Depends: libssl1.1
  Depends: zlib1g
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: adduser
  Depends: openssl
  Depends: patch
  Depends: lsb-base
  Recommends: <db4.6-util>
  Recommends: shared-mime-info
courier-mta
  Depends: courier-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libnet-cidr-perl
 |Depends: sysvinit-utils
  Depends: <init-d-script>
  Depends: courier-authlib
  Depends: libc6
  Depends: libcourier-unicode4
  Depends: libgcc1
  Depends: libgdbm6
  Depends: libidn11
  Depends: libperl5.28
  Depends: libstdc++6
dma
  Depends: ucf
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libssl1.1
esmtp-run
  Depends: esmtp
exim4-daemon-heavy
  Depends: exim4-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libdb5.3
  Depends: libgnutls-dane0
  Depends: libgnutls30
  Depends: libldap-2.4-2
  Depends: libmariadb3
  Depends: libpam0g
  Depends: libpcre3
  Depends: libperl5.28
  Depends: libpq5
  Depends: libsasl2-2
  Depends: libsqlite3-0
exim4-daemon-light
  Depends: exim4-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libdb5.3
  Depends: libgnutls-dane0
  Depends: libgnutls30
  Depends: libpcre3
msmtp-mta
  Depends: libc6
  Depends: msmtp
nullmailer
  Depends: lsb-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libgnutls30
  Depends: libstdc++6
opensmtpd
  Depends: libasr0
  Depends: libc6
  Depends: libdb5.3
  Depends: libevent-2.1-6
  Depends: libpam0g
  Depends: libssl1.1
  Depends: zlib1g
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: adduser
  Depends: ed
  Depends: lsb-base
  Recommends: opensmtpd-extras
qmail-run
  Depends: qmail
  Depends: fastforward
  Depends: daemontools
  Depends: ucspi-tcp
 |Depends: runit
  Depends: daemontools-run
  Depends: procmail
sendmail-bin
  PreDepends: debconf
  Depends: sendmail-base
  Depends: sendmail-cf
  Depends: procps
  Depends: lsb-base
  Depends: libc6
  Depends: libdb5.3
  Depends: libldap-2.4-2
  Depends: liblockfile1
  Depends: libsasl2-2
  Depends: libssl1.1
  Depends: libwrap0
ucspi-unix
  Depends: libc6
runit-helper
sysuser-helper
libbg2
  Depends: libc6
runit
  Depends: runit-helper
  Depends: sysuser-helper
  Depends: libc6
 |Recommends: runit-sysv
 |Recommends: runit-init
  Recommends: <runit-systemd>
daemon
  Depends: libc6
libestr0
  Depends: libc6
libfastjson4
  Depends: libc6
liblognorm5
  Depends: libc6
  Depends: libestr0
  Depends: libfastjson4
logrotate
  Depends: libacl1
  Depends: libc6
  Depends: libpopt0
  Depends: libselinux1
 |Depends: cron
    bcron
 |Depends: anacron
 |Depends: <cron-daemon>
    bcron
    cron
  Depends: <systemd-sysv>
 |Recommends: bsd-mailx
  Recommends: <mailx>
    bsd-mailx
    mailutils
busybox
  Depends: libc6
busybox-static
netbase
libcurl4
  Depends: libc6
  Depends: libcom-err2
  Depends: libgssapi-krb5-2
  Depends: libidn2-0
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libldap-2.4-2
  Depends: libnghttp2-14
  Depends: libpsl5
  Depends: librtmp1
  Depends: libssh2-1
  Depends: libssl1.1
  Depends: zlib1g
  Recommends: ca-certificates
libivykis0
  Depends: libc6
libnet1
  Depends: libc6
libwrap0
  Depends: libc6
syslog-ng-mod-journal
  Depends: libc6
  Depends: libsystemd0
  Depends: syslog-ng-core
  Depends: syslog-ng-core
  Recommends: <systemd>
util-linux
  PreDepends: libaudit1
  PreDepends: libblkid1
  PreDepends: libc6
  PreDepends: libmount1
  PreDepends: libpam0g
  PreDepends: libselinux1
  PreDepends: libsmartcols1
  PreDepends: libtinfo6
  PreDepends: libudev1
    libeudev1
  PreDepends: libuuid1
  PreDepends: zlib1g
  Depends: fdisk
  Depends: login
libblkid1
  Depends: libc6
  Depends: libuuid1
dmsetup
  Depends: libc6
  Depends: libdevmapper1.02.1
wireless-regdb
libkmod2
  Depends: libc6
  Depends: liblzma5
libasound2-data
libgomp1
  Depends: gcc-8-base
  Depends: libc6
libpam-modules-bin
  Depends: libaudit1
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
libsasl2-2
  Depends: libsasl2-modules-db
  Depends: libc6
  Recommends: libsasl2-modules
libldap-common
hunspell-af
  Depends: dictionaries-common
hunspell-an
  Depends: dictionaries-common
hunspell-ar
  Depends: dictionaries-common
hunspell-be
  Depends: dictionaries-common
hunspell-bg
  Depends: dictionaries-common
hunspell-bn
  Depends: dictionaries-common
hunspell-bo
  Depends: dictionaries-common
hunspell-br
  Depends: dictionaries-common
hunspell-bs
  Depends: dictionaries-common
hunspell-ca
  Depends: dictionaries-common
hunspell-cs
  Depends: dictionaries-common
hunspell-da
  Depends: dictionaries-common
hunspell-de-at
  Depends: dictionaries-common
hunspell-de-at-frami
  Depends: dictionaries-common
hunspell-de-ch
  Depends: dictionaries-common
hunspell-de-ch-frami
  Depends: dictionaries-common
hunspell-de-de
  Depends: dictionaries-common
hunspell-de-de-frami
  Depends: dictionaries-common
hunspell-dz
  Depends: dictionaries-common
hunspell-el
  Depends: dictionaries-common
hunspell-en-au
  Depends: dictionaries-common
hunspell-en-ca
  Depends: dictionaries-common
hunspell-en-gb
  Depends: dictionaries-common
hunspell-en-za
  Depends: dictionaries-common
hunspell-es
  Depends: dictionaries-common
hunspell-eu
  Depends: dictionaries-common
hunspell-fr-classical
  Depends: dictionaries-common
hunspell-fr-comprehensive
  Depends: dictionaries-common
hunspell-fr-modern
  Depends: dictionaries-common
hunspell-fr-revised
  Depends: dictionaries-common
hunspell-gd
  Depends: dictionaries-common
hunspell-gl
  Depends: dictionaries-common
hunspell-gu
  Depends: dictionaries-common
hunspell-gug
  Depends: dictionaries-common
hunspell-he
  Depends: dictionaries-common
hunspell-hi
  Depends: dictionaries-common
hunspell-hr
  Depends: dictionaries-common
hunspell-hu
  Depends: dictionaries-common
hunspell-id
  Depends: dictionaries-common
hunspell-is
  Depends: dictionaries-common
hunspell-it
  Depends: dictionaries-common
hunspell-kk
  Depends: dictionaries-common
hunspell-kmr
  Depends: dictionaries-common
hunspell-ko
  Depends: dictionaries-common
hunspell-lo
  Depends: dictionaries-common
hunspell-lt
  Depends: dictionaries-common
hunspell-lv
  Depends: dictionaries-common
hunspell-ne
  Depends: dictionaries-common
hunspell-nl
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
hunspell-no
  Depends: dictionaries-common
hunspell-oc
  Depends: dictionaries-common
hunspell-pl
  Depends: dictionaries-common
hunspell-pt-br
  Depends: dictionaries-common
hunspell-pt-pt
  Depends: dictionaries-common
hunspell-ro
  Depends: dictionaries-common
hunspell-ru
  Depends: dictionaries-common
hunspell-se
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
hunspell-si
  Depends: dictionaries-common
hunspell-sk
  Depends: dictionaries-common
hunspell-sl
  Depends: dictionaries-common
hunspell-sr
  Depends: dictionaries-common
hunspell-sv
  Depends: dictionaries-common
hunspell-sw
  Depends: dictionaries-common
hunspell-te
  Depends: dictionaries-common
hunspell-th
  Depends: dictionaries-common
hunspell-tr
  Depends: dictionaries-common
hunspell-uk
  Depends: dictionaries-common
hunspell-uz
  Depends: dictionaries-common
hunspell-vi
  Depends: dictionaries-common
myspell-eo
  Depends: dictionaries-common
myspell-es
  Depends: dictionaries-common
myspell-et
  Depends: dictionaries-common
myspell-fo
  Depends: dictionaries-common
myspell-fr
  Depends: dictionaries-common
myspell-tl
  Depends: dictionaries-common
myspell-cs
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-da
  Depends: dictionaries-common
myspell-de-de-1901
  Depends: dictionaries-common
myspell-en-au
  Depends: dictionaries-common
myspell-fa
  Depends: dictionaries-common
myspell-fr-gut
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-ga
  Depends: dictionaries-common
myspell-gd
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-gv
  Depends: dictionaries-common
myspell-he
  Depends: dictionaries-common
myspell-hu
  Depends: dictionaries-common
myspell-hy
  Depends: dictionaries-common
myspell-nb
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-nn
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-sk
 |Depends: dictionaries-common
  Depends: <openoffice.org-updatedicts>
    dictionaries-common
myspell-sq
  Depends: dictionaries-common
myspell-uk
  Depends: dictionaries-common
libprocps7
  Depends: libc6
  Depends: libsystemd0
psmisc
  Depends: libc6
  Depends: libselinux1
  Depends: libtinfo6
libaom0
  Depends: libc6
libcodec2-0.8.1
  Depends: libc6
libcrystalhd3
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgsm1
  Depends: libc6
libshine3
  Depends: libc6
libspeex1
  Depends: libc6
libswresample3
  Depends: libavutil56
  Depends: libc6
  Depends: libsoxr0
libtheora0
  Depends: libc6
  Depends: libcairo2
  Depends: libogg0
libtwolame0
  Depends: libc6
libva2
  Depends: libc6
 |Recommends: va-driver-all
  Recommends: <va-driver>
    i965-va-driver
    intel-media-va-driver
    mesa-va-drivers
    vdpau-va-driver
libwavpack1
  Depends: libc6
libx264-155
  Depends: libc6
libxvidcore4
  Depends: libc6
libzvbi0
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
  Depends: libzvbi-common
libopencore-amrnb0
  Depends: libc6
libopencore-amrwb0
  Depends: libc6
libvo-amrwbenc0
  Depends: libc6
libcap2-bin
  Depends: libc6
  Depends: libcap2
  Recommends: libpam-cap
libkf5kontactinterface-data
libkf5libkdepim-data
libkf5ldap5abi1
  Depends: libkf5ldap-data
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libldap-2.4-2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libsasl2-2
  Depends: libstdc++6
kf5-messagelib-data
libgrantlee-textdocument5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5mbox5
  Depends: libc6
  Depends: libkf5mime5abi1
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5syntaxhighlighting5
  Depends: libkf5syntaxhighlighting-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libstdc++6
libkf5pimtextedit-data
libkf5emoticons-bin
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5emoticons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5emoticons5
  Depends: libkf5emoticons-data
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libstdc++6
  Recommends: libkf5emoticons-bin
libkf5pimtextedit-plugins
  Depends: libc6
  Depends: libkf5pimtextedit5abi2
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5textwidgets-data
libqt5webengine-data
libkf5pty-data
p7zip
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
gnustep-base-runtime
  Depends: gnustep-base-common
  Depends: libc6
  Depends: libgcc1
  Depends: libgnustep-base1.26
  Depends: libobjc4
  Depends: init-system-helpers
  Depends: lsb-base
libgnustep-base1.26
  Depends: gnustep-base-common
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libffi6
  Depends: libgcc1
  Depends: libgnutls30
  Depends: libicu63
  Depends: libobjc4
  Depends: libxml2
  Depends: libxslt1.1
  Depends: zlib1g
  Recommends: gnustep-base-runtime
libobjc4
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgc1c2
  Depends: libgcc1
kactivities-bin
  Depends: libc6
  Depends: libkf5activities5
  Depends: libqt5core5a
  Depends: libstdc++6
kactivitymanagerd
  Depends: libqt5sql5-sqlite
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5balooengine5
  Depends: libc6
  Depends: liblmdb0
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5filemetadata-data
libkf5filemetadata-bin
  Depends: catdoc
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libepub0
  Depends: libexiv2-14
  Depends: libgcc1
  Depends: libkf5archive5
  Depends: libkf5filemetadata3
  Depends: libpoppler-qt5-1
  Depends: libqt5core5a
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libtag1v5
libkf5kipi-data
libgphoto2-6
  Depends: libc6
  Depends: libexif12
  Depends: libgd3
  Depends: libgphoto2-port12
  Depends: libjpeg62-turbo
  Depends: libltdl7
  Depends: libxml2
  Recommends: libgphoto2-l10n
libgphoto2-port12
  Depends: libc6
  Depends: libltdl7
  Depends: libusb-1.0-0
kio-extras-data
  Depends: <perl:any>
    perl
libmtp9
  PreDepends: dpkg
  Depends: libmtp-common
  Depends: libc6
  Depends: libgcrypt20
  Depends: libusb-1.0-0
  Recommends: libmtp-runtime
  Recommends: udev
    eudev
libsmbclient
  PreDepends: dpkg
  Depends: samba-libs
  Depends: libbsd0
  Depends: libc6
  Depends: libtalloc2
  Depends: libtevent0
libssh-4
  Depends: libc6
  Depends: libgssapi-krb5-2
  Depends: libssl1.1
  Depends: zlib1g
libkf5globalaccel-data
libkf5globalaccelprivate5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
libtag1v5-vanilla
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libstdc++6
  Depends: zlib1g
libkf5akonadisearchxapian5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadisearchcore5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libxapian30
libkf5akonadisearchcore5
  Depends: libkf5akonadisearch-data
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
  Recommends: libkf5akonadisearch-bin
  Recommends: libkf5akonadisearch-plugins
akonadi-contacts-data
libkf5contacteditor5
  Depends: akonadi-contacts-data
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5prison5
  Depends: libc6
  Depends: libdmtx0a
  Depends: libqrencode4
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5akonadi-data
libkf5akonadiprivate5abi2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5contacts-data
kf5-kdepim-apps-libs-data
libkf5pimcommon-data
libkf5imap5
  Depends: libkf5imap-data
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5codecs5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5mime5abi1
  Depends: libqt5core5a
  Depends: libsasl2-2
  Depends: libstdc++6
ktexteditor-data
libjs-underscore
  Recommends: javascript-common
  Recommends: libjs-jquery
libkf5texteditor-bin
  Depends: libc6
  Depends: libkf5auth5
  Depends: libqt5core5a
  Depends: libstdc++6
libeditorconfig0
  Depends: libc6
  Depends: libpcre3
libgit2-27
  Depends: libc6
  Depends: libcom-err2
  Depends: libgssapi-krb5-2
  Depends: libhttp-parser2.8
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libmbedcrypto3
  Depends: libmbedtls12
  Depends: libmbedx509-0
  Depends: libssh2-1
  Depends: zlib1g
libqt5sql5-sqlite
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5sql5-mysql
  Depends: libc6
  Depends: libmariadb3
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5sql5-odbc
  Depends: libc6
  Depends: libodbc1
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5sql5-psql
  Depends: libc6
  Depends: libpq5
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5sql5-tds
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libstdc++6
  Depends: libsybdb5
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5sql5-ibase
  Depends: libc6
  Depends: libfbclient2
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libaspell15
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
 |Recommends: aspell-en
 |Recommends: <aspell-dictionary>
    aspell-am
    aspell-ar
    aspell-ar-large
    aspell-bg
    aspell-br
    aspell-ca
    aspell-cs
    aspell-cy
    aspell-da
    aspell-de
    aspell-de-1901
    aspell-el
    aspell-en
    aspell-eo
    aspell-eo-cx7
    aspell-es
    aspell-et
    aspell-eu
    aspell-fa
    aspell-fo
    aspell-fr
    aspell-ga
    aspell-gl-minimos
    aspell-he
    aspell-hr
    aspell-hsb
    aspell-hu
    aspell-hy
    aspell-is
    aspell-it
    aspell-kk
    aspell-ku
    aspell-lt
    aspell-lv
    aspell-nl
    aspell-pl
    aspell-pt-br
    aspell-pt-pt
    aspell-ro
    aspell-ru
    aspell-sk
    aspell-sl
    aspell-sv
    aspell-tl
    aspell-uk
    aspell-uz
  Recommends: <aspell6a-dictionary>
    aspell-no
libvoikko1
  Depends: libc6
  Depends: libgcc1
  Depends: libhfstospell10
  Depends: libstdc++6
kdialog
  Depends: kio
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5notifications5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
kwrite
  Depends: ktexteditor-katepart
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5parts5
  Depends: libkf5texteditor5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
breeze
  Depends: breeze-cursor-theme
  Depends: breeze-icon-theme
  Depends: kde-style-breeze
  Depends: kwin-style-breeze
  Depends: qml-module-qtquick-controls-styles-breeze
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kcmutils5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Recommends: kde-style-breeze-qt4
  Recommends: <kde-style-qtcurve>
    kde-style-qtcurve-qt4
kde-cli-tools
  Depends: kde-cli-tools-data
  Depends: kio
  Depends: libkf5su-bin
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5su5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkworkspace5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
kded5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
oxygen-sounds
plasma-desktop-data
  Recommends: plasma-framework
  Recommends: plasma-workspace
  Recommends: qml-module-org-kde-activities
  Recommends: qml-module-org-kde-kwindowsystem
  Recommends: qml-module-qtquick-dialogs
plasma-integration
  Depends: breeze
  Depends: qml-module-org-kde-qqc2desktopstyle
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5waylandclient5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5quickcontrols2-5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
  Depends: libxcursor1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: fonts-hack
  Recommends: fonts-noto-hinted
qml-module-org-kde-kwindowsystem
  Depends: libkf5declarative5
  Depends: libc6
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-org-kde-solid
  Depends: libc6
  Depends: libkf5solid5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-qt-labs-folderlistmodel
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-qt-labs-settings
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
libkf5people5
  Depends: libkf5people-data
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5peoplebackend5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libstdc++6
libkf5peoplewidgets5
  Depends: libkf5people-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemviews5
  Depends: libkf5people5
  Depends: libkf5peoplebackend5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkfontinst5
  Depends: libc6
  Depends: libfontconfig1
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5xml5
  Depends: libstdc++6
libkfontinstui5
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkfontinst5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-image0
  Depends: libxft2
libscim8v5
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libltdl7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstdc++6
  Depends: libx11-6
libtaskmanager6
  Depends: kio
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5itemmodels5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5waylandclient5
  Depends: libkf5windowsystem5
  Depends: libprocesscore7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5x11extras5
  Depends: libstdc++6
libxcb-record0
  Depends: libc6
  Depends: libxcb1
bluedevil
  Depends: bluez
  Depends: bluez-obexd
  Depends: plasma-framework
  Depends: qml-module-org-kde-bluezqt
  Depends: qml-module-org-kde-kio
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: kio
  Depends: libc6
  Depends: libkf5bluezqt6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libstdc++6
breeze-gtk-theme
  Depends: gtk2-engines-pixbuf
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
fonts-hack
kde-config-gtk-style
  Depends: kio
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk2.0-0
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libxcursor1
kde-config-screenlocker
  Depends: libkscreenlocker5
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5package5
  Depends: libkf5textwidgets5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quickwidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
kde-config-sddm
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5auth5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5quickwidgets5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcursor1
kde-style-oxygen-qt5
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5kcmutils5
  Depends: libkf5style5
  Depends: libkf5waylandclient5
  Depends: libkf5windowsystem5
  Depends: liboxygenstyle5-5
  Depends: liboxygenstyleconfig5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
kgamma5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxxf86vm1
khotkeys
  Depends: khotkeys-data
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkworkspace5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxtst6
kinfocenter
  Depends: ieee-data
  Depends: plasma-workspace
  Depends: usbutils
  Depends: kio
  Depends: libc6
  Depends: libegl1
  Depends: libgl1
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5quickaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5waylandclient5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libpci3
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libraw1394-11
  Depends: libstdc++6
  Depends: libx11-6
kmenuedit
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5sonnetcore5
  Depends: libkf5sonnetui5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: khotkeys
kscreen
  Depends: kde-cli-tools
  Depends: plasma-framework
  Depends: qml-module-qtgraphicaleffects
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5plasma5
  Depends: libkf5screen-bin
  Depends: libkf5screen7
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: upower
ksshaskpass
  Depends: openssh-client
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: kwalletmanager
kwin-wayland
  Depends: kwayland-integration
  Depends: kwin-common
 |Depends: kwin-wayland-backend-drm
 |Depends: kwin-wayland-backend-fbdev
 |Depends: kwin-wayland-backend-x11
 |Depends: kwin-wayland-backend-virtual
  Depends: kwin-wayland-backend-wayland
  Depends: libcap2-bin
  Depends: xwayland
  Depends: libc6
  Depends: libcap2
  Depends: libepoxy0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5idletime5
  Depends: libkf5quickaddons5
  Depends: libkf5waylandclient5
  Depends: libkf5waylandserver5
  Depends: libkf5windowsystem5
  Depends: libkwineffects11
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libwayland-egl1
  Depends: libxcb1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
kwrited
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5notifications5
  Depends: libkf5pty5
  Depends: libqt5core5a
  Depends: libstdc++6
libpam-kwallet5
  Depends: libpam-kwallet-common
  Depends: libc6
  Depends: libgcrypt20
  Depends: libpam0g
plasma-discover
  Depends: appstream
  Depends: apt-config-icons
  Depends: packagekit
  Depends: plasma-discover-common
  Depends: qml-module-org-kde-kcoreaddons
  Depends: qml-module-org-kde-kirigami2
  Depends: qml-module-org-kde-kquickcontrols
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-org-kde-qqc2desktopstyle
  Depends: qml-module-qtquick-dialogs
  Depends: kio
  Depends: libappstreamqt2
  Depends: libc6
  Depends: libkf5attica5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemmodels5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libpackagekitqt5-1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: apt-config-icons-large
  Recommends: software-properties-kde
powerdevil
  Depends: powerdevil-data
  Depends: kio
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5auth5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5kiowidgets5
  Depends: libkf5networkmanagerqt6
  Depends: libkf5notifyconfig5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5waylandclient5
  Depends: libkf5widgetsaddons5
  Depends: libkworkspace5-5
  Depends: libpowerdevilcore2
  Depends: libpowerdevilui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libxcb-dpms0
  Depends: libxcb-randr0
  Depends: libxcb1
sni-qt
  Depends: libqtgui4
  Depends: libc6
  Depends: libdbusmenu-qt2
  Depends: libgcc1
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libstdc++6
systemsettings
  Depends: qml-module-org-kde-kcm
  Depends: qml-module-org-kde-kirigami2
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5activitiesstats1
  Depends: libkf5auth5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5itemviews5
  Depends: libkf5kcmutils5
  Depends: libkf5khtml5
  Depends: libkf5kiowidgets5
  Depends: libkf5package5
  Depends: libkf5quickaddons5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkworkspace5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
user-manager
  Depends: accountsservice
  Depends: kio
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiocore5
  Depends: libkf5widgetsaddons5
  Depends: libpwquality1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
drkonqi
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5i18n5
  Depends: libkf5idletime5
  Depends: libkf5jobwidgets5
  Depends: libkf5kiocore5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlrpcclient5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xml5
  Depends: libstdc++6
frameworkintegration
  Depends: libappstreamqt2
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkf5newstuffcore5
  Depends: libkf5notifications5
  Depends: libpackagekitqt5-1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
gdb-minimal
  Depends: libc6
  Depends: libexpat1
  Depends: libipt2
  Depends: libreadline7
  Depends: libtinfo6
  Depends: zlib1g
gdb
  Depends: libbabeltrace1
  Depends: libc6
  Depends: libexpat1
  Depends: libipt2
  Depends: liblzma5
  Depends: libncursesw6
  Depends: libpython3.7
  Depends: libreadline7
  Depends: libtinfo6
  Depends: zlib1g
  Recommends: <libc-dbg>
    libc6-dbg
kwin-common
  Depends: kwin-data
  Depends: libkf5globalaccel-bin
  Depends: libkwineffects11
  Depends: qml-module-org-kde-kquickcontrolsaddons
  Depends: qml-module-qtmultimedia
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libepoxy0
  Depends: libice6
  Depends: libinput10
  Depends: libkdecorations2-5v5
  Depends: libkdecorations2private6
  Depends: libkf5activities5
  Depends: libkf5auth5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5declarative5
  Depends: libkf5globalaccel5
  Depends: libkf5globalaccelprivate5
  Depends: libkf5i18n5
  Depends: libkf5kcmutils5
  Depends: libkf5kiowidgets5
  Depends: libkf5newstuff5
  Depends: libkf5notifications5
  Depends: libkf5package5
  Depends: libkf5plasma5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5textwidgets5
  Depends: libkf5waylandclient5
  Depends: libkf5waylandserver5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libkscreenlocker5
  Depends: libkwin4-effect-builtins1
  Depends: libkwinglutils11
  Depends: libkwinxrenderutils11
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickwidgets5
  Depends: libqt5script5
  Depends: libqt5sensors5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libsm6
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libwayland-cursor0
  Depends: libx11-6
  Depends: libxcb-composite0
  Depends: libxcb-cursor0
  Depends: libxcb-damage0
  Depends: libxcb-glx0
  Depends: libxcb-icccm4
  Depends: libxcb-keysyms1
  Depends: libxcb-randr0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-shm0
  Depends: libxcb-sync1
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxkbcommon0
  Recommends: libqt5multimedia5-plugins
  Recommends: plasma-desktop
milou
  Depends: plasma-framework
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5runner5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
qdbus-qt5
  Depends: qtchooser
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
qml-module-org-kde-kholidays
  Depends: libc6
  Depends: libkf5holidays5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
qml-module-qtquick-dialogs
  Depends: qml-module-qtquick-privatewidgets
  Depends: libqt5qml5
  Depends: libqt5qml5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libcolorcorrect5
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5plasma5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libgps23
  Depends: libbluetooth3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libgcc1
  Depends: libstdc++6
libkf5idletime5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-sync1
  Depends: libxcb1
  Depends: libxext6
  Depends: libxss1
  Recommends: kwayland-integration
libkf5js5
  Depends: libc6
  Depends: libpcre3
  Depends: libstdc++6
libkf5jsembed5
  Depends: libkf5jsembed-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5js5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5waylandclient5
  Depends: kwayland-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libwayland-client0
libkscreenlocker5
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5declarative5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5idletime5
  Depends: libkf5notifications5
  Depends: libkf5package5
  Depends: libkf5quickaddons5
  Depends: libkf5waylandclient5
  Depends: libkf5waylandserver5
  Depends: libkf5windowsystem5
  Depends: libpam0g
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libseccomp2
  Depends: libstdc++6
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libxcb-keysyms1
  Depends: libxcb1
  Depends: libxi6
  Recommends: kde-config-screenlocker
libksgrd7
  Depends: libkf5sysguard-data
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libplasma-geolocation-interface5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libprocesscore7
  Depends: libkf5sysguard-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: zlib1g
libprocessui7
  Depends: libkf5sysguard-data
  Depends: kio
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5kiowidgets5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libprocesscore7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5webkit5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
libqalculate20
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcc1
  Depends: libgmp10
  Depends: libicu63
  Depends: libmpfr6
  Depends: libstdc++6
  Depends: libxml2
  Depends: libqalculate20-data
libweather-ion7
  Depends: libc6
  Depends: libkf5plasma5
  Depends: libqt5core5a
  Depends: libstdc++6
ksysguardd
  Depends: libc6
  Depends: libsensors5
libimobiledevice6
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libplist3
  Depends: libtasn1-6
  Depends: libusbmuxd4
  Recommends: usbmuxd
libplist3
  Depends: libc6
libkwinglutils11
  Depends: libc6
  Depends: libepoxy0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libxcb1
libkwinxrenderutils11
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libxcb-render0
  Depends: libxcb-xfixes0
  Depends: libxcb1
libkf5waylandserver5
  Depends: kwayland-data
  Depends: libc6
  Depends: libegl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libwayland-server0
libkwineffects11
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5waylandserver5
  Depends: libkwinxrenderutils11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libxcb-xfixes0
haveged
  Depends: lsb-base
  Depends: libc6
  Depends: libhavege1
  Depends: init-system-helpers
qml-module-org-kde-bluezqt
  Depends: libc6
  Depends: libkf5bluezqt6
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
libaccounts-qt5-1
  Depends: libaccounts-glib0
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libqt5xml5
  Depends: libstdc++6
libkaccounts1
  Depends: libaccounts-qt5-1
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5coreaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libsignon-qt5-1
  Depends: libstdc++6
  Recommends: kaccounts-providers
kdeconnect
  Depends: kde-cli-tools
  Depends: libqca-qt5-2-plugins
  Depends: plasma-framework
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-controls2
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: sshfs
  Depends: kio
  Depends: libc6
  Depends: libfakekey0
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kcmutils5
  Depends: libkf5kiocore5
  Depends: libkf5kiofilewidgets5
  Depends: libkf5kiowidgets5
  Depends: libkf5notifications5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5waylandclient5
  Depends: libkf5widgetsaddons5
  Depends: libqca-qt5-2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxtst6
nodejs
  Depends: libc-ares2
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libnghttp2-14
  Depends: libnode64
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libuv1
  Depends: zlib1g
  Recommends: ca-certificates
  Recommends: nodejs-doc
docbook-xml
  Depends: sgml-data
  Depends: sgml-base
  Depends: xml-core
docbook-xsl
  Depends: xml-core
  Recommends: docbook-xml
libxml2-utils
  Depends: libc6
  Depends: libxml2
perl-modules-5.28
  PreDepends: dpkg
  Depends: perl-base
  Recommends: perl
libkf5khtml-data
libgif7
  Depends: libc6
libkf5khtml-bin
  Depends: kio
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5js5
  Depends: libkf5khtml5
  Depends: libkf5kiocore5
  Depends: libkf5parts5
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
bsdmainutils
  Depends: libbsd0
  Depends: libc6
  Depends: libtinfo6
  Depends: bsdutils
  Depends: debianutils
groff-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libuchardet0
libgdbm6
  Depends: libc6
libpipeline1
  Depends: libc6
akonadi-backend-mysql
 |Depends: default-mysql-client-core
  Depends: <virtual-mysql-client-core>
    mariadb-client-core-10.3
 |Depends: default-mysql-server-core
  Depends: <virtual-mysql-server-core>
    mariadb-server-core-10.3
  Depends: libqt5sql5-mysql
  Recommends: akonadi-server
akonadi-backend-sqlite
  Depends: libqt5sql5-sqlite
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5sql5
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: akonadi-server
akonadi-backend-postgresql
  Depends: libqt5sql5-psql
  Recommends: akonadi-server
  Recommends: postgresql
kio-ldap
  Depends: kio
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5ldap5abi1
  Depends: libqt5core5a
  Depends: libstdc++6
kio-sieve
  Depends: kio
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libsasl2-2
  Depends: libstdc++6
libsasl2-modules-kdexoauth2
  Depends: libkpimgapi-data
  Depends: libc6
libkf5alarmcalendar5abi1
  Depends: libkf5alarmcalendar-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5calendarcore5abi2
  Depends: libkf5calendarutils5
  Depends: libkf5holidays5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkolabxml1v5
  Depends: libboost-system1.67.0
  Depends: libboost-thread1.67.0
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libxerces-c3.2
libkpimgapicalendar5
  Depends: libkpimgapi-data
  Depends: libc6
  Depends: libkf5calendarcore5abi2
  Depends: libkpimgapicore5abi1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libstdc++6
libkpimgapicontacts5
  Depends: libkpimgapi-data
  Depends: libc6
  Depends: libkf5contacts5
  Depends: libkpimgapicore5abi1
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libqt5xml5
  Depends: libstdc++6
libkpimgapicore5abi1
  Depends: libkpimgapi-data
  Depends: libqt5webengine5
  Depends: kio
  Depends: libc6
  Depends: libkf5kiowidgets5
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5webenginewidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkpimgapitasks5
  Depends: libkpimgapi-data
  Depends: libc6
  Depends: libkf5calendarcore5abi2
  Depends: libkpimgapicore5abi1
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libkpimkdav5abi2
  Depends: libkpimkdav-data
  Depends: kio
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5xml5
  Depends: libqt5xmlpatterns5
  Depends: libstdc++6
libassuan0
  Depends: libc6
  Depends: libgpg-error0
libgpgme11
 |Depends: gnupg
  Depends: gpg
  Depends: libassuan0
  Depends: libc6
  Depends: libgpg-error0
  Recommends: dirmngr
  Recommends: gpg-agent
  Recommends: gpg-wks-client
  Recommends: gpgsm
akonadi-mime-data
libkf5gravatar-data
libkf5ksieve-data
libkf5kmanagesieve5
  Depends: libkf5ksieve-data
  Depends: kio
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libsasl2-2
  Depends: libstdc++6
libkf5ksieve5
  Depends: libkf5ksieve-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5libkleo-data
libkf5mailcommon-data
libkf5mailimporter5
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5configcore5
  Depends: libkf5i18n5
  Depends: libkf5libkdepim-plugins
  Depends: libkf5libkdepim5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5mailtransport-data
libkpimsmtp5abi1
  Depends: kio
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libsasl2-2
  Depends: libstdc++6
kde-config-mailtransport
  Depends: libkf5mailtransport-data
  Depends: libc6
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5mailtransport5
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5mime-data
dirmngr
  Depends: adduser
  Depends: gpgconf
  Depends: lsb-base
  Depends: libassuan0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libgpg-error0
  Depends: libksba8
  Depends: libldap-2.4-2
  Depends: libnpth0
  Recommends: gnupg
gnupg-l10n
gnupg-utils
  Depends: libassuan0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: libksba8
  Depends: libreadline7
  Depends: zlib1g
  Recommends: gpg
  Recommends: gpg-agent
  Recommends: gpgconf
  Recommends: gpgsm
gpg
  Depends: gpgconf
  Depends: libassuan0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: libreadline7
  Depends: libsqlite3-0
  Depends: zlib1g
  Recommends: gnupg
gpg-agent
  Depends: gpgconf
 |Depends: pinentry-curses
  Depends: <pinentry>
    mew-beta-bin
    mew-bin
    pinentry-curses
    pinentry-fltk
    pinentry-gnome3
    pinentry-gtk2
    pinentry-qt
    pinentry-tty
  Depends: libassuan0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: libnpth0
  Recommends: gnupg
gpg-wks-client
  Depends: dirmngr
  Depends: gpg
  Depends: gpg-agent
  Depends: libassuan0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Recommends: gnupg
gpg-wks-server
  Depends: gpg
  Depends: gpg-agent
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Recommends: gnupg
gpgsm
  Depends: gpgconf
  Depends: libassuan0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: libksba8
  Depends: libreadline7
  Recommends: gnupg
libkpimimportwizard5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadiwidgets5abi1
  Depends: libkf5configcore5
  Depends: libkf5contacts5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5identitymanagement5
  Depends: libkf5mailcommon5abi2
  Depends: libkf5mailtransport5
  Depends: libkf5pimcommonakonadi5abi1
  Depends: libkf5wallet-bin
  Depends: libkf5wallet5
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
libkpimitinerary5
  Depends: libkpimitinerary-data
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5calendarcore5abi2
  Depends: libkf5contacts5
  Depends: libkf5i18n5
  Depends: libkf5mime5abi1
  Depends: libkpimpkpass5
  Depends: libpoppler82
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libstdc++6
  Depends: zlib1g
libkpimpkpass5
  Depends: libc6
  Depends: libkf5archive5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkf5mailimporterakonadi5
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5akonadicore5abi2
  Depends: libkf5akonadimime5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5mailimporter5
  Depends: libkf5mime5abi1
  Depends: libqt5core5a
  Depends: libstdc++6
libfltk1.3
  Depends: libc6
  Depends: libfontconfig1
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrender1
gcr
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
libkf5dnssd-data
libkf5kdelibs4support-data
libkf5kdelibs4support5-bin
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5dbusaddons5
  Depends: libkf5i18n5
  Depends: libkf5itemviews5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libstdc++6
kde-runtime-data
  Depends: <perl:any>
    perl
kdelibs5-plugins
  Depends: dbus-x11
  Depends: katepart
  Depends: kdelibs-bin
  Depends: kdelibs5-data
  Depends: kdoctools
  Depends: shared-mime-info
  Depends: xdg-utils
  Depends: <perl:any>
    perl
  Depends: libacl1
  Depends: libaspell15
  Depends: libc6
  Depends: libenchant1c2a
  Depends: libgcc1
  Depends: libgssapi-krb5-2
  Depends: libkde3support4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkdewebkit5
  Depends: libkemoticons4
  Depends: libkfile4
  Depends: libkhtml5
  Depends: libkio5
  Depends: libkjsapi4
  Depends: libkjsembed4
  Depends: libkntlm4
  Depends: libkparts4
  Depends: libkrosscore4
  Depends: libphonon4
  Depends: libpolkit-qt-1-1
  Depends: libqt4-dbus
  Depends: libqt4-network
  Depends: libqt4-qt3support
  Depends: libqt4-script
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsolid4
  Depends: libstdc++6
  Depends: libx11-6
  Depends: zlib1g
  Recommends: fonts-dejavu
  Recommends: kde-runtime
oxygen-icon-theme
  Depends: hicolor-icon-theme
plasma-scriptengine-javascript
  Depends: libc6
  Depends: libgcc1
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libplasma3
  Depends: libqt4-declarative
  Depends: libqt4-script
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libattica0.4
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libstdc++6
libgpgme++2v5
  Depends: libc6
  Depends: libgcc1
  Depends: libgpgme11
  Depends: libstdc++6
libkactivities6
  Depends: libc6
  Depends: libkdecore5
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libstdc++6
libkdeclarative5
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-declarative
  Depends: libqt4-script
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkdesu5
  Depends: xauth
  Depends: libc6
  Depends: libkdecore5
  Depends: libkpty4
  Depends: libqtcore4
  Depends: libstdc++6
libkdewebkit5
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkparts4
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libqtwebkit4
  Depends: libstdc++6
libkfile4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsolid4
  Depends: libstdc++6
  Depends: libxrender1
libkmediaplayer4
  Depends: libc6
  Depends: libkdeui5
  Depends: libkparts4
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libknewstuff3-4
  Depends: libattica0.4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Recommends: gnupg
  Recommends: kdelibs5-data
libkpty4
  Depends: libc6
  Depends: libkdecore5
  Depends: libqtcore4
  Depends: libstdc++6
  Depends: libutempter0
libntrack-qt4-1
  Depends: libc6
  Depends: libgcc1
  Depends: libntrack0
  Depends: libqtcore4
  Depends: libstdc++6
libplasma3
  Depends: libc6
  Depends: libgcc1
  Depends: libkcmutils4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkdewebkit5
  Depends: libkdnssd4
  Depends: libkio5
  Depends: libknewstuff3-4
  Depends: libphonon4
  Depends: libqca2
  Depends: libqt4-declarative
  Depends: libqt4-network
  Depends: libqt4-opengl
  Depends: libqt4-script
  Depends: libqt4-sql
  Depends: libqt4-svg
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libqtwebkit4
  Depends: libsolid4
  Depends: libstdc++6
  Depends: libthreadweaver4
  Depends: libx11-6
libqt4-declarative
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-network
  Depends: libqt4-script
  Depends: libqt4-sql
  Depends: libqt4-xmlpatterns
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libqt4-script
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libqtdbus4
  Depends: libstdc++6
libqt4-svg
  Depends: libc6
  Depends: libgcc1
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: zlib1g
libqtwebkit4
  Depends: libc6
  Depends: libfontconfig1
  Depends: libgcc1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libqt4-network
  Depends: libqt4-opengl
  Depends: libqt4-xmlpatterns
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxrender1
  Depends: zlib1g
libssh-gcrypt-4
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgssapi-krb5-2
  Depends: zlib1g
icoutils
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
  Depends: <perl:any>
    perl
  Depends: libwww-perl
libcanberra-pulse
  Depends: libc6
  Depends: libcanberra0
  Depends: libpulse0
  Depends: pulseaudio
libcanberra-gstreamer
  Depends: libc6
  Depends: libcanberra0
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
libkldap4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libldap-2.4-2
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libsasl2-2
  Depends: libstdc++6
libkresources4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libdlrestrictions1
  Depends: libc6
libdbusmenu-qt2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
kdelibs5-data
  Depends: ca-certificates
  Depends: hicolor-icon-theme
  Depends: <perl:any>
    perl
libkjsapi4
  Depends: libc6
  Depends: libkdecore5
  Depends: libpcre3
  Depends: libqtcore4
  Depends: libstdc++6
libktexteditor4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkparts4
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkpimtextedit4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkemoticons4
  Depends: libkio5
  Depends: libkmime4
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkpimutils4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkemoticons4
  Depends: libkmime4
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libbctoolbox1
  Depends: libc6
  Depends: libgcc1
  Depends: libmbedcrypto3
  Depends: libmbedtls12
  Depends: libmbedx509-0
  Depends: libstdc++6
libbzrtp0
  Depends: libbctoolbox1
  Depends: libbctoolbox1
  Depends: libc6
  Depends: libsqlite3-0
  Depends: libxml2
libglew2.1
  Depends: libc6
  Depends: libgl1
  Depends: libx11-6
libspeexdsp1
  Depends: libc6
libturbojpeg0
  Depends: libc6
libqtdbus4
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libgcc1
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libstdc++6
qdbus
  Depends: qtchooser
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtdbus4
  Depends: libstdc++6
libqt4-designer
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-script
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libqt4-sql-mysql
  Depends: libc6
  Depends: libgcc1
  Depends: libmariadbclient18
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libstdc++6
libqt4-sql-odbc
  Depends: libc6
  Depends: libgcc1
  Depends: libodbc1
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libstdc++6
libqt4-sql-psql
  Depends: libc6
  Depends: libgcc1
  Depends: libpq5
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libstdc++6
libqt4-sql-sqlite2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libsqlite0
  Depends: libstdc++6
libqt4-sql-ibase
  Depends: libc6
  Depends: libfbclient2
  Depends: libgcc1
  Depends: libqt4-sql
  Depends: libqtcore4
  Depends: libstdc++6
qtcore4-l10n
libaudio2
  Depends: libc6
  Depends: libxau6
  Depends: libxt6
qt-at-spi
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-6
libv4lconvert0
  Depends: libc6
  Depends: libjpeg62-turbo
phonon-backend-gstreamer
 |Depends: gstreamer1.0-alsa
  Depends: <gstreamer1.0-audiosink>
    gstreamer1.0-alsa
    gstreamer1.0-plugins-bad
    gstreamer1.0-plugins-good
    gstreamer1.0-pulseaudio
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-pulseaudio
  Depends: phonon-backend-gstreamer-common
  Depends: libc6
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libphonon4
  Depends: libqt4-opengl
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Recommends: gstreamer1.0-plugins-good
phonon-backend-null
  Depends: libphonon4
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
phonon-backend-vlc
  Depends: vlc-plugin-base
  Depends: vlc-plugin-video-output
  Depends: libc6
  Depends: libphonon4
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libvlc5
  Depends: libvlccore9
libkf5akonadicalendar-data
libkf5calendarsupport-data
libkf5eventviews-data
libkgantt2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkgantt2-l10n
libkf5holidays-data
libkf5incidenceeditor-data
libkf5jsapi5
  Depends: libc6
  Depends: libkf5js5
  Depends: libqt5core5a
  Depends: libstdc++6
cups-common
libkf5krossui5
  Depends: kio
  Depends: libc6
  Depends: libkf5completion5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kiowidgets5
  Depends: libkf5krosscore5
  Depends: libkf5parts5
  Depends: libkf5widgetsaddons5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
libkf5package-data
liborc-0.4-0
  Depends: libc6
libsoxr0
  Depends: libc6
  Depends: libgomp1
libtdb1
  Depends: libc6
libwebrtc-audio-processing1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libasound2-plugins
  Depends: libasound2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavresample4
  Depends: libavutil56
  Depends: libc6
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libpulse0
  Depends: libsamplerate0
pulseaudio-utils
  Depends: libc6
  Depends: libcap2
  Depends: libice6
  Depends: libpulse0
  Depends: libsm6
  Depends: libsndfile1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxtst6
  Depends: libpulsedsp
rtkit
  Depends: adduser
  Depends: dbus
  Depends: policykit-1
  Depends: libc6
  Depends: libcap2
  Depends: libdbus-1-3
libasyncns0
  Depends: libc6
qml-module-org-kde-runnermodel
  Depends: libc6
  Depends: libkf5runner5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libstdc++6
libkf5sonnet5-data
libkf5unitconversion-data
qml-module-org-kde-newstuff
  Depends: qml-module-org-kde-kirigami2
  Depends: libc6
  Depends: libkf5newstuffcore5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
libqt5test5
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
ksysguard-data
libksignalplotter7
  Depends: libkf5sysguard-bin
  Depends: libkf5sysguard-data
  Depends: libc6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libkf5su-data
libkf5su-bin
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5su5
  Depends: libqt5core5a
  Depends: libstdc++6
  Depends: libx11-6
graphicsmagick
  Depends: libc6
  Depends: libgomp1
  Depends: libgraphicsmagick-q16-3
libmagickcore-6.q16-6
  PreDepends: dpkg
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libfftw3-double3
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgomp1
  Depends: libheif1
  Depends: libjbig0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: liblqr-1-0
  Depends: libltdl7
  Depends: liblzma5
  Depends: libopenjp2-7
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libwebp6
  Depends: libwebpmux3
  Depends: libx11-6
  Depends: libxext6
  Depends: libxml2
  Depends: zlib1g
  Depends: imagemagick-6-common
  Recommends: ghostscript
  Recommends: gsfonts
libmagickwand-6.q16-6
  PreDepends: dpkg
  Depends: libc6
  Depends: libgcc1
  Depends: libgomp1
  Depends: libmagickcore-6.q16-6
  Depends: libx11-6
  Depends: imagemagick-6-common
libmagickcore-6.q16-6-extra
  Depends: libc6
  Depends: libcairo2
  Depends: libdjvulibre21
  Depends: libglib2.0-0
  Depends: libmagickcore-6.q16-6
  Depends: libmagickwand-6.q16-6
  Depends: libopenexr23
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libwmf0.2-7
  Depends: libxml2
  Recommends: libjxr-tools
netpbm
  Depends: libnetpbm10
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: zlib1g
  Recommends: ghostscript
libsemanage1
  Depends: libsemanage-common
  Depends: libaudit1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libselinux1
  Depends: libsepol1
libxklavier16
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libx11-6
  Depends: libxi6
  Depends: libxkbfile1
  Depends: libxml2
  Depends: xkb-data
  Depends: x11-xkb-utils
gtk-update-icon-cache
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
gnome-themes-extra-data
gtk2-engines-pixbuf
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxfixes3
gnome-accessibility-themes
dconf-service
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libdconf1
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Recommends: dconf-gsettings-backend
gconf-service
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgconf-2-4
  Depends: libglib2.0-0
  Depends: libldap-2.4-2
  Depends: libxml2
  Depends: gconf2-common
libgconf-2-4
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: gconf2-common
  Recommends: gconf-service
libgpg-error-l10n
xserver-common
  Depends: x11-common
  Depends: xkb-data
  Depends: x11-xkb-utils
  Recommends: xfonts-base
  Recommends: xauth
keyboard-configuration
  PreDepends: debconf
  Depends: liblocale-gettext-perl
libegl1-mesa
  Depends: libegl1
libunwind8
  Depends: libc6
  Depends: libgcc1
  Depends: liblzma5
libxfont2
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libfontenc1
  Depends: libfreetype6
  Depends: zlib1g
libglide3
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxxf86dga1
  Depends: libxxf86vm1
  Depends: pciutils
libevdev2
  Depends: libc6
libxwiimote2
  Depends: libc6
  Depends: libudev1
    libeudev1
python3.7-minimal
  PreDepends: libc6
  Depends: libpython3.7-minimal
  Depends: libexpat1
  Depends: zlib1g
  Recommends: python3.7
libpython3.7-stdlib
  Depends: libpython3.7-minimal
  Depends: mime-support
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libdb5.3
  Depends: libffi6
  Depends: liblzma5
  Depends: libmpdec2
  Depends: libncursesw6
  Depends: libreadline7
  Depends: libsqlite3-0
  Depends: libtinfo6
  Depends: libuuid1
mime-support
  Recommends: bzip2
  Recommends: file
  Recommends: xz-utils
libxres1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
libwnck-3-common
libyaml-0-2
  Depends: libc6
liblouis-data
libespeak-ng1
  Depends: libc6
  Depends: libpcaudio0
  Depends: libsonic0
  Depends: espeak-ng-data
libgstreamer-gl1.0-0
  Depends: libc6
  Depends: libdrm2
  Depends: libegl1
  Depends: libgbm1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgudev-1.0-0
  Depends: libwayland-client0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Recommends: gstreamer1.0-gl
libkeyutils1
  Depends: libc6
libkrb5support0
  Depends: libc6
  Depends: libkeyutils1
libdvdnav4
  Depends: libc6
  Depends: libdvdread4
gamin
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgamin0
libdrm-common
libegl-mesa0
  Depends: libc6
  Depends: libdrm2
  Depends: libexpat1
  Depends: libgbm1
  Depends: libglapi-mesa
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libx11-xcb1
  Depends: libxcb-dri2-0
  Depends: libxcb-dri3-0
  Depends: libxcb-present0
  Depends: libxcb-sync1
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxshmfence1
libwayland-server0
  Depends: libc6
  Depends: libffi6
libwacom2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libwacom-common
  Recommends: libwacom-bin
libinput-bin
  Depends: libc6
  Depends: libevdev2
  Depends: libudev1
    libeudev1
  Depends: libwacom2
geoclue-2.0
  Depends: adduser
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjson-glib-1.0-0
  Depends: libmm-glib0
  Depends: libnotify4
  Depends: libsoup2.4-1
  Recommends: avahi-daemon
  Recommends: <iio-sensor-proxy>
  Recommends: modemmanager
  Recommends: wpasupplicant
libbrotli1
  Depends: libc6
libao-common
libmagic-mgc
libblockdev-part-err2
  Depends: libblockdev-utils2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libparted-fs-resize0
  Depends: libparted2
libparted2
  Depends: libblkid1
  Depends: libc6
  Depends: libdevmapper1.02.1
  Depends: libuuid1
  Depends: dmidecode
gdisk
  Depends: libc6
  Depends: libgcc1
  Depends: libncursesw6
  Depends: libpopt0
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: libuuid1
  Recommends: groff-base
fdisk
  Depends: libc6
  Depends: libfdisk1
  Depends: libmount1
  Depends: libncursesw6
  Depends: libsmartcols1
  Depends: libtinfo6
libparted-fs-resize0
  Depends: libc6
  Depends: libparted2
exfat-fuse
  Depends: libc6
  Depends: libfuse2
  Depends: fuse
    fuse3
  Recommends: exfat-utils
libext2fs2
  Depends: libc6
libss2
  Depends: libcom-err2
  Depends: libc6
e2fsprogs-l10n
  Depends: e2fsprogs
  Depends: e2fsprogs
libcryptsetup12
  Depends: libargon2-1
  Depends: libblkid1
  Depends: libc6
  Depends: libdevmapper1.02.1
  Depends: libgcrypt20
  Depends: libjson-c3
  Depends: libuuid1
libvolume-key1
  Depends: libassuan0
  Depends: libblkid1
  Depends: libc6
  Depends: libcryptsetup12
  Depends: libglib2.0-0
  Depends: libgpg-error0
  Depends: libgpgme11
  Depends: libnspr4
  Depends: libnss3
  Depends: gnupg
fuse
  Depends: libc6
  Depends: libfuse2
  Depends: adduser
  Depends: mount
  Depends: sed
fuse3
  Depends: libc6
  Depends: libfuse3-3
  Depends: adduser
  Depends: mount
  Depends: sed
  Depends: lsb-base
libntfs-3g883
  Depends: libc6
libbluray2
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libxml2
  Recommends: libaacs0
libchromaprint1
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavutil56
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgme0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libopenmpt0
  Depends: libc6
  Depends: libgcc1
  Depends: libmpg123-0
  Depends: libstdc++6
  Depends: libvorbis0a
  Depends: libvorbisfile3
  Depends: zlib1g
libva-drm2
  Depends: libc6
  Depends: libdrm2
  Depends: libva2
  Depends: libva2
libva-x11-2
  Depends: libc6
  Depends: libdrm2
  Depends: libva2
  Depends: libva2
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfixes3
libvdpau1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
 |Recommends: vdpau-driver-all
  Recommends: <vdpau-driver>
    libvdpau-va-gl1
    mesa-vdpau-drivers
libnghttp2-14
  Depends: libc6
librtmp1
  Depends: libc6
  Depends: libgmp10
  Depends: libgnutls30
  Depends: libhogweed4
  Depends: libnettle6
  Depends: zlib1g
libssh2-1
  Depends: libc6
  Depends: libgcrypt20
  Depends: zlib1g
publicsuffix
readline-common
 |Depends: dpkg
  Depends: install-info
uuid-runtime
  PreDepends: libuuid1
  Depends: adduser
  Depends: libc6
  Depends: libsmartcols1
  Depends: libuuid1
libpcap0.8
  Depends: libc6
libnetfilter-conntrack3
  Depends: libc6
  Depends: libmnl0
  Depends: libnfnetlink0
libnfnetlink0
  Depends: libc6
dns-root-data
libip4tc0
  Depends: libc6
libip6tc0
  Depends: libc6
libiptc0
  Depends: libc6
  Depends: libip4tc0
  Depends: libip6tc0
libxtables12
  Depends: libc6
libmnl0
  Depends: libc6
libnftnl11
  Depends: libc6
  Depends: libmnl0
nftables
  PreDepends: dpkg
  Depends: libnftables0
  Depends: libc6
  Depends: libgmp10
  Depends: libjansson4
  Depends: libreadline7
libmbim-glib4
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
libmbim-proxy
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmbim-glib4
libqmi-glib5
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmbim-glib4
  Depends: libmbim-proxy
libqmi-proxy
  Depends: libqmi-glib5
  Depends: libc6
  Depends: libglib2.0-0
usb-modeswitch
  Depends: libc6
  Depends: libjim0.77
  Depends: libusb-1.0-0
  Depends: usb-modeswitch-data
libdns-export1104
  Depends: libc6
  Depends: libisc-export1100
  Depends: libssl1.1
libisc-export1100
  Depends: libc6
  Depends: libssl1.1
iproute2
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libcap2
  Depends: libdb5.3
  Depends: libelf1
  Depends: libmnl0
  Depends: libselinux1
  Depends: libxtables12
  Depends: libcap2-bin
  Recommends: libatm1
isc-dhcp-common
  Depends: debianutils
libqt5quickcontrols2-5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quicktemplates2-5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libqt5quicktemplates2-5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libqt5waylandclient5
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libxkbcommon0
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5waylandcompositor5
  Depends: libc6
  Depends: libgl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
  Depends: libwayland-server0
  Depends: libxkbcommon0
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libtomcrypt1
  Depends: libc6
  Depends: libgmp10
  Depends: libtommath1
libtss2-udev
  Depends: adduser
libstemmer0d
  Depends: libc6
libqt5designer5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libqt5help5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5sql5
  Depends: libqt5widgets5
  Depends: libstdc++6
python3-sip
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
lsb-release
  Depends: <python3:any>
    python3
  Depends: distro-info-data
  Recommends: apt
python3-apt
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libapt-inst2.0
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: python-apt-common
  Recommends: lsb-release
  Recommends: iso-codes
python3-pycurl
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgnutls30
unattended-upgrades
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: debconf
  Depends: python3
  Depends: python3-apt
  Depends: python3-dbus
  Depends: python3-distro-info
  Depends: ucf
  Depends: lsb-release
  Depends: lsb-base
  Depends: xz-utils
 |Recommends: <systemd-sysv>
 |Recommends: cron
    bcron
 |Recommends: <cron-daemon>
    bcron
    cron
  Recommends: anacron
python-apt-common
ucf
  Depends: debconf
  Depends: coreutils
  Depends: sensible-utils
ttf-bitstream-vera
libjson-glib-1.0-common
libcaca0
  Depends: libc6
  Depends: libgcc1
  Depends: libncursesw6
  Depends: libslang2
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
libamd2
  Depends: libc6
  Depends: libsuitesparseconfig5
libcholmod3
  Depends: libamd2
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libc6
  Depends: libcamd2
  Depends: libccolamd2
  Depends: libcolamd2
  Depends: libgomp1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libmetis5
  Depends: libsuitesparseconfig5
libsuitesparseconfig5
  Depends: libc6
fonts-droid-fallback
  PreDepends: dpkg
  Recommends: fonts-noto-mono
libcupsfilters1
  Depends: libc6
  Depends: libcups2
  Depends: libcupsimage2
  Depends: libdbus-1-3
  Depends: libjpeg62-turbo
  Depends: libldap-2.4-2
  Depends: libpng16-16
  Depends: libtiff5
  Depends: zlib1g
libgail18
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxfixes3
libnuma1
  Depends: libc6
libthai-data
libdatrie1
  Depends: libc6
libreoffice-sdbc-hsqldb
  Depends: libreoffice-core
  Depends: libreoffice-java-common
 |Depends: default-jre
 |Depends: <sun-java6-jre>
 |Depends: <java6-runtime>
    default-jre
    openjdk-11-jre
    openjdk-8-jre
  Depends: <jre>
  Depends: libhsqldb1.8.0-java
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
libreoffice-sdbc-firebird
  Depends: libreoffice-core
  Depends: firebird3.0-server-core
  Depends: libc6
  Depends: libfbclient2
  Depends: libgcc1
  Depends: libstdc++6
  Depends: uno-libs3
  Depends: ure
default-jre-headless
  Depends: openjdk-11-jre-headless
  Depends: java-common
openjdk-11-jre-headless
  Depends: ca-certificates-java
  Depends: java-common
  Depends: libcups2
  Depends: liblcms2-2
  Depends: libjpeg62-turbo
  Depends: libfontconfig1
  Depends: libnss3
  Depends: util-linux
  Depends: libasound2
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libpcsclite1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxrender1
  Depends: libxtst6
  Depends: zlib1g
libatk-wrapper-java-jni
  Depends: libatk-bridge2.0-0
  Depends: libatk1.0-0
  Depends: libatspi2.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libatk-wrapper-java
openjdk-8-jre-headless
  Depends: ca-certificates-java
  Depends: java-common
  Depends: libcups2
  Depends: liblcms2-2
  Depends: libjpeg62-turbo
  Depends: libfontconfig1
  Depends: libnss3
  Depends: util-linux
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libpcsclite1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxrender1
  Depends: libxtst6
  Depends: zlib1g
libcolamd2
  Depends: libc6
  Depends: libsuitesparseconfig5
coinor-libcgl1
  Depends: coinor-libclp1
  Depends: coinor-libcoinutils3v5
  Depends: coinor-libosi1v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libstdc++6
  Depends: zlib1g
coinor-libclp1
  Depends: coinor-libcoinutils3v5
  Depends: coinor-libosi1v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libstdc++6
  Depends: zlib1g
coinor-libosi1v5
  Depends: coinor-libcoinutils3v5
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libgcc1
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: libstdc++6
  Depends: zlib1g
libgfortran5
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libquadmath0
  Depends: zlib1g
libquadmath0
  Depends: gcc-8-base
  Depends: libc6
libboost-chrono1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libboost-thread1.67.0
  Depends: libboost-atomic1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libcomerr2
  Depends: libcom-err2
libraptor2-0
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libxml2
  Depends: libxslt1.1
  Depends: libyajl2
librasqal3
  Depends: libc6
  Depends: libgmp10
  Depends: libmhash2
  Depends: libpcre3
  Depends: libraptor2-0
  Depends: libuuid1
liblangtag-common
libass9
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libharfbuzz0b
libbs2b0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libdc1394-22
  Depends: libc6
  Depends: libraw1394-11
  Depends: libusb-1.0-0
libdca0
  Depends: libc6
libfaad2
  Depends: libc6
libflite1
  Depends: libasound2
  Depends: libc6
libfluidsynth1
  Depends: libasound2
  Depends: libc6
  Depends: libglib2.0-0
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libpulse0
  Depends: libreadline7
  Depends: libsndfile1
libgstreamer-plugins-bad1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
libkate1
  Depends: libc6
liblilv-0-0
  Depends: libc6
  Depends: libserd-0-0
  Depends: libsord-0-0
  Depends: libsratom-0-0
libmjpegutils-2.1-0
  Depends: libc6
libmms0
  Depends: libc6
libmodplug1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libmpeg2encpp-2.1-0
  Depends: libc6
  Depends: libgcc1
  Depends: libmjpegutils-2.1-0
  Depends: libstdc++6
libmplex2-2.1-0
  Depends: libc6
  Depends: libgcc1
  Depends: libmjpegutils-2.1-0
  Depends: libstdc++6
libnice10
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgupnp-1.0-4
  Depends: libgupnp-igd-1.0-4
libofa0
  Depends: libc6
  Depends: libfftw3-double3
  Depends: libgcc1
  Depends: libstdc++6
libopenal1
  Depends: libopenal-data
  Depends: libatomic1
  Depends: libc6
  Depends: libsndio7.0
  Recommends: libasound2
  Recommends: libpulse0
libsbc1
  Depends: libc6
libsoundtouch1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libspandsp2
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libtiff5
libvo-aacenc0
  Depends: libc6
libvulkan1
  Depends: libc6
libwildmidi2
  Depends: libc6
libzbar0
  Depends: libc6
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libsm6
  Depends: libv4l-0
  Depends: libx11-6
libvlccore9
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libidn11
  Recommends: libproxy-tools
libvlc-bin
  Depends: libc6
  Depends: libvlc5
libjcommon-java
libapache-poi-java
  Depends: libcommons-codec-java
  Depends: libcommons-collections4-java
  Depends: libcommons-compress-java
  Depends: libcommons-logging-java
  Depends: libcommons-math3-java
  Depends: libcurvesapi-java
  Depends: libdom4j-java
  Depends: libjaxb-java
  Depends: liblog4j1.2-java
  Depends: libxmlbeans-java
libitext-java
  Depends: libbcprov-java
  Depends: libbcmail-java
  Depends: libbcpkix-java
libehcache-java
  Depends: libcommons-collections3-java
  Depends: libcommons-logging-java
libpixie-java
  Depends: libbase-java
  Depends: libcommons-logging-java
ant
 |Depends: default-jre-headless
  Depends: <java8-runtime-headless>
    default-jre-headless
    openjdk-11-jre-headless
    openjdk-8-jre-headless
  Recommends: ant-optional
ant-contrib
  Depends: ant
libcommons-parent-java
  Depends: libapache-pom-java
libsoup-gnome2.4-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
glib-networking
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libproxy1v5
  Depends: glib-networking-services
  Depends: glib-networking-services
  Depends: glib-networking-common
  Depends: gsettings-desktop-schemas
javascript-common
libgck-1-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libp11-kit0
libsecret-common
libenchant1c2a
 |Depends: aspell-en
 |Depends: <myspell-dictionary>
    hunspell-kk
    myspell-cs
    myspell-da
    myspell-de-de-1901
    myspell-en-au
    myspell-eo
    myspell-es
    myspell-et
    myspell-fa
    myspell-fo
    myspell-fr
    myspell-fr-gut
    myspell-ga
    myspell-gd
    myspell-gv
    myspell-he
    myspell-hu
    myspell-hy
    myspell-nb
    myspell-nn
    myspell-sk
    myspell-sq
    myspell-tl
    myspell-uk
 |Depends: <aspell-dictionary>
    aspell-am
    aspell-ar
    aspell-ar-large
    aspell-bg
    aspell-br
    aspell-ca
    aspell-cs
    aspell-cy
    aspell-da
    aspell-de
    aspell-de-1901
    aspell-el
    aspell-en
    aspell-eo
    aspell-eo-cx7
    aspell-es
    aspell-et
    aspell-eu
    aspell-fa
    aspell-fo
    aspell-fr
    aspell-ga
    aspell-gl-minimos
    aspell-he
    aspell-hr
    aspell-hsb
    aspell-hu
    aspell-hy
    aspell-is
    aspell-it
    aspell-kk
    aspell-ku
    aspell-lt
    aspell-lv
    aspell-nl
    aspell-pl
    aspell-pt-br
    aspell-pt-pt
    aspell-ro
    aspell-ru
    aspell-sk
    aspell-sl
    aspell-sv
    aspell-tl
    aspell-uk
    aspell-uz
 |Depends: <ispell-dictionary>
    iamerican
    iamerican-huge
    iamerican-insane
    iamerican-large
    iamerican-small
    ibrazilian
    ibritish
    ibritish-huge
    ibritish-insane
    ibritish-large
    ibritish-small
    ibulgarian
    icatalan
    iczech
    idanish
    idutch
    iesperanto
    iestonian
    ifaroese
    ifrench
    ifrench-gut
    igaelic
    igalician-minimos
    ihungarian
    iirish
    iitalian
    ilithuanian
    imanx
    ingerman
    inorwegian
    iogerman
    ipolish
    iportuguese
    irussian
    ispanish
    iswedish
    iswiss
    itagalog
    iukrainian
  Depends: <hunspell-dictionary>
    hunspell-af
    hunspell-an
    hunspell-ar
    hunspell-be
    hunspell-bg
    hunspell-bn
    hunspell-bo
    hunspell-br
    hunspell-bs
    hunspell-ca
    hunspell-cs
    hunspell-da
    hunspell-de-at
    hunspell-de-at-frami
    hunspell-de-ch
    hunspell-de-ch-frami
    hunspell-de-de
    hunspell-de-de-frami
    hunspell-dz
    hunspell-el
    hunspell-en-au
    hunspell-en-ca
    hunspell-en-gb
    hunspell-en-us
    hunspell-en-za
    hunspell-es
    hunspell-eu
    hunspell-fr-classical
    hunspell-fr-comprehensive
    hunspell-fr-modern
    hunspell-fr-revised
    hunspell-gd
    hunspell-gl
    hunspell-gu
    hunspell-gug
    hunspell-he
    hunspell-hi
    hunspell-hr
    hunspell-hu
    hunspell-id
    hunspell-is
    hunspell-it
    hunspell-kk
    hunspell-kmr
    hunspell-ko
    hunspell-lo
    hunspell-lt
    hunspell-lv
    hunspell-ne
    hunspell-nl
    hunspell-no
    hunspell-oc
    hunspell-pl
    hunspell-pt-br
    hunspell-pt-pt
    hunspell-ro
    hunspell-ru
    hunspell-se
    hunspell-si
    hunspell-sk
    hunspell-sl
    hunspell-sr
    hunspell-sv
    hunspell-sw
    hunspell-te
    hunspell-th
    hunspell-tr
    hunspell-uk
    hunspell-uz
    hunspell-vi
    myspell-eo
    myspell-es
    myspell-et
    myspell-fo
    myspell-fr
    myspell-tl
  Depends: libaspell15
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libhunspell-1.7-0
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: enchant
gstreamer1.0-gl
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgraphene-1.0-0
  Depends: libgstreamer-gl1.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libx11-6
libyelp0
  Depends: libatk1.0-0
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjavascriptcoregtk-4.0-18
  Depends: liblzma5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: libxslt1.1
python3-distro
  Depends: lsb-release
  Depends: <python3:any>
    python3
yelp-xsl
evince-common
libevdocument3-4
  Depends: libarchive13
  Depends: libc6
  Depends: libcairo2
  Depends: libdjvulibre21
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgxps2
  Depends: libkpathsea6
  Depends: libpango-1.0-0
  Depends: libpoppler-glib8
  Depends: libspectre1
  Depends: libsynctex2
  Depends: libtiff5
  Depends: libxml2
  Depends: zlib1g
libevview3-3
  Depends: gstreamer1.0-plugins-base
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libevdocument3-4
  Depends: libglib2.0-0
  Depends: libgspell-1-1
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
libgnome-desktop-3-17
  Depends: bubblewrap
  Depends: gnome-desktop3-data
  Depends: gsettings-desktop-schemas
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libseccomp2
  Depends: libudev1
    libeudev1
  Depends: libx11-6
libnautilus-extension1a
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
baloo-kf5
  Depends: kio
  Depends: libc6
  Depends: libkf5baloo5
  Depends: libkf5balooengine5
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5crash5
  Depends: libkf5dbusaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5idletime5
  Depends: libkf5kiocore5
  Depends: libkf5solid5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5widgets5
  Depends: libstdc++6
libdolphinvcs5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5baloowidgets5
  Depends: libkf5filemetadata-bin
  Depends: kio
  Depends: libc6
  Depends: libkf5baloo5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Recommends: libkf5baloowidgets-bin
kimageformat-plugins
  Depends: libc6
  Depends: libgcc1
  Depends: libilmbase23
  Depends: libkf5archive5
  Depends: libopenexr23
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libstdc++6
ruby
  Depends: ruby2.5
python3-certifi
  Depends: <python3:any>
    python3
  Depends: ca-certificates
python3-chardet
  Depends: <python3:any>
    python3
  Depends: python3-pkg-resources
python3-idna
  Depends: <python3:any>
    python3
python3-urllib3
  Depends: <python3:any>
    python3
  Depends: python3-six
  Recommends: ca-certificates
vlc-plugin-base
  Depends: vlc-data
  Depends: liba52-0.7.4
  Depends: libaom0
  Depends: libarchive13
  Depends: libaribb24-0
  Depends: libasound2
  Depends: libass9
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavc1394-0
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbasicusageenvironment1
  Depends: libbluray2
  Depends: libc6
  Depends: libcairo2
  Depends: libcddb2
  Depends: libchromaprint1
  Depends: libcrystalhd3
  Depends: libdbus-1-3
  Depends: libdc1394-22
  Depends: libdca0
  Depends: libdvbpsi10
  Depends: libdvdnav4
  Depends: libdvdread4
  Depends: libebml4v5
  Depends: libfaad2
  Depends: libflac8
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libgpg-error0
  Depends: libgroupsock8
  Depends: libharfbuzz0b
  Depends: libixml10
  Depends: libjpeg62-turbo
  Depends: libkate1
  Depends: liblirc-client0
  Depends: liblivemedia64
  Depends: liblua5.2-0
  Depends: libmad0
  Depends: libmatroska6v5
  Depends: libmicrodns0
  Depends: libmpcdec6
  Depends: libmpeg2-4
  Depends: libmpg123-0
  Depends: libmtp9
  Depends: libncursesw6
  Depends: libnfs12
  Depends: libogg0
  Depends: libopenmpt-modplug1
  Depends: libopus0
  Depends: libpng16-16
  Depends: libpostproc55
  Depends: libprotobuf-lite17
  Depends: libpulse0
  Depends: libraw1394-11
  Depends: libresid-builder0c2a
  Depends: librsvg2-2
  Depends: libsamplerate0
  Depends: libsdl-image1.2
  Depends: libsdl1.2debian
  Depends: libsecret-1-0
  Depends: libshine3
  Depends: libshout3
  Depends: libsidplay2
  Depends: libsndio7.0
  Depends: libsoxr0
  Depends: libspatialaudio0
  Depends: libspeex1
  Depends: libspeexdsp1
  Depends: libssh2-1
  Depends: libstdc++6
  Depends: libswscale5
  Depends: libsystemd0
  Depends: libtag1v5
  Depends: libtheora0
  Depends: libtinfo6
  Depends: libtwolame0
  Depends: libudev1
    libeudev1
  Depends: libupnp13
  Depends: libusageenvironment3
  Depends: libva-drm2
  Depends: libva2
  Depends: libvlccore9
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libx264-155
  Depends: libx265-165
  Depends: libxcb-keysyms1
  Depends: libxcb1
  Depends: libxml2
  Depends: libzvbi0
  Depends: zlib1g
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
  Recommends: xdg-utils
vlc-plugin-video-output
  Depends: libaa1
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavutil56
  Depends: libc6
  Depends: libcaca0
  Depends: libegl1
  Depends: libgl1
  Depends: libgles2
  Depends: libplacebo7
  Depends: libva-drm2
  Depends: libva-wayland2
  Depends: libva-x11-2
  Depends: libva2
  Depends: libvlccore9
  Depends: libwayland-client0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libxcb-keysyms1
  Depends: libxcb-shm0
  Depends: libxcb-xv0
  Depends: libxcb1
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
phonon-backend-gstreamer-common
libxcb-present0
  Depends: libc6
  Depends: libxcb1
libedit2
  Depends: libbsd0
  Depends: libc6
  Depends: libtinfo6
libsensors-config
cpp-8
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgmp10
  Depends: libisl19
  Depends: libmpc3
  Depends: libmpfr6
  Depends: zlib1g
libfile-readbackwards-perl
  Depends: perl
tigervnc-common
  Depends: libc6
  Depends: libgcc1
  Depends: libgnutls30
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libpam0g
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: zlib1g
libxcb-xf86dri0
  Depends: libc6
  Depends: libxcb1
libxcb-xv0
  Depends: libc6
  Depends: libxcb1
cinnamon-desktop-data
  Depends: python3
  Depends: python3-gi
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
cinnamon-session-common
libxapp1
  Depends: libgnomekbd8
  Depends: xapps-common
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
cinnamon-l10n
gnome-settings-daemon
  Depends: gnome-settings-daemon-common
  Depends: gsettings-desktop-schemas
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: libasound2
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libcolord2
  Depends: libcups2
  Depends: libfontconfig1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgeoclue-2-0
  Depends: libgeocode-glib0
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libgweather-3-15
  Depends: liblcms2-2
  Depends: libnm0
  Depends: libnotify4
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libupower-glib3
  Depends: libwacom2
  Depends: libwayland-client0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Recommends: <iio-sensor-proxy>
  Recommends: pulseaudio
gnome-session-bin
  Depends: libc6
  Depends: libegl1
  Depends: libepoxy0
  Depends: libgl1
  Depends: libgles2
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libjson-glib-1.0-0
  Depends: libsm6
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxcomposite1
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: dbus-x11
  Depends: gsettings-desktop-schemas
  Depends: upower
  Depends: xwayland
  Recommends: <libpam-systemd>
    libpam-elogind
gnome-session-common
gnome-panel
  Depends: gnome-menus
  Depends: gnome-panel-data
  Depends: nautilus-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdconf1
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libgdk-pixbuf2.0-0
  Depends: libgdm1
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgnome-menu-3-0
  Depends: libgtk-3-0
  Depends: libgweather-3-15
  Depends: libical3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libsystemd0
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxml2
  Depends: libxrandr2
  Recommends: alacarte
  Recommends: evolution-data-server
  Recommends: gnome-applets
  Recommends: gnome-control-center
  Recommends: gnome-session-flashback
  Recommends: gvfs
gnome-power-manager
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libupower-glib3
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: gnome-settings-daemon-common
  Depends: upower
gnome-screensaver
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgnomekbd8
  Depends: libgtk-3-0
  Depends: libpam0g
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxklavier16
  Depends: libxxf86vm1
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: gsettings-desktop-schemas
 |Recommends: gnome-power-manager
  Recommends: xfce4-power-manager
  Recommends: libpam-gnome-keyring
liblxqt0
  Depends: libc6
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xdg3
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxss1
  Depends: desktop-file-utils
  Depends: shared-mime-info
  Recommends: liblxqt-l10n
libqt5xdg3
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xdgiconloader3
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: file
  Depends: libfile-mimeinfo-perl
  Depends: libglib2.0-bin
  Depends: shared-mime-info
  Recommends: qttranslations5-l10n
lxqt-themes
  Depends: lxqt-system-theme
lxqt-theme-debian
  Depends: desktop-base
  Depends: lxqt-system-theme
lxqt-qtplugin
  Depends: libc6
  Depends: libdbusmenu-qt5-2
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xdgiconloader3
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: libfm-qt6
  Recommends: lxqt-session
  Recommends: lxqt-config
lxqt-session-l10n
  Depends: qttranslations5-l10n
lxqt-config
  Depends: libc6
  Depends: libkf5screen-bin
  Depends: libkf5screen7
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xdg3
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: libudev1
    libeudev1
  Depends: libx11-6
  Depends: libxcb-randr0
  Depends: libxcb1
  Depends: libxcursor1
  Depends: libxfixes3
  Depends: libxi6
  Depends: zlib1g
  Recommends: disk-manager
  Recommends: galternatives
  Recommends: lxqt-config-l10n
  Recommends: lxqt-policykit
  Recommends: lxqt-powermanagement
  Recommends: lxqt-qtplugin
  Recommends: lxqt-session
  Recommends: qt5-style-plugins
  Recommends: system-config-printer
  Recommends: xsettingsd
lxqt-policykit
  Depends: libc6
  Depends: liblxqt0
  Depends: libpolkit-qt5-1-1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: lxqt-session
  Recommends: lxqt-policykit-l10n
pcmanfm-qt
  Depends: libc6
  Depends: libfm-qt6
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
 |Depends: <default-dbus-session-bus>
 |Depends: <dbus-session-bus>
    dbus-x11
  Depends: dbus-x11
  Depends: desktop-file-utils
  Depends: lxqt-sudo
  Recommends: eject
  Recommends: ffmpegthumbnailer
  Recommends: gvfs-backends
  Recommends: gvfs-fuse
  Recommends: lximage-qt
  Recommends: lxqt-policykit
  Recommends: lxqt-qtplugin
 |Recommends: papirus-icon-theme
 |Recommends: breeze-icon-theme
 |Recommends: faenza-icon-theme
  Recommends: oxygen-icon-theme
  Recommends: pcmanfm-qt-l10n
xscreensaver
  Depends: xscreensaver-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglade2-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpam0g
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxml2
  Depends: libxmu6
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxt6
  Depends: libxxf86vm1
  Recommends: libjpeg-turbo-progs
 |Recommends: miscfiles
  Recommends: <wordlist>
    miscfiles
    wamerican-huge
    wamerican-insane
    wamerican-large
    wamerican-small
    wbrazilian
    wbritish
    wbritish-huge
    wbritish-insane
    wbritish-large
    wbritish-small
    wbulgarian
    wcanadian
    wcanadian-huge
    wcanadian-insane
    wcanadian-large
    wcanadian-small
    wcatalan
    wdanish
    wdutch
    wesperanto
    wfaroese
    wfrench
    wgalician-minimos
    wgerman-medical
    witalian
    wngerman
    wnorwegian
    wogerman
    wpolish
    wportuguese
    wspanish
    wswedish
    wswiss
    wukrainian
    wamerican
  Recommends: perl
light-locker
  Depends: lightdm
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxss1
i3lock
  Depends: libc6
  Depends: libcairo2
  Depends: libev4
  Depends: libpam0g
  Depends: libxcb-image0
  Depends: libxcb-randr0
  Depends: libxcb-shm0
  Depends: libxcb-util0
  Depends: libxcb-xinerama0
  Depends: libxcb-xkb1
  Depends: libxcb-xrm0
  Depends: libxcb1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
suckless-tools
  Depends: libc6
  Depends: libfontconfig1
  Depends: libpam0g
  Depends: libx11-6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
  Depends: libcap2-bin
libunique-1.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
lxpolkit
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libunique-1.0-0
  Depends: libx11-6
  Depends: lxsession-data
  Depends: policykit-1
mate-polkit
  Depends: accountsservice
  Depends: mate-polkit-common
  Depends: policykit-1
  Depends: libatk1.0-0
  Depends: libayatana-appindicator3-1
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbusmenu-glib4
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
lxsession-data
lxsession-logout
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: lxsession-data
 |Depends: lxlock
  Depends: xdg-utils
 |Depends: <consolekit>
  Depends: <systemd>
  Depends: policykit-1
  Recommends: lsb-release
lxsession-default-apps
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: lxsession
  Depends: lxsession-data
lxsession-edit
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: lxsession-data
openssh-client
  Depends: adduser
  Depends: dpkg
  Depends: passwd
  Depends: libc6
  Depends: libedit2
  Depends: libgssapi-krb5-2
  Depends: libselinux1
  Depends: libssl1.1
  Depends: zlib1g
  Recommends: xauth
debian-mate-default-settings
  Depends: desktop-file-utils
caja
  Depends: caja-common
  Depends: desktop-file-utils
  Depends: gvfs
  Depends: libcaja-extension1
  Depends: libglib2.0-bin
  Depends: libglib2.0-data
  Depends: mate-desktop
  Depends: shared-mime-info
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libexempi8
  Depends: libexif12
  Depends: libgail-3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libselinux1
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxml2
  Recommends: gvfs-backends
mate-panel
  Depends: libmate-panel-applet-4-1
  Depends: mate-desktop
  Depends: mate-menus
  Depends: mate-panel-common
  Depends: mate-polkit
  Depends: menu-xdg
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libmate-menu2
  Depends: libmateweather1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librda0
  Depends: librsvg2-2
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxrandr2
mate-settings-daemon
  Depends: mate-desktop-common
  Depends: mate-polkit
  Depends: mate-settings-daemon-common
  Depends: x11-xserver-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libmatekbd4
  Depends: libmatemixer0
  Depends: libnotify4
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxklavier16
libobrender32v5
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libimlib2
  Depends: libobt2v5
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangoxft-1.0-0
  Depends: librsvg2-2
  Depends: libsm6
  Depends: libx11-6
  Depends: libxft2
  Depends: libxml2
libobt2v5
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxml2
  Depends: libxrandr2
  Depends: libxrender1
obconf
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libimlib2
  Depends: libobrender32v5
  Depends: libobt2v5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangoxft-1.0-0
  Depends: librsvg2-2
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxft2
  Depends: libxml2
  Recommends: openbox
obconf-qt
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libobrender32v5
  Depends: libobt2v5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxml2
  Depends: openbox
  Recommends: obconf-qt-l10n
obsession
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Recommends: gnome-icon-theme
scrot
  Depends: giblib1
  Depends: libc6
  Depends: libimlib2
  Depends: libx11-6
lxde-common
  Recommends: <lxde-session>
    openbox-lxde-session
  Recommends: lxde-core
  Recommends: pcmanfm
  Recommends: lxpanel
  Recommends: lxtask
  Recommends: gnome-screenshot
  Recommends: lxrandr
  Recommends: lxsession-logout
  Recommends: lxlock
python-sugar3
  Depends: python-gi
  Depends: python-gi-cairo
  Depends: python-dbus
  Depends: python-cairo
  Depends: python-telepathy
  Depends: python-dateutil
  Depends: python-decorator
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-rsvg-2.0
  Depends: gir1.2-atspi-2.0
  Depends: gir1.2-sugarext-1.0
  Depends: gir1.2-sugarext-1.0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Recommends: unzip
  Recommends: telepathy-mission-control-5
  Recommends: alsa-utils
  Recommends: telepathy-salut
  Recommends: shared-mime-info
  Recommends: gir1.2-webkit2-4.0
  Recommends: gstreamer1.0-espeak
  Recommends: gstreamer1.0-plugins-good
python-dbus
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Recommends: python-gi
python-cairo
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libcairo2
gir1.2-xkl-1.0
  Depends: libxklavier16
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
gir1.2-gudev-1.0
  Depends: gir1.2-glib-2.0
  Depends: libgudev-1.0-0
gir1.2-upowerglib-1.0
  Depends: gir1.2-glib-2.0
  Depends: libupower-glib3
gir1.2-nm-1.0
  Depends: gir1.2-glib-2.0
  Depends: libnm0
sugar-themes
  Depends: sugar-icon-theme
  Recommends: fonts-dejavu-core
  Recommends: librsvg2-common
python
  PreDepends: python-minimal
  Depends: python2.7
  Depends: libpython-stdlib
  Depends: python2
ethtool
  Depends: libc6
tzdata
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
telepathy-gabble
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libnice10
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libtelepathy-glib0
  Depends: libxml2
telepathy-salut
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-gobject0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libtelepathy-glib0
  Depends: libuuid1
  Depends: libxml2
  Depends: avahi-daemon
sugar-chat-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-telepathy
  Depends: librsvg2-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-rsvg-2.0
  Recommends: gir1.2-gstreamer-1.0
  Recommends: gstreamer1.0-plugins-base
  Recommends: gstreamer1.0-plugins-good
  Recommends: evtest
sugar-read-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gi
  Depends: python-dbus
  Depends: python-cairo
  Depends: python-telepathy
  Depends: gir1.2-evince-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-pango-1.0
sugar-calculate-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gi
  Depends: python-dbus
  Depends: python-telepathy
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-rsvg-2.0
  Recommends: python-matplotlib
sugar-log-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gi
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Recommends: net-tools
  Recommends: procps
sugar-write-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gi
  Depends: python-dbus
  Depends: python-telepathy
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-abi-3.0
  Recommends: gir1.2-gstreamer-1.0
  Recommends: gstreamer1.0-espeak
sugar-terminal-activity
  Depends: python
  Depends: python-sugar3
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-vte-2.91
  Depends: gir1.2-pango-1.0
sugar-pippy-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-jarabe
  Depends: python-dbus
  Depends: python-telepathy
  Depends: python-pygame
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-vte-2.91
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-gtksource-3.0
  Recommends: python-carquinyol
sugar-imageviewer-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-dbus
  Depends: python-telepathy
  Depends: librsvg2-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-rsvg-2.0
  Recommends: evtest
sugar-jukebox-activity
  Depends: python
  Depends: python-sugar3
  Depends: python-gst-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-gst-plugins-base-1.0
  Depends: gir1.2-pango-1.0
  Depends: gstreamer1.0-plugins-base
  Recommends: gstreamer1.0-plugins-good
  Recommends: gstreamer1.0-x
ukui-panel
  Depends: libukui-panel-applet-4-1
  Depends: mate-desktop
  Depends: ukui-menus
  Depends: ukui-panel-common
 |Depends: ukui-polkit
  Depends: mate-polkit
  Depends: menu-xdg
  Depends: gnome-system-monitor
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libukui-menu2
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxau6
  Depends: libxrandr2
ukui-settings-daemon
  Depends: mate-desktop-common
  Depends: mate-polkit
  Depends: ukui-settings-daemon-common
  Depends: x11-xserver-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libmatekbd4
  Depends: libmatemixer0
  Depends: libnotify4
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxi6
  Depends: libxklavier16
libwnck22
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxres1
  Depends: libwnck-common
libxfce4ui-1-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxfce4util7
  Depends: libxfconf-0-2
  Depends: libxfce4ui-common
afterstep-data
  Depends: fonts-freefont-ttf
  Depends: sensible-utils
  Depends: ucf
  Recommends: afterstep
aterm
  Depends: rxvt-unicode
menu
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
menu-xdg
  Recommends: menu
libafterimage0
  Depends: libc6
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: librsvg2-2
  Depends: libtiff5
  Depends: libx11-6
  Depends: libxext6
libafterstep1
  Depends: sensible-utils
  Depends: libafterimage0
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
lua-lgi
  Depends: gir1.2-glib-2.0
  Depends: libc6
  Depends: libffi6
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
liblua5.3-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libxcb-xrm0
  Depends: libc6
  Depends: libxcb-util0
  Depends: libxcb1
libxcb-xtest0
  Depends: libc6
  Depends: libxcb1
libxdg-basedir1
  Depends: libc6
feh
  Depends: libc6
  Depends: libcurl4
  Depends: libexif12
  Depends: libimlib2
  Depends: libpng16-16
  Depends: libx11-6
  Depends: libxinerama1
  Depends: yudit-common
  Recommends: <libjpeg-progs>
    libjpeg-turbo-progs
rlwrap
  Depends: <perl:any>
    perl
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libreadline7
  Depends: libtinfo6
awesome-extra
  Recommends: awesome
  Recommends: curl
  Recommends: acpi
  Recommends: lua-filesystem
libbt0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
libxcb-ewmh2
  Depends: libc6
  Depends: libxcb1
sxhkd
  Depends: libc6
  Depends: libxcb-keysyms1
  Depends: libxcb1
lemonbar
  Depends: libc6
  Depends: libxcb-randr0
  Depends: libxcb-xinerama0
  Depends: libxcb1
xdo
  Depends: libc6
  Depends: libxcb-ewmh2
  Depends: libxcb-icccm4
  Depends: libxcb-xtest0
  Depends: libxcb1
cinnamon-common
  Depends: gettext
  Depends: gir1.2-cinnamondesktop-3.0
  Depends: gir1.2-meta-muffin-0.0
  Depends: gvfs-bin
  Depends: xdg-utils
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: <python3:any>
    python3
cinnamon-control-center
  Depends: accountsservice
  Depends: apg
  Depends: cinnamon-control-center-data
  Depends: cinnamon-desktop-data
  Depends: cinnamon-settings-daemon
  Depends: desktop-file-utils
  Depends: gettext
  Depends: gnome-online-accounts
  Depends: libcinnamon-control-center1
  Depends: policykit-1-gnome
  Depends: xdg-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcinnamon-desktop4
  Depends: libcinnamon-menu-3-0
  Depends: libcolord2
  Depends: libfontconfig1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnomekbd8
  Depends: libgoa-1.0-0b
  Depends: libgoa-backend-1.0-1
  Depends: libgtk-3-0
  Depends: libmm-glib0
  Depends: libnm0
  Depends: libnma0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libwacom2
  Depends: libx11-6
  Depends: libxi6
  Depends: libxklavier16
  Recommends: cinnamon-l10n
  Recommends: iso-codes
  Recommends: mesa-utils
  Recommends: mousetweaks
cinnamon-screensaver
  Depends: cinnamon-desktop-data
  Depends: gir1.2-accountsservice-1.0
  Depends: gir1.2-cinnamondesktop-3.0
  Depends: gir1.2-gkbd-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-xapp-1.0
  Depends: iso-flags-png-320x240
  Depends: libcscreensaver0
  Depends: python3-gi
  Depends: python3-gi-cairo
  Depends: python3-setproctitle
  Depends: python3-xapp
  Depends: python3-xlib
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Recommends: cinnamon-screensaver-x-plugin
  Recommends: libpam-gnome-keyring
cinnamon-settings-daemon
  Depends: cinnamon-desktop-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: gir1.2-cvc-1.0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libcinnamon-desktop4
  Depends: libcolord2
  Depends: libcups2
  Depends: libcvc0
  Depends: libdbus-glib-1-2
  Depends: libfontconfig1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnomekbd8
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: liblcms2-2
  Depends: libnotify4
  Depends: libnspr4
  Depends: libnss3
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse0
  Depends: libsystemd0
  Depends: libupower-glib3
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxklavier16
  Recommends: cinnamon-l10n
  Recommends: pulseaudio
cjs
  Depends: libc6
  Depends: libcjs0
  Depends: libglib2.0-0
  Depends: libstdc++6
gir1.2-accountsservice-1.0
  Depends: gir1.2-glib-2.0
  Depends: libaccountsservice0
gir1.2-caribou-1.0
  Depends: libcaribou0
gir1.2-clutter-1.0
  Depends: gir1.2-atk-1.0
  Depends: gir1.2-cogl-1.0
  Depends: gir1.2-coglpango-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-json-1.0
  Depends: libclutter-1.0-0
gir1.2-cmenu-3.0
  Depends: libcinnamon-menu-3-0
gir1.2-cogl-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: libcogl20
gir1.2-cvc-1.0
  Depends: gir1.2-glib-2.0
  Depends: libcvc0
gir1.2-gkbd-3.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-xkl-1.0
  Depends: libgnomekbd8
gir1.2-gnomedesktop-3.0
  Depends: gir1.2-gdesktopenums-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libgnome-desktop-3-17
gir1.2-gtkclutter-1.0
  Depends: gir1.2-clutter-1.0
  Depends: gir1.2-gtk-3.0
  Depends: libclutter-gtk-1.0-0
gir1.2-nma-1.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-nm-1.0
  Depends: libnma0
gir1.2-soup-2.4
  Depends: gir1.2-glib-2.0
  Depends: libsoup-gnome2.4-1
  Depends: libsoup2.4-1
gir1.2-xapp-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libxapp1
  Depends: <python3:any>
    python3
  Depends: <python:any>
    python
  Depends: <python:any>
    python
gkbd-capplet
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnomekbd8
  Depends: libgtk-3-0
  Depends: libxklavier16
gnome-backgrounds
gnome-themes-standard
  Depends: gnome-themes-extra
iso-flags-png-320x240
libcinnamon-desktop4
  Depends: cinnamon-desktop-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxkbfile1
  Depends: libxrandr2
  Recommends: hwdata
libcinnamon-menu-3-0
  Depends: libc6
  Depends: libglib2.0-0
libcjs0
  Depends: gir1.2-gtk-3.0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libffi6
  Depends: libgcc1
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmozjs-52-0
  Depends: libreadline7
  Depends: libstdc++6
  Depends: libx11-6
libmuffin0
  Depends: muffin-common
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libclutter-1.0-0
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
mesa-utils
  Depends: libc6
  Depends: libgl1
  Depends: libglew2.1
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libx11-6
  Depends: libxext6
nemo
  Depends: cinnamon-desktop-data
  Depends: desktop-file-utils
  Depends: gsettings-desktop-schemas
  Depends: gvfs
  Depends: libcinnamon-desktop4
  Depends: libglib2.0-data
  Depends: libnemo-extension1
  Depends: libxapp1
  Depends: nemo-data
  Depends: shared-mime-info
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libexempi8
  Depends: libexif12
  Depends: libgail-3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libselinux1
  Depends: libx11-6
  Depends: libxml2
  Recommends: cinnamon-l10n
  Recommends: gvfs-backends
  Recommends: gvfs-fuse
  Recommends: librsvg2-common
  Recommends: nemo-fileroller
python3-pampy
  Depends: <python3:any>
    python3
python3-pexpect
  Depends: python3-ptyprocess
  Depends: <python3:any>
    python3
python3-pil
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
 |Depends: mime-support
  Depends: python3-pil.imagetk
  Depends: libc6
  Depends: libfreetype6
  Depends: libimagequant0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libtiff5
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwebpmux3
  Depends: zlib1g
  Recommends: python3-olefile
xapps-common
  Depends: python3
  Depends: python3-gi
  Depends: xdg-utils
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: gist
  Recommends: inxi
gir1.2-meta-muffin-0.0
  Depends: gir1.2-cinnamondesktop-3.0
  Depends: gir1.2-clutter-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libmuffin0
libclutter-1.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcogl-pango20
  Depends: libcogl-path20
  Depends: libcogl20
  Depends: libfontconfig1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libinput10
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libudev1
    libeudev1
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxi6
  Depends: libxkbcommon0
  Recommends: libclutter-1.0-common
libcogl-pango20
  Depends: libc6
  Depends: libcairo2
  Depends: libcogl20
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: libcogl-common
libcogl-path20
  Depends: libc6
  Depends: libcogl20
  Depends: libglib2.0-0
  Recommends: libcogl-common
libcogl20
  Depends: libc6
  Depends: libcairo2
  Depends: libdrm2
  Depends: libegl1
  Depends: libgbm1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libwayland-client0
  Depends: libwayland-egl1
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxrandr2
  Depends: libgl1
  Recommends: libcogl-common
metacity-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: sgml-base
clisp-module-clx
  Depends: libc6
  Depends: libx11-6
  Depends: libxau6
  Depends: libxext6
  Depends: libxpm4
  Depends: clisp
cl-clx-sbcl
  Depends: cl-asdf
 |Depends: dpkg
  Depends: install-info
  Recommends: sbcl
cmucl-source
m4
  Depends: libc6
  Depends: libsigsegv2
librplay3
  Depends: libc6
 |Depends: dpkg
  Depends: install-info
libecore-x1
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-input1
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libsystemd0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxss1
  Depends: libxtst6
libeeze1
  Depends: libc6
  Depends: libecore-con1
  Depends: libecore-file1
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libmount1
  Depends: libudev1
    libeudev1
libeio1
  Depends: libc6
  Depends: libecore-file1
  Depends: libecore1
  Depends: libeet1
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libemile1
libemile1
  Depends: libc6
  Depends: libeina1a
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libjpeg62-turbo
  Depends: liblz4-1
  Depends: zlib1g
enlightenment-data
libedje-bin
  Depends: libc6
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libefreet-bin
  Depends: libefreet1a
  Depends: libeina1a
  Depends: libeio1
  Depends: libemile1
  Depends: libevas1
  Depends: libluajit-5.1-2
  Depends: libembryo-bin
pm-utils
  Depends: powermgmt-base
  Recommends: vbetool
  Recommends: procps
  Recommends: hdparm
  Recommends: ethtool
 |Recommends: kbd
  Recommends: <console-tools>
xfonts-terminus
  Depends: xfonts-utils
hsetroot
  Depends: libc6
  Depends: libimlib2
  Depends: libx11-6
xloadimage
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libx11-6
libfile-which-perl
  Depends: perl
libpath-tiny-perl
  Depends: perl
  Recommends: libunicode-utf8-perl
libset-scalar-perl
  Depends: perl
libstroke0
  Depends: libc6
lxmenu-data
gnome-menus
  Depends: <python3:any>
    python3
trayer
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
stalonetray
  Depends: libc6
  Depends: libx11-6
  Depends: libxpm4
mpd
  PreDepends: init-system-helpers
  Depends: adduser
  Depends: lsb-base
  Depends: libadplug-2.2.1-0v5
  Depends: libao4
  Depends: libasound2
  Depends: libaudiofile1
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libcdio-cdda2
  Depends: libcdio-paranoia2
  Depends: libcdio18
  Depends: libcurl3-gnutls
  Depends: libdbus-1-3
  Depends: libexpat1
  Depends: libfaad2
  Depends: libflac8
  Depends: libfluidsynth1
  Depends: libgcc1
  Depends: libgcrypt20
  Depends: libgme0
  Depends: libicu63
  Depends: libid3tag0
  Depends: libiso9660-11
  Depends: libixml10
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libmad0
  Depends: libmikmod3
  Depends: libmms0
  Depends: libmodplug1
  Depends: libmp3lame0
  Depends: libmpcdec6
  Depends: libmpdclient2
  Depends: libmpg123-0
  Depends: libnfs12
  Depends: libogg0
  Depends: libopenal1
  Depends: libopus0
  Depends: libpcre3
  Depends: libpulse0
  Depends: libsamplerate0
  Depends: libshout3
  Depends: libsidplayfp4
  Depends: libsmbclient
  Depends: libsndfile1
  Depends: libsoxr0
  Depends: libsqlite3-0
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libupnp13
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libwavpack1
  Depends: libwildmidi2
  Depends: libyajl2
  Depends: libzzip-0-13
  Depends: zlib1g
  Depends: libjs-sphinxdoc
cdcd
  Depends: libc6
  Depends: libcdaudio1
  Depends: libreadline7
 |Depends: dpkg
  Depends: install-info
mpc
  Depends: libc6
  Depends: libmpdclient2
pmount
  Depends: libblkid1
  Depends: libc6
dzen2
  Depends: libc6
  Depends: libx11-6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxpm4
libev4
  Depends: libc6
libyajl2
  Depends: libc6
libanyevent-i3-perl
  Depends: perl
  Depends: libanyevent-perl
  Depends: libjson-xs-perl
libjson-xs-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libcommon-sense-perl
  Depends: libtypes-serialiser-perl
icewm-common
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Depends: sensible-utils
  Recommends: menu
  Recommends: xscreensaver
  Recommends: xterm
ttf-dejavu-core
  Depends: fonts-dejavu-core
rxvt-unicode-256color
  Depends: rxvt-unicode
rxvt-unicode-lite
  Depends: rxvt-unicode
rxvt
  Depends: rxvt-unicode
libmarco-private1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxinerama1
  Depends: libxpresent1
  Depends: libxrandr2
  Depends: libxrender1
marco-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libcanberra-gtk3-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Recommends: libcanberra-gtk3-module
libgtop-2.0-11
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxau6
  Depends: libgtop2-common
libxpresent1
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxrandr2
libmatchbox1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: libpango-1.0-0
  Depends: libpangoxft-1.0-0
  Depends: libpng16-16
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
libmetacity1
  Depends: metacity-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
muffin-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gnome-settings-daemon-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mutter-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libmutter-3-0
  Depends: gsettings-desktop-schemas
  Depends: mutter-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdrm2
  Depends: libegl1
  Depends: libfontconfig1
  Depends: libgbm1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libice6
  Depends: libinput10
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpipewire-0.2-1
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libsystemd0
  Depends: libudev1
    libeudev1
  Depends: libwacom2
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-randr0
  Depends: libxcb-res0
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libxkbfile1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxtst6
libxm4
  PreDepends: x11-common
  Depends: libmotif-common
  Depends: libc6
  Depends: libfontconfig1
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxt6
9menu
  Depends: libc6
  Depends: libx11-6
rep
  Depends: libc6
  Depends: libffi6
  Depends: libgdbm6
  Depends: libncurses6
  Depends: libreadline7
  Depends: librep16
  Depends: libtinfo6
rep-gtk
  Depends: librep16
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
sawfish-data
librep16
  Depends: libc6
  Depends: libgmp10
libxcb-xinput0
  Depends: libc6
  Depends: libxcb1
cl-ppcre
  Depends: cl-unicode
  Recommends: cl-flexi-streams
libruby2.5
  Depends: rake
  Depends: ruby-did-you-mean
  Depends: ruby-minitest
  Depends: ruby-net-telnet
  Depends: ruby-test-unit
  Depends: ruby-xmlrpc
  Depends: libc6
  Depends: libffi6
  Depends: libgdbm-compat4
  Depends: libgdbm6
  Depends: libgmp10
  Depends: libncurses6
  Depends: libreadline7
  Depends: libssl1.1
  Depends: libtinfo6
  Depends: libyaml-0-2
  Depends: zlib1g
ruby-archive-tar-minitar
  Depends: ruby-minitar
python-xlib
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-plwm
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-xlib
python-contract
  Depends: python
  Depends: python
libukwm-1-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdrm2
  Depends: libegl1
  Depends: libfontconfig1
  Depends: libgbm1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libice6
  Depends: libinput10
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libsystemd0
  Depends: libudev1
    libeudev1
  Depends: libupower-glib3
  Depends: libwacom2
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-randr0
  Depends: libxcb-res0
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxcursor1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libxkbfile1
  Depends: libxrandr2
  Depends: libxrender1
  Depends: libxtst6
  Depends: gsettings-desktop-schemas
  Depends: ukwm-common
ukwm-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
ukui-window-switch
  Depends: libc6
  Depends: libgcc1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-util0
  Depends: libxcb1
  Depends: libxext6
  Depends: libxtst6
  Depends: ukwm
wmaker-common
libexif12
  Depends: libc6
libwings3
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpangoxft-1.0-0
  Depends: libwraster6
  Depends: libwutil5
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: wmaker-common
libwraster6
  Depends: libc6
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libmagickcore-6.q16-6
  Depends: libmagickwand-6.q16-6
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
libwutil5
  Depends: libc6
  Depends: wmaker-common
libixp0
  Depends: libc6
wmii-doc
  Recommends: wmii
libghc-xmonad-dev
  Depends: libx11-dev
  Depends: libxinerama-dev
  Depends: <libghc-x11-dev-1.9-f4918>
    libghc-x11-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-containers-dev-0.5.11.0-e0faa>
    ghc
  Depends: <libghc-data-default-dev-0.7.1.1-891fa>
    libghc-data-default-dev
  Depends: <libghc-directory-dev-1.3.1.5-a6230>
    ghc
  Depends: <libghc-extensible-exceptions-dev-0.1.1.4-7bd83>
    libghc-extensible-exceptions-dev
  Depends: <libghc-filepath-dev-1.4.2-27f5e>
    ghc
  Depends: <libghc-mtl-dev-2.2.2-28a8b>
    ghc
  Depends: <libghc-process-dev-1.6.3.0-5105e>
    ghc
  Depends: <libghc-setlocale-dev-1.0.0.8-7dcc7>
    libghc-setlocale-dev
  Depends: <libghc-unix-dev-2.7.2.2-fe53d>
    ghc
  Depends: <libghc-utf8-string-dev-1.0.1.1-cc7cb>
    libghc-utf8-string-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
  Recommends: libghc-xmonad-contrib-dev
libghc-xmonad-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: libghc-xmonad-contrib-doc
  Recommends: ghc-doc
  Recommends: libghc-x11-doc
  Recommends: libjs-mathjax
libdtkcore2
  Depends: libc6
  Depends: libgcc1
  Depends: libgsettings-qt1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5xml5
  Depends: libstdc++6
libdtkwidget2
  Depends: libc6
  Depends: libcairo2
  Depends: libdframeworkdbus2
  Depends: libdtkcore2
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgsettings-qt1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5network5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: librsvg2-2
  Depends: libstartup-notification0
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-util0
  Depends: libxcb1
  Depends: libxext6
  Depends: libxi6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: dde-qt5integration
tcl8.6
  Depends: libc6
  Depends: libtcl8.6
  Depends: zlib1g
libtcl8.6
  Depends: tzdata
  Depends: libc6
  Depends: zlib1g
tcl-expect
  Depends: libtcl8.6
  Depends: libc6
telnet
  Depends: netbase
  Depends: libc6
  Depends: libstdc++6
libvte-2.91-common
libid3tag0
  Depends: libc6
  Depends: zlib1g
gvfs-common
  Depends: desktop-file-utils
  Recommends: gvfs
gvfs-daemons
  Depends: gvfs-common
  Depends: gvfs-libs
  Depends: lsof
  Depends: udisks2
  Depends: x11-utils
  Depends: libbluray2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libsecret-1-0
  Depends: libsystemd0
  Depends: libudisks2-0
  Recommends: dbus
  Recommends: gvfs
gvfs-libs
  Depends: gvfs-common
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libsecret-1-0
libjs-sphinxdoc
  Depends: libjs-jquery
  Depends: libjs-underscore
libutf8proc2
  Depends: libc6
qtermwidget5-data
libgdbm-compat4
  Depends: libc6
  Depends: libgdbm6
libdebconfclient0
  Depends: libc6
fonts-ipafont-mincho
  PreDepends: dpkg
  Recommends: fonts-ipafont-gothic
python3-six
  Depends: <python3:any>
    python3
libkeybinder-3.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxext6
  Depends: libxrender1
libecore-bin
  Depends: libc6
  Depends: libecore1
  Depends: libeina1a
libecore-drm2-1
  Depends: libc6
  Depends: libecore1
  Depends: libeeze1
  Depends: libeina1a
  Depends: libelput1
  Depends: libgbm1
libecore-fb1
  Depends: libc6
  Depends: libecore-input1
  Depends: libecore1
  Depends: libeina1a
libecore-wl2-1
  Depends: libc6
  Depends: libecore-input1
  Depends: libecore1
  Depends: libeina1a
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libxkbcommon0
libelput1
  Depends: libc6
  Depends: libecore-input1
  Depends: libecore1
  Depends: libeeze1
  Depends: libeina1a
  Depends: libinput10
  Depends: libsystemd0
  Depends: libudev1
    libeudev1
  Depends: libxkbcommon0
libibus-1.0-5
  Depends: libc6
  Depends: libglib2.0-0
libecore-audio1
  Depends: libc6
  Depends: libecore1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
libembryo1
  Depends: libc6
  Depends: libeina1a
libluajit-5.1-2
  Depends: libluajit-5.1-common
  Depends: libc6
  Depends: libgcc1
libelocation1
  Depends: libc6
  Depends: libecore1
  Depends: libeina1a
libethumb1
  Depends: libc6
  Depends: libecore-evas1
  Depends: libecore-file1
  Depends: libecore-imf1
  Depends: libecore1
  Depends: libedje1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
libelementary-data
libector1
  Depends: libc6
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
libevas1-engines-drm
  Depends: libc6
  Depends: libdrm2
  Depends: libecore-drm2-1
  Depends: libecore1
  Depends: libector1
  Depends: libeet1
  Depends: libeeze1
  Depends: libeina1a
  Depends: libelput1
  Depends: libemile1
  Depends: libevas1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgbm1
  Depends: libharfbuzz0b
  Depends: libjpeg62-turbo
  Depends: libluajit-5.1-2
  Depends: libpng16-16
  Depends: zlib1g
libevas1-engines-fb
  Depends: libc6
  Depends: libecore1
  Depends: libector1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libharfbuzz0b
  Depends: libjpeg62-turbo
  Depends: libluajit-5.1-2
  Depends: libpng16-16
  Depends: zlib1g
libevas1-engines-wayland
  Depends: libc6
  Depends: libecore-evas1
  Depends: libecore-input1
  Depends: libecore-wl2-1
  Depends: libecore-x1
  Depends: libecore1
  Depends: libector1
  Depends: libeet1
  Depends: libeina1a
  Depends: libemile1
  Depends: libevas1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libharfbuzz0b
  Depends: libjpeg62-turbo
  Depends: libluajit-5.1-2
  Depends: libpng16-16
  Depends: libwayland-client0
  Depends: libwayland-server0
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: zlib1g
libevas-loaders
  Depends: libc6
  Depends: libcairo2
  Depends: libeina1a
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libpoppler-cpp0v5
  Depends: libraw19
  Depends: librsvg2-2
  Depends: libspectre1
  Depends: libstdc++6
  Depends: zlib1g
libexo-2-0
  Depends: libexo-common
  Depends: libexo-helpers
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4util7
  Recommends: liburi-perl
libxfce4ui-common
libxfce4util-common
libxfce4util-bin
  Depends: libc6
  Depends: libxfce4util7
fonts-thai-tlwg
  Depends: fonts-tlwg-garuda
  Depends: fonts-tlwg-kinnari
  Depends: fonts-tlwg-laksaman
  Depends: fonts-tlwg-loma
  Depends: fonts-tlwg-mono
  Depends: fonts-tlwg-norasi
  Depends: fonts-tlwg-purisa
  Depends: fonts-tlwg-sawasdee
  Depends: fonts-tlwg-typewriter
  Depends: fonts-tlwg-typist
  Depends: fonts-tlwg-typo
  Depends: fonts-tlwg-umpush
  Depends: fonts-tlwg-waree
xfonts-thai-etl
  Depends: xfonts-utils
xfonts-thai-manop
  Depends: xfonts-utils
fonts-sipa-arundina
xfonts-thai-poonlap
  Depends: xfonts-utils
xfonts-thai-vor
  Depends: xfonts-utils
desktop-file-utils
  Depends: libc6
  Depends: libglib2.0-0
thunar-data
libthunarx-3-0
  Depends: thunar-data
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexif12
  Depends: libexo-2-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpcre3
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
tumbler
  Depends: tumbler-common
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libpoppler-glib8
  Depends: libtumbler-1-0
  Depends: zlib1g
libxfce4panel-2.0-4
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libxfce4util7
libgarcon-1-0
  Depends: libgarcon-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
libexo-1-0
  Depends: libexo-common
  Depends: libexo-helpers
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libexo-2-0
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtk2.0-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfce4ui-2-0
  Depends: libxfce4util7
  Recommends: liburi-perl
libgarcon-common
xfdesktop4-data
libnotify-bin
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libnotify4
file-roller
  Depends: bzip2
  Depends: p7zip-full
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libarchive13
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjson-glib-1.0-0
  Depends: libnautilus-extension1a
  Depends: libnotify4
  Depends: libpango-1.0-0
  Recommends: gvfs
  Recommends: yelp
libisofs6
  Depends: libacl1
  Depends: libc6
  Depends: libjte1
  Depends: zlib1g
libqrencode4
  Depends: libc6
aspell
  Depends: libaspell15
  Depends: libc6
  Depends: libgcc1
  Depends: libncursesw6
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: dictionaries-common
 |Recommends: aspell-en
 |Recommends: <aspell-dictionary>
    aspell-am
    aspell-ar
    aspell-ar-large
    aspell-bg
    aspell-br
    aspell-ca
    aspell-cs
    aspell-cy
    aspell-da
    aspell-de
    aspell-de-1901
    aspell-el
    aspell-en
    aspell-eo
    aspell-eo-cx7
    aspell-es
    aspell-et
    aspell-eu
    aspell-fa
    aspell-fo
    aspell-fr
    aspell-ga
    aspell-gl-minimos
    aspell-he
    aspell-hr
    aspell-hsb
    aspell-hu
    aspell-hy
    aspell-is
    aspell-it
    aspell-kk
    aspell-ku
    aspell-lt
    aspell-lv
    aspell-nl
    aspell-pl
    aspell-pt-br
    aspell-pt-pt
    aspell-ro
    aspell-ru
    aspell-sk
    aspell-sl
    aspell-sv
    aspell-tl
    aspell-uk
    aspell-uz
  Recommends: <aspell6a-dictionary>
    aspell-no
ispell
  Depends: libc6
  Depends: libtinfo6
 |Recommends: iamerican
  Recommends: <ispell-dictionary>
    iamerican
    iamerican-huge
    iamerican-insane
    iamerican-large
    iamerican-small
    ibrazilian
    ibritish
    ibritish-huge
    ibritish-insane
    ibritish-large
    ibritish-small
    ibulgarian
    icatalan
    iczech
    idanish
    idutch
    iesperanto
    iestonian
    ifaroese
    ifrench
    ifrench-gut
    igaelic
    igalician-minimos
    ihungarian
    iirish
    iitalian
    ilithuanian
    imanx
    ingerman
    inorwegian
    iogerman
    ipolish
    iportuguese
    irussian
    ispanish
    iswedish
    iswiss
    itagalog
    iukrainian
 |Recommends: wamerican
  Recommends: <wordlist>
    miscfiles
    wamerican-huge
    wamerican-insane
    wamerican-large
    wamerican-small
    wbrazilian
    wbritish
    wbritish-huge
    wbritish-insane
    wbritish-large
    wbritish-small
    wbulgarian
    wcanadian
    wcanadian-huge
    wcanadian-insane
    wcanadian-large
    wcanadian-small
    wcatalan
    wdanish
    wdutch
    wesperanto
    wfaroese
    wfrench
    wgalician-minimos
    wgerman-medical
    witalian
    wngerman
    wnorwegian
    wogerman
    wpolish
    wportuguese
    wspanish
    wswedish
    wswiss
    wukrainian
    wamerican
xfce4-notes
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libunique-1.0-0
  Depends: libx11-6
  Depends: libxfce4ui-1-0
  Depends: libxfce4util7
  Depends: libxfconf-0-2
gnome-flashback-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libgnome-bluetooth13
  Depends: libc6
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libudev1
    libeudev1
evolution-data-server
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdb5.3
  Depends: libebackend-1.2-10
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libecal-1.2-19
  Depends: libedata-book-1.2-25
  Depends: libedata-cal-1.2-29
  Depends: libedataserver-1.2-23
  Depends: libedataserverui-1.2-2
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdata22
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgtk-3-0
  Depends: libgweather-3-15
  Depends: libical3
  Depends: libldap-2.4-2
  Depends: libpango-1.0-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libxml2
  Depends: evolution-data-server-common
  Depends: gnome-keyring
gir1.2-gcr-3
  Depends: gir1.2-gck-1
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
gir1.2-gdesktopenums-3.0
gir1.2-gdm-1.0
  Depends: gir1.2-glib-2.0
  Depends: libgdm1
gir1.2-geoclue-2.0
  Depends: gir1.2-glib-2.0
  Depends: libgeoclue-2-0
gir1.2-gnomebluetooth-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libgnome-bluetooth13
gir1.2-gweather-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libgweather-3-15
gir1.2-ibus-1.0
  Depends: gir1.2-glib-2.0
  Depends: libibus-1.0-5
gir1.2-mutter-3
  Depends: libmutter-3-0
  Depends: gir1.2-atk-1.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-gdesktopenums-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-json-1.0
  Depends: gir1.2-pango-1.0
gir1.2-rsvg-2.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: librsvg2-2
gjs
  Depends: libc6
  Depends: libgjs0g
  Depends: libglib2.0-0
  Depends: libstdc++6
gnome-shell-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libecal-1.2-19
  Depends: libc6
  Depends: libedataserver-1.2-23
  Depends: libglib2.0-0
  Depends: libical3
libedataserver-1.2-23
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libgcc1
  Depends: libgdata22
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: libjson-glib-1.0-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libstdc++6
  Depends: libxml2
  Depends: evolution-data-server-common
libgjs0g
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libffi6
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmozjs-52-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libreadline7
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxext6
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
bolt
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libudev1
    libeudev1
chrome-gnome-shell
  Depends: gnome-shell
  Depends: python3
  Depends: python3-gi
  Depends: python3-requests
gnome-control-center
  Depends: libaccountsservice0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libcheese-gtk25
  Depends: libcheese8
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libcolord-gtk1
  Depends: libcolord2
  Depends: libcups2
  Depends: libfontconfig1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-bluetooth13
  Depends: libgnome-desktop-3-17
  Depends: libgoa-1.0-0b
  Depends: libgoa-backend-1.0-1
  Depends: libgrilo-0.3-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libgudev-1.0-0
  Depends: libibus-1.0-5
  Depends: libkrb5-3
  Depends: libmm-glib0
  Depends: libnm0
  Depends: libnma0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libpwquality1
  Depends: libsecret-1-0
  Depends: libsmbclient
  Depends: libsoup2.4-1
  Depends: libupower-glib3
  Depends: libwacom2
  Depends: libwayland-server0
  Depends: libx11-6
  Depends: libxi6
  Depends: libxml2
  Depends: accountsservice
  Depends: apg
  Depends: colord
  Depends: desktop-file-utils
  Depends: gnome-control-center-data
  Depends: gnome-control-center-data
  Depends: gnome-desktop3-data
  Depends: gnome-settings-daemon
  Depends: gsettings-desktop-schemas
  Recommends: cups-pk-helper
  Recommends: gnome-online-accounts
  Recommends: gnome-user-docs
  Recommends: gnome-user-share
  Recommends: gkbd-capplet
  Recommends: iso-codes
  Recommends: libcanberra-pulse
  Recommends: mousetweaks
  Recommends: policykit-1
 |Recommends: rygel
  Recommends: rygel-tracker
  Recommends: system-config-printer-common
  Recommends: network-manager-gnome
  Recommends: libnss-myhostname
  Recommends: cracklib-runtime
  Recommends: pulseaudio-module-bluetooth
  Recommends: realmd
gnome-user-docs
  Depends: yelp
switcheroo-control
  Depends: libc6
  Depends: libglib2.0-0
lxqt-notificationd-l10n
  Depends: qttranslations5-l10n
mate-notification-daemon-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
python-gwebsockets
  Depends: python-gi
  Depends: gir1.2-glib-2.0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
python-telepathy
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-dbus
python-xapian
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libxapian30
gir1.2-sugarext-1.0
  Depends: libsugarext0
  Depends: gir1.2-gtk-3.0
python-carquinyol
  Depends: python-gi
  Depends: python-dbus
  Depends: python-xapian
  Depends: python-sugar3
  Depends: gir1.2-glib-2.0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: libc6
  Recommends: dbus
avahi-autoipd
  Depends: libc6
  Depends: libdaemon0
  Depends: adduser
  Recommends: isc-dhcp-client
  Recommends: iproute2
libxnvctrl0
  Depends: libc6
  Depends: libx11-6
  Depends: libxext6
hddtemp
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: lsb-base
lm-sensors
  Depends: sed
  Depends: lsb-base
  Depends: libc6
  Depends: libsensors5
  Depends: <perl:any>
    perl
libgtksourceview-3.0-common
acl
  Depends: libacl1
  Depends: libattr1
  Depends: libc6
libsane-common
  PreDepends: dpkg
libieee1284-3
  Depends: libc6
libsnmp30
  Depends: libc6
  Depends: libmariadb3
  Depends: libpci3
  Depends: libperl5.28
  Depends: libsensors5
  Depends: libssl1.1
  Depends: libwrap0
  Depends: zlib1g
  Depends: libsnmp-base
sane-utils
  Depends: adduser
  Depends: lsb-base
  Depends: update-inetd
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libieee1284-3
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libsane
  Depends: libsystemd0
  Depends: libusb-1.0-0
wget
  Depends: libc6
  Depends: libgnutls30
  Depends: libidn2-0
  Depends: libnettle6
  Depends: libpcre2-8-0
  Depends: libpsl5
  Depends: libuuid1
  Depends: zlib1g
  Recommends: ca-certificates
libduktape203
  Depends: libc6
poppler-utils
  Depends: libpoppler82
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
  Depends: liblcms2-2
  Depends: libstdc++6
libfsplib0
  Depends: libc6
liblua5.1-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libtre5
  Depends: libc6
elinks-data
  Recommends: elinks
libsqlite3-tcl
  Depends: libc6
  Depends: libsqlite3-0
tcllib
  Depends: tcl
 |Depends: iproute2
 |Depends: <freebsd-net-tools>
  Depends: <hurd>
tk-html3
  Depends: libc6
  Depends: libx11-6
  Depends: tk
libtk-img
  Depends: <libtk>
    libtk8.6
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libx11-6
  Depends: zlib1g
tcl-tls
  Depends: libc6
  Depends: libssl1.1
 |Depends: libtcl8.6
  Depends: <libtcl>
    libtcl8.6
liblz1
  Depends: libc6
libdirectfb-1.7-7
  Depends: libc6
  Depends: libdrm2
  Depends: libegl1
  Depends: libgbm1
  Depends: libgcc1
  Depends: libgl1
  Depends: libgles2
  Depends: libstdc++6
  Depends: libx11-6
  Depends: zlib1g
lynx-common
  Recommends: lynx
libpeas-1.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpython3.7
  Depends: libpeas-common
gnome-keyring
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcap-ng0
  Depends: libgck-1-0
  Depends: libgcr-base-3-1
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: gcr
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Depends: p11-kit
  Depends: libcap2-bin
  Depends: pinentry-gnome3
  Recommends: libpam-gnome-keyring
  Recommends: gnome-keyring-pkcs11
python-gi
  Depends: gir1.2-glib-2.0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libffi6
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
gir1.2-evince-3.0
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libevdocument3-4
  Depends: libevview3-3
curl
  Depends: libc6
  Depends: libcurl4
  Depends: zlib1g
libgc1c2
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
xemacs21-support
  Depends: emacsen-common
xemacs21-bin
  Depends: xemacs21-support
  Depends: libc6
  Depends: libdb5.3
  Depends: libgpm2
  Depends: libice6
  Depends: libldap-2.4-2
  Depends: libncurses6
  Depends: libsm6
  Depends: libtinfo6
  Depends: libx11-6
  Depends: libxau6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxt6
libcompfaceg1
  Depends: libc6
xemacs21-mulesupport
xemacs21-basesupport
  Depends: <perl:any>
    perl
libcanna1g
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
libavc1394-0
  Depends: libc6
  Depends: libraw1394-11
libdv4
  Depends: libc6
libiec61883-0
  Depends: libc6
  Depends: libraw1394-11
libjack-jackd2-0
  Depends: libc6
  Depends: libgcc1
  Depends: libopus0
  Depends: libsamplerate0
  Depends: libstdc++6
libjack0
  Depends: libc6
  Depends: libdb5.3
libmpg123-0
  Depends: libc6
libraw1394-11
  Depends: libc6
libshout3
  Depends: libc6
  Depends: libogg0
  Depends: libspeex1
  Depends: libssl1.1
  Depends: libtheora0
  Depends: libvorbis0a
libavfilter7
  Depends: libass9
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbs2b0
  Depends: libc6
  Depends: libflite1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: liblilv-0-0
  Depends: libmysofa0
  Depends: libpostproc55
  Depends: librubberband2
  Depends: libswresample3
  Depends: libswscale5
  Depends: libva2
  Depends: libvidstab1.1
  Depends: libzmq5
libavfilter-extra7
  Depends: libass9
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbs2b0
  Depends: libc6
  Depends: libflite1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: liblensfun1
  Depends: liblilv-0-0
  Depends: libmysofa0
  Depends: libpostproc55
  Depends: librubberband2
  Depends: libswresample3
  Depends: libswscale5
  Depends: libtesseract4
  Depends: libva2
  Depends: libvidstab1.1
  Depends: libzmq5
libvisual-0.4-0
  Depends: libc6
python3-feedparser
  Depends: <python3:any>
    python3
python3-mutagen
  Depends: <python3:any>
    python3
sphinx-rtd-theme-common
  Depends: fonts-font-awesome
  Depends: fonts-lato
  Depends: fonts-roboto-slab
  Depends: libjs-modernizr
python3-musicbrainzngs
  Depends: <python3:any>
    python3
liba52-0.7.4
  Depends: libc6
libmpeg2-4
  Depends: libc6
libsidplay1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
gir1.2-javascriptcoregtk-4.0
  Depends: gir1.2-glib-2.0
  Depends: libjavascriptcoregtk-4.0-18
libjs-mathjax
  Depends: fonts-mathjax
libdjvulibre21
  Depends: libc6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libstdc++6
  Depends: libdjvulibre-text
libgxps2
  Depends: libarchive13
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libpng16-16
  Depends: libtiff5
libkpathsea6
  Depends: libc6
dhcpcd5
  Depends: lsb-base
  Depends: libc6
 |Recommends: openresolv
  Recommends: resolvconf
    openresolv
pump
  Depends: libc6
  Depends: libpopt0
  Depends: netbase
udhcpc
 |Depends: busybox
  Depends: busybox-static
iputils-ping
  Depends: libc6
  Depends: libcap2
  Depends: libidn2-0
  Depends: libnettle6
  Recommends: libcap2-bin
inetutils-ping
  Depends: libc6
  Depends: netbase
net-tools
  Depends: libc6
  Depends: libselinux1
python-gobject-2
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libffi6
  Depends: libglib2.0-0
python-wicd
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: net-tools
wireless-tools
  Depends: libc6
  Depends: libiw30
rfkill
  Depends: libc6
  Depends: libsmartcols1
python-glade2
  Depends: python
  Depends: python
  Depends: python-numpy
  Depends: <python-numpy-abi9>
    python-numpy
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglade2-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxml2
  Depends: python-gtk2
python-gtk2
  Depends: python
  Depends: python
  Depends: python-numpy
  Depends: <python-numpy-abi9>
    python-numpy
  Depends: <python:any>
    python
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: python-cairo
  Depends: python-gobject-2
python-notify
  Depends: python
  Depends: python
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: python-gtk2
python-urwid
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
libcairo-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
libglib-perl
  Depends: libc6
  Depends: libglib2.0-0
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
libpango-perl
  Depends: libc6
  Depends: libcairo2
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libcairo-perl
  Depends: libglib-perl
gvfs-fuse
  Depends: fuse
  Depends: gvfs
  Depends: libc6
  Depends: libfuse2
  Depends: libglib2.0-0
wdm
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libpam-modules
  Depends: libpam-runtime
  Depends: lsb-base
  Depends: psmisc
  Depends: x11-apps
  Depends: x11-common
  Depends: x11-utils
  Depends: x11-xserver-utils
 |Depends: xserver-xorg
  Depends: <xserver>
    tigervnc-standalone-server
    tightvncserver
    xnest
    xserver-xephyr
    xserver-xorg
    xvfb
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: libwings3
  Depends: libwraster6
  Depends: libwutil5
  Depends: libx11-6
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxinerama1
  Depends: libxmu6
xdm
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: libx11-6
  Depends: libxau6
  Depends: libxaw7
  Depends: libxdmcp6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxrender1
  Depends: libxt6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: x11-utils
 |Depends: xbase-clients
  Depends: <xmessage>
  Depends: cpp
  Depends: lsb-base
  Depends: x11-xserver-utils
  Depends: procps
libexempi8
  Depends: libc6
  Depends: libexpat1
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
gir1.2-peas-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libpeas-1.0-0
ghostscript-x
  Depends: ghostscript
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxt6
xaw3dg
  Depends: libc6
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
gnustep-back0.27
 |Depends: gnustep-back0.27-cairo
  Depends: <gnustep-back0.27-alt>
    gnustep-back0.27-art
    gnustep-back0.27-cairo
    gnustep-back0.27-xlib
gnustep-gui-runtime
  Depends: gnustep-gui-common
  Depends: gnustep-base-runtime
  Depends: libao4
  Depends: libaspell15
  Depends: libc6
  Depends: libcups2
  Depends: libflite1
  Depends: libgcc1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libsndfile1
libgnustep-gui0.27
  Depends: gnustep-gui-common
  Depends: gnustep-base-runtime
  Depends: libc6
  Depends: libgcc1
  Depends: libgif7
  Depends: libgnustep-base1.26
  Depends: libicu63
  Depends: libjpeg62-turbo
  Depends: libmagickcore-6.q16-6
  Depends: libobjc4
  Depends: libpng16-16
  Depends: libtiff5
  Recommends: gnustep-gui-runtime
libpopplerkit0
  Depends: gsfonts
  Depends: gnustep-back0.27
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libc6
  Depends: libfontconfig1
  Depends: libgcc1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libpoppler82
  Depends: libstdc++6
gnustep-common
gsfonts-x11
  Depends: gsfonts
  Depends: xfonts-utils
libgirara-gtk3-3
  Depends: xdg-utils
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjson-c3
  Depends: libpango-1.0-0
zathura
  Depends: zathura-pdf-poppler
  Depends: libc6
  Depends: libcairo2
  Depends: libgirara-gtk3-3
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmagic1
  Depends: libpango-1.0-0
  Depends: libseccomp2
  Depends: libsqlite3-0
  Depends: libsynctex2
fonts-noto-cjk
fonts-noto-cjk-extra
  Depends: fonts-noto-cjk
fonts-noto-color-emoji
fonts-noto-extra
fonts-noto-ui-extra
fonts-noto-unhinted
libgspell-1-1
  Depends: libgspell-1-common
  Depends: libc6
  Depends: libenchant1c2a
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
gedit-common
  Depends: <python3:any>
    python3
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: gedit
libmpc3
  Depends: libc6
  Depends: libgmp10
  Depends: libmpfr6
libmpfr6
  Depends: libc6
  Depends: libgmp10
lightning
  Depends: thunderbird
libcamel-1.2-62
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgssapi-krb5-2
  Depends: libicu63
  Depends: libnspr4
  Depends: libnss3
  Depends: libsqlite3-0
  Depends: zlib1g
libclutter-gtk-1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libclutter-1.0-0
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libwayland-client0
libevolution
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcamel-1.2-62
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libchamplain-0.12-0
  Depends: libchamplain-gtk-0.12-0
  Depends: libclutter-1.0-0
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libedataserverui-1.2-2
  Depends: libenchant1c2a
  Depends: libgail-3-0
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgeocode-glib0
  Depends: libglib2.0-0
  Depends: libgnome-autoar-0-0
  Depends: libgnome-autoar-gtk-0-0
  Depends: libgnome-desktop-3-17
  Depends: libgtk-3-0
  Depends: libgtkspell3-3-0
  Depends: libgweather-3-15
  Depends: libical3
  Depends: libldap-2.4-2
  Depends: libnspr4
  Depends: libnss3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libwayland-server0
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
  Depends: libytnef0
  Depends: evolution-common
evolution-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: evolution
evolution-plugins
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libcanberra0
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libevolution
  Depends: libevolution
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libical3
  Depends: libnotify4
  Depends: libxml2
  Depends: evolution
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
evolution-plugin-bogofilter
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libedataserver-1.2-23
  Depends: libevolution
  Depends: libevolution
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: evolution
  Depends: bogofilter
evolution-plugin-spamassassin
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libedataserver-1.2-23
  Depends: libevolution
  Depends: libevolution
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: evolution
  Depends: spamassassin
evolution-plugin-pstimport
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libevolution
  Depends: libevolution
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libical3
  Depends: libpst4
  Depends: evolution
libgmime-2.6-0
  Depends: libassuan0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgpg-error0
  Depends: libgpgme11
  Depends: zlib1g
pidgin-data
libgtkspell0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libenchant1c2a
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
libpurple0
  Depends: pidgin-data
  Depends: pidgin-data
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfarstream-0.2-5
  Depends: libgadu3
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libidn11
  Depends: libmeanwhile1
  Depends: libnm0
  Depends: libnspr4
  Depends: libnss3
  Depends: libperl5.28
  Depends: libsasl2-2
  Depends: libxml2
  Depends: libzephyr4
    libzephyr4-krb5
  Depends: perl-base
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libsasl2-modules
  Recommends: ca-certificates
  Recommends: libpurple-bin
empathy-common
  Recommends: yelp
telepathy-logger
  Depends: libtelepathy-logger3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libsqlite3-0
  Depends: libtelepathy-glib0
  Depends: libxml2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
telepathy-mission-control-5
  Depends: libmission-control-plugins0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libnm0
  Depends: libtelepathy-glib0
libchamplain-0.12-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libclutter-1.0-0
  Depends: libcogl-path20
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
libchamplain-gtk-0.12-0
  Depends: libc6
  Depends: libchamplain-0.12-0
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
libcheese-gtk25
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcheese8
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
  Depends: gstreamer1.0-clutter-3.0
  Depends: cheese-common
libclutter-gst-3.0-0
  Depends: libc6
  Depends: libclutter-1.0-0
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libx11-6
libfarstream-0.2-5
  Depends: gstreamer1.0-nice
  Depends: gstreamer1.0-plugins-bad
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgupnp-1.0-4
  Depends: libgupnp-igd-1.0-4
  Depends: libnice10
libfolks-telepathy25
  Depends: libc6
  Depends: libfolks25
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libtelepathy-glib0
  Depends: libzeitgeist-2.0-0
  Recommends: folks-common
libfolks25
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: folks-common
  Recommends: libfolks-eds25
libgeocode-glib0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjson-glib-1.0-0
  Depends: libsoup2.4-1
libgoa-1.0-0b
  Depends: libgoa-1.0-common
  Depends: libc6
  Depends: libglib2.0-0
libmission-control-plugins0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libtelepathy-glib0
  Recommends: telepathy-mission-control-5
libtelepathy-farstream3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libfarstream-0.2-5
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libtelepathy-glib0
libtelepathy-glib0
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
libtelepathy-logger3
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libsqlite3-0
  Depends: libtelepathy-glib0
  Depends: libxml2
gnome-contacts
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcheese-gtk25
  Depends: libcheese8
  Depends: libedataserver-1.2-23
  Depends: libedataserverui-1.2-2
  Depends: libfolks-eds25
  Depends: libfolks25
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgoa-1.0-0b
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libwayland-server0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gvfs-backends
  Depends: gvfs
  Depends: gvfs-common
  Depends: gvfs-daemons
  Depends: gvfs-libs
  Depends: psmisc
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libarchive13
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libcdio-cdda2
  Depends: libcdio-paranoia2
  Depends: libcdio18
  Depends: libgcrypt20
  Depends: libgdata22
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgphoto2-6
  Depends: libgphoto2-port12
  Depends: libgudev-1.0-0
  Depends: libimobiledevice6
  Depends: libmtp9
  Depends: libnfs12
  Depends: libplist3
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsmbclient
  Depends: libsoup2.4-1
  Depends: libusb-1.0-0
  Depends: libxml2
  Recommends: gnome-keyring
telepathy-haze
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libglib2.0-0
  Depends: libpurple0
  Depends: libtelepathy-glib0
libtotem-plparser18
  Depends: libarchive13
  Depends: libc6
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: libquvi-0.9-0.9.3
  Depends: libxml2
  Depends: libtotem-plparser-common
libtotem0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libclutter-1.0-0
  Depends: libclutter-gst-3.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libcogl20
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgnome-desktop-3-17
  Depends: libgrilo-0.3-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libtotem-plparser18
  Depends: libx11-6
grilo-plugins-0.3
  Depends: libarchive13
  Depends: libavahi-client3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libdmapsharing-3.0-2
  Depends: libgdata22
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgom-1.0-0
  Depends: libgrilo-0.3-0
  Depends: libgstreamer1.0-0
  Depends: libjson-glib-1.0-0
  Depends: liblua5.3-0
  Depends: libmediaart-2.0-0
  Depends: liboauth0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libtotem-plparser18
  Depends: libtracker-sparql-2.0-0
  Depends: libxml2
  Recommends: dleyna-server
totem-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gstreamer1.0-clutter-3.0
  Depends: libc6
  Depends: libclutter-1.0-0
  Depends: libclutter-gst-3.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libx11-6
totem-plugins
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: liblirc-client0
  Depends: libpeas-1.0-0
  Depends: libtotem0
  Depends: libtotem0
  Depends: libxml2
  Depends: totem
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-peas-1.0
  Depends: gir1.2-totem-1.0
  Depends: python3-gi
  Depends: python3-xdg
vlc-bin
  Depends: libvlc-bin
  Depends: libc6
  Depends: libvlc5
vlc-plugin-qt
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libvlccore9
  Depends: libwayland-client0
  Depends: libx11-6
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
  Recommends: vlc-bin
vlc-l10n
vlc-plugin-notify
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnotify4
  Depends: libvlccore9
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
vlc-plugin-samba
  Depends: libc6
  Depends: libsmbclient
  Depends: libvlccore9
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
vlc-plugin-skins2
  Depends: fonts-freefont-ttf
  Depends: vlc-plugin-qt
  Depends: libc6
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libvlccore9
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxpm4
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
  Recommends: vlc-bin
vlc-plugin-video-splitter
  Depends: libc6
  Depends: libvlccore9
  Depends: libxcb-randr0
  Depends: libxcb1
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
vlc-plugin-visualization
  Depends: libc6
  Depends: libgl1
  Depends: libvlccore9
  Depends: <vlc-plugin-abi-3-0-0f>
    libvlccore9
bluez
  Depends: libasound2
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdw1
  Depends: libglib2.0-0
  Depends: libreadline7
  Depends: libudev1
    libeudev1
  Depends: kmod
  Depends: udev
    eudev
  Depends: lsb-base
  Depends: dbus
bluez-obexd
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libical3
mate-icon-theme
  Depends: hicolor-icon-theme
  Depends: gtk-update-icon-cache
  Depends: librsvg2-common
elementary-xfce-icon-theme
gir1.2-appindicator3-0.1
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libappindicator3-1
pulseaudio-module-bluetooth
  Depends: libc6
  Depends: libcap2
  Depends: libdbus-1-3
  Depends: libpulse0
  Depends: libsbc1
  Depends: pulseaudio
  Depends: bluez
libbrasero-media3-1
  Depends: libburn4
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libisofs6
  Depends: libnotify4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libtotem-plparser18
  Depends: libxml2
  Depends: brasero-common
  Recommends: gstreamer1.0-plugins-good
  Recommends: gstreamer1.0-plugins-ugly
  Recommends: cdrdao
libtracker-sparql-2.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libjson-glib-1.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libstemmer0d
  Depends: libunistring2
  Depends: libuuid1
  Depends: libxml2
brasero-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
brasero-cdrkit
  Depends: libbrasero-media3-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libxml2
  Depends: genisoimage
  Depends: growisofs
  Depends: wodim
  Recommends: dvdauthor
nautilus-extension-brasero
  Depends: libbrasero-media3-1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnautilus-extension1a
  Depends: gvfs
libcheese8
  Depends: libc6
  Depends: libclutter-1.0-0
  Depends: libclutter-gst-3.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: cheese-common
  Depends: gstreamer1.0-plugins-base
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-plugins-bad
  Depends: gstreamer1.0-x
cheese-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gnome-video-effects
  Depends: gstreamer1.0-plugins-good
  Depends: gstreamer1.0-plugins-bad
cups-core-drivers
  Depends: libc6
  Depends: libcups2
  Depends: cups-daemon
  Depends: cups-filters-core-drivers
  Recommends: avahi-daemon
cups-daemon
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libcups2
  Depends: libdbus-1-3
  Depends: libgssapi-krb5-2
  Depends: libpam0g
  Depends: libpaper1
  Depends: libsystemd0
  Depends: procps
  Depends: lsb-base
  Depends: ssl-cert
  Depends: adduser
  Depends: bc
  Recommends: colord
  Recommends: cups-browsed
  Recommends: avahi-daemon
cups-server-common
cups-ppdc
  Depends: libc6
  Depends: libcups2
  Depends: libgcc1
  Depends: libstdc++6
  Depends: cups-common
cups-filters
  Depends: libc6
  Depends: libcups2
  Depends: libcupsfilters1
  Depends: libcupsimage2
  Depends: libfontconfig1
  Depends: libfontembed1
  Depends: libgcc1
  Depends: libqpdf21
  Depends: libstdc++6
  Depends: cups-filters-core-drivers
  Depends: bc
  Depends: ghostscript
  Depends: poppler-utils
  Recommends: colord
 |Recommends: liblouisutdml-bin
  Recommends: liblouis-bin
colord
  Depends: libc6
  Depends: libcolord2
  Depends: libcolorhug2
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libgusb2
  Depends: liblcms2-2
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: <libsane1>
    libsane
  Depends: libsqlite3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: adduser
  Depends: acl
  Depends: policykit-1
  Depends: colord-data
foomatic-filters
  PreDepends: bash
  Depends: libc6
  Depends: libdbus-1-3
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ucf
 |Recommends: cups-client
 |Recommends: lpr
    cups-bsd
    lprng
 |Recommends: lprng
  Recommends: rlpr
  Recommends: ghostscript
 |Recommends: paps
 |Recommends: cups
 |Recommends: enscript
  Recommends: a2ps
  Recommends: poppler-utils
  Recommends: colord
printer-driver-gutenprint
  Depends: libc6
  Depends: libcups2
  Depends: libcupsimage2
  Depends: libgutenprint9
  Depends: libusb-1.0-0
  Depends: zlib1g
  Depends: cups
  Depends: cups-client
 |Depends: cups-filters
  Depends: <ghostscript-cups>
gdebi-core
  Depends: <python3:any>
    python3
  Depends: python3-apt
  Depends: python3-debian
  Depends: file
lintian
  Depends: binutils
  Depends: bzip2
  Depends: diffstat
  Depends: dpkg
  Depends: dpkg-dev
  Depends: file
  Depends: gettext
  Depends: gpg
  Depends: intltool-debian
  Depends: libapt-pkg-perl
  Depends: libarchive-zip-perl
  Depends: libcgi-pm-perl
  Depends: libclass-accessor-perl
  Depends: libclone-perl
  Depends: libdigest-sha-perl
    perl
  Depends: libdpkg-perl
  Depends: libemail-valid-perl
  Depends: libfile-basedir-perl
  Depends: libio-async-perl
  Depends: libipc-run-perl
  Depends: liblist-moreutils-perl
  Depends: libparse-debianchangelog-perl
  Depends: libtext-levenshtein-perl
  Depends: libtimedate-perl
  Depends: liburi-perl
  Depends: libxml-simple-perl
  Depends: libyaml-libyaml-perl
  Depends: man-db
  Depends: patchutils
  Depends: perl
  Depends: t1utils
  Depends: xz-utils
  Recommends: libperlio-gzip-perl
gedit-plugin-bookmarks
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: gedit
  Depends: gedit-plugins-common
gedit-plugin-bracket-completion
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-peas-1.0
  Depends: python3-gi
gedit-plugin-character-map
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gucharmap-2.90
  Depends: python3-gi
gedit-plugin-code-comment
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: python3-gi
gedit-plugin-color-picker
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: python3-gi
gedit-plugin-color-schemer
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: python3-gi
gedit-plugin-commander
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: python3-cairo
  Depends: python3-gi
gedit-plugin-draw-spaces
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: gedit
  Depends: gedit-plugins-common
gedit-plugin-find-in-files
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: gedit
  Depends: gedit-plugins-common
gedit-plugin-git
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-ggit-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: python3-gi
  Depends: python3-gi-cairo
gedit-plugin-join-lines
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: python3-gi
gedit-plugin-multi-edit
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: python3-gi
  Depends: python3-gi-cairo
gedit-plugin-smart-spaces
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: python3-gi
gedit-plugin-synctex
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: <python3:any>
    python3
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-peas-1.0
  Depends: python3-dbus
  Depends: python3-gi
gedit-plugin-terminal
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: gir1.2-peas-1.0
  Depends: gir1.2-vte-2.91
  Depends: python3-gi
gedit-plugin-translate
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: <python3:any>
    python3
  Depends: gedit
  Depends: gedit-plugins-common
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
  Depends: gir1.2-peas-1.0
  Depends: python3-gi
gedit-plugin-word-completion
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: gedit
  Depends: gedit-plugins-common
gedit-plugin-zeitgeist
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtksourceview-3.0-1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libzeitgeist-2.0-0
  Depends: gedit
  Depends: gedit-plugins-common
libpwquality1
  Depends: libc6
  Depends: libcrack2
  Depends: libpwquality-common
five-or-more
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-games-support-1-3
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
four-in-a-row
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-chess
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: hoichess
  Recommends: yelp
gnome-klotski
  Depends: libc6
  Depends: libcairo2
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgnome-games-support-1-3
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-mahjongg
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-mines
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnome-games-support-1-3
  Depends: libgtk-3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-nibbles
  Depends: libc6
  Depends: libcanberra-gtk3-0
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgnome-games-support-1-3
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-robots
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnome-games-support-1-3
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-sudoku
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libqqwing2v5
  Depends: libstdc++6
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
gnome-taquin
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gnome-tetravex
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
hitori
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: gvfs
  Recommends: yelp
iagno
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
lightsoff
  Depends: libc6
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librsvg2-2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
quadrapassel
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
swell-foop
  Depends: libc6
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
tali
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: yelp
aisleriot
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: guile-2.2-libs
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: librsvg2-2
  Recommends: yelp
libglibmm-2.4-1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
libgtkmm-3.0-1v5
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairomm-1.0-1v5
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk-3-0
  Depends: libpangomm-1.4-1v5
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
libsigc++-2.0-0v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libatkmm-1.6-1v5
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
libcairomm-1.0-1v5
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
libgtkspell3-3-0
  Depends: libc6
  Depends: libenchant1c2a
  Depends: libglib2.0-0
  Depends: libgtk-3-0
libpangomm-1.4-1v5
  Depends: libc6
  Depends: libcairomm-1.0-1v5
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
hexchat-common
  Recommends: hexchat
hexchat-perl
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libperl5.28
  Recommends: hexchat
hexchat-plugins
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpci3
  Depends: libssl1.1
  Recommends: hexchat
  Recommends: hwdata
hexchat-python3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpython3.7
  Recommends: hexchat
xchat-common
  Recommends: xchat
libpython2.7
  Depends: libpython2.7-stdlib
  Depends: libc6
  Depends: zlib1g
libgsl23
  Depends: libc6
  Depends: libgslcblas0
libgslcblas0
  Depends: libc6
libgtkmm-2.4-1v5
  Depends: libatkmm-1.6-1v5
  Depends: libc6
  Depends: libcairomm-1.0-1v5
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libglibmm-2.4-1v5
  Depends: libgtk2.0-0
  Depends: libpangomm-1.4-1v5
  Depends: libsigc++-2.0-0v5
  Depends: libstdc++6
libmagick++-6.q16-8
  Depends: libc6
  Depends: libgcc1
  Depends: libmagickcore-6.q16-6
  Depends: libmagickwand-6.q16-6
  Depends: libstdc++6
libpotrace0
  Depends: libc6
libimage-magick-perl
  PreDepends: dpkg
  Depends: perl
  Depends: imagemagick-6-common
  Depends: libimage-magick-q16-perl
libwmf-bin
  Depends: libc6
  Depends: libexpat1
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libwmf0.2-7
  Depends: libx11-6
  Depends: zlib1g
  Recommends: gsfonts
python-lxml
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libxml2
  Depends: libxslt1.1
  Depends: zlib1g
  Recommends: python-bs4
  Recommends: python-html5lib
python-numpy
  Depends: python
  Depends: python
  Depends: <python2.7:any>
    python2.7
  Depends: <python:any>
    python
  Depends: <python:any>
    python
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libc6
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: python-pkg-resources
python-scour
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-pkg-resources
  Depends: scour
fig2dev
  Depends: gawk
  Depends: ghostscript
  Depends: netpbm
  Depends: x11-common
  Depends: libc6
  Depends: libpng16-16
  Depends: libxpm4
libreoffice-style-elementary
  Depends: libreoffice-style-tango
  Depends: libreoffice-common
gtk2-engines
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
gtk2-engines-murrine
  Depends: libgtk2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpixman-1-0
  Recommends: murrine-themes
librhythmbox-core10
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgtk-3-0
  Depends: libgudev-1.0-0
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpeas-1.0-0
  Depends: libsoup2.4-1
  Depends: libtdb1
  Depends: libtotem-plparser18
  Depends: libxml2
rhythmbox-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: rhythmbox
libdmapsharing-3.0-2
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libsoup2.4-1
  Depends: zlib1g
libgpod4
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libimobiledevice6
  Depends: libplist3
  Depends: libsqlite3-0
  Depends: libxml2
  Depends: zlib1g
  Recommends: libgpod-common
libgrilo-0.3-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
  Depends: libtotem-plparser18
liblirc-client0
  Depends: libc6
  Depends: libudev1
    libeudev1
gir1.2-rb-3.0
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gst-plugins-base-1.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-gtk-3.0
  Depends: librhythmbox-core10
python3-mako
  Depends: python3-markupsafe
  Depends: <python3:any>
    python3
libgdata22
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libjson-glib-1.0-0
  Depends: liboauth0
  Depends: libsoup2.4-1
  Depends: libxml2
  Depends: libgdata-common
shotwell-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: shotwell
dconf-cli
  Depends: libc6
  Depends: libdconf1
  Depends: libglib2.0-0
libgfbgraph-0.2-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libjson-glib-1.0-0
  Depends: librest-0.7-0
  Depends: libsoup2.4-1
  Depends: libxml2
libtracker-control-2.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libtracker-sparql-2.0-0
tracker
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libtracker-control-2.0-0
  Depends: libtracker-sparql-2.0-0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: shared-mime-info
  Depends: libglib2.0-bin
 |Depends: <default-dbus-session-bus>
  Depends: <dbus-session-bus>
    dbus-x11
  Recommends: tracker-miner-fs
tracker-extract
  Depends: libc6
  Depends: libcue2
  Depends: libexempi8
  Depends: libexif12
  Depends: libflac8
  Depends: libgexiv2-2
  Depends: libgif7
  Depends: libglib2.0-0
  Depends: libgsf-1-114
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgxps2
  Depends: libicu63
  Depends: libiptcdata0
  Depends: libjpeg62-turbo
  Depends: libosinfo-1.0-0
  Depends: libpng16-16
  Depends: libpoppler-glib8
  Depends: libseccomp2
  Depends: libtagc0
  Depends: libtiff5
  Depends: libtotem-plparser18
  Depends: libtracker-miner-2.0-0
  Depends: libtracker-sparql-2.0-0
  Depends: libvorbisfile3
  Depends: libxml2
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: tracker
gnome-online-miners
  Depends: grilo-plugins-0.3
  Depends: libc6
  Depends: libgdata22
  Depends: libgfbgraph-0.2-0
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgrilo-0.3-0
  Depends: libtracker-sparql-2.0-0
  Depends: libzapojit-0.0-0
  Recommends: dleyna-server
dleyna-renderer
  Depends: libc6
  Depends: libdleyna-core-1.0-3
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgupnp-1.0-4
  Depends: libgupnp-av-1.0-2
  Depends: libgupnp-dlna-2.0-3
  Depends: libsoup2.4-1
  Depends: libdleyna-connector-dbus-1.0-1
libgusb2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libusb-1.0-0
libdiscid0
  Depends: libc6
libmusicbrainz5-2
  Depends: libc6
  Depends: libgcc1
  Depends: libmusicbrainz5cc2v5
  Depends: libstdc++6
transmission-common
libayatana-appindicator3-1
  Depends: libatk1.0-0
  Depends: libayatana-indicator3-7
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbusmenu-glib4
  Depends: libdbusmenu-gtk3-4
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
libminiupnpc17
  Depends: libc6
libnatpmp1
  Depends: libc6
python-libtorrent
  Depends: libboost-python1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libtorrent-rasterbar9
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
deluge-gtk
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: deluge-common
  Depends: python-glade2
  Depends: python-notify
  Depends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Depends: librsvg2-common
  Depends: xdg-utils
  Recommends: python-pygame
libavahi-gobject0
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libglib2.0-0
libavahi-ui-gtk3-0
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libgdbm6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
libfreerdp2-2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavutil56
  Depends: libc6
  Depends: libgsm1
  Depends: libjpeg62-turbo
  Depends: libssl1.1
  Depends: libswresample3
  Depends: libwinpr2-2
  Depends: libx11-6
  Depends: libxkbfile1
libgtk-vnc-2.0-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgvnc-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: zlib1g
libspice-client-glib-2.0-8
  Depends: libc6
  Depends: libcacard0
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libjpeg62-turbo
  Depends: liblz4-1
  Depends: libopus0
  Depends: libphodav-2.0-0
  Depends: libpixman-1-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
  Depends: libsasl2-2
  Depends: libsoup2.4-1
  Depends: libssl1.1
  Depends: libusb-1.0-0
  Depends: libusbredirhost1
  Depends: libusbredirparser1
  Depends: zlib1g
  Depends: spice-client-glib-usb-acl-helper
libspice-client-gtk-3.0-5
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libepoxy0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libspice-client-glib-2.0-8
  Depends: libx11-6
libavahi-glib1
  Depends: libavahi-common3
  Depends: libc6
  Depends: libglib2.0-0
zenity-common
libfm-qt6
  Depends: libc6
  Depends: libexif12
  Depends: libglib2.0-0
  Depends: libmenu-cache3
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: libglib2.0-bin
  Depends: shared-mime-info
  Recommends: libfm-qt-l10n
lximage-qt-l10n
  Depends: qttranslations5-l10n
lxqt-system-theme
  Depends: x11-utils
 |Recommends: papirus-icon-theme
 |Recommends: breeze-icon-theme
 |Recommends: faenza-icon-theme
  Recommends: oxygen-icon-theme
lxqt-globalkeys
  Depends: libc6
  Depends: libgcc1
  Depends: liblxqt0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
  Recommends: lxqt-globalkeys-l10n
  Recommends: lxqt-qtplugin
  Recommends: lxqt-session
lxqt-panel
  Depends: libasound2
  Depends: libc6
  Depends: libdbusmenu-qt5-2
  Depends: libkf5solid5
  Depends: libkf5windowsystem5
  Depends: liblxqt-globalkeys-ui0
  Depends: liblxqt-globalkeys0
  Depends: liblxqt0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xdg3
  Depends: libqt5xml5
  Depends: libsensors5
  Depends: libstatgrab10
  Depends: libstdc++6
  Depends: libsysstat-qt5-0
  Depends: libx11-6
  Depends: libxcb-xkb1
  Depends: libxcb1
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxkbcommon-x11-0
  Depends: libxkbcommon0
  Depends: libxrender1
  Depends: lxmenu-data
  Depends: lxqt-policykit
  Recommends: lxqt-about
  Recommends: lxqt-config
  Recommends: lxqt-notificationd
  Recommends: lxqt-panel-l10n
  Recommends: lxqt-qtplugin
  Recommends: lxqt-runner
  Recommends: lxqt-session
 |Recommends: pavucontrol-qt
  Recommends: pavucontrol
  Recommends: qlipper
lxqt-runner
  Depends: libc6
  Depends: libgcc1
  Depends: libkf5windowsystem5
  Depends: liblxqt-globalkeys-ui0
  Depends: liblxqt-globalkeys0
  Depends: liblxqt0
  Depends: libmuparser2v5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5xdg3
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: lxqt-runner-l10n
  Recommends: lxqt-policykit
  Recommends: lxqt-qtplugin
  Recommends: lxqt-session
lxqt-about-l10n
  Depends: qttranslations5-l10n
lxqt-admin-l10n
  Depends: qttranslations5-l10n
lxqt-openssh-askpass-l10n
  Depends: qttranslations5-l10n
lxqt-powermanagement-l10n
  Depends: qttranslations5-l10n
lxqt-sudo-l10n
  Depends: qttranslations5-l10n
pavucontrol-qt-l10n
  Depends: qttranslations5-l10n
xdotool
  Depends: libc6
  Depends: libx11-6
  Depends: libxdo3
libaccountsservice0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsystemd0
libgdm1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsystemd0
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
accountsservice
  Depends: dbus
  Depends: libaccountsservice0
  Depends: init-system-helpers
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
xz-utils
  Depends: libc6
  Depends: liblzma5
engrampa-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gzip
  PreDepends: libc6
 |Depends: dpkg
  Depends: install-info
audacious-plugins
  Depends: audacious-plugins-data
  Depends: libasound2
  Depends: libaudcore5
  Depends: libaudgui5
  Depends: libaudtag3
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbs2b0
  Depends: libc6
  Depends: libcairo2
  Depends: libcddb2
  Depends: libcdio-cdda2
  Depends: libcdio18
  Depends: libcue2
  Depends: libcurl3-gnutls
  Depends: libfaad2
  Depends: libflac8
  Depends: libfluidsynth1
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: liblirc-client0
  Depends: libmms0
  Depends: libmodplug1
  Depends: libmp3lame0
  Depends: libmpg123-0
  Depends: libneon27-gnutls
  Depends: libnotify4
  Depends: libogg0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpulse0
  Depends: libsamplerate0
  Depends: libsdl2-2.0-0
  Depends: libsidplayfp4
  Depends: libsndfile1
  Depends: libsndio7.0
  Depends: libsoxr0
  Depends: libstdc++6
  Depends: libvorbis0a
  Depends: libvorbisenc2
  Depends: libvorbisfile3
  Depends: libwavpack1
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxml2
  Depends: libxrender1
  Depends: zlib1g
  Recommends: audacious
libaudcore5
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
libcrypto++6
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libfftw3-double3
  Depends: libc6
  Depends: libgomp1
liblastfm5-1
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libqt5xml5
  Depends: libstdc++6
libmygpo-qt5-1
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libstdc++6
libprojectm2v5
  Depends: fonts-dejavu-core
  Depends: projectm-data
  Depends: libc6
  Depends: libfreetype6
  Depends: libftgl2
  Depends: libgcc1
  Depends: libgl1
  Depends: libglew2.1
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libgomp1
  Depends: libstdc++6
libprotobuf17
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
projectm-data
libcddb2
  Depends: libc6
libcdio-cdda2
  Depends: libc6
  Depends: libcdio18
libenca0
  Depends: libc6
libopusfile0
  Depends: libc6
  Depends: libogg0
  Depends: libopus0
  Depends: libssl1.1
libqt5multimedia5
  Depends: libc6
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libsidplayfp4
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
python2.7
  Depends: python2.7-minimal
  Depends: libpython2.7-stdlib
  Depends: mime-support
python-pil
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
 |Depends: mime-support
  Depends: python-pil.imagetk
  Depends: libc6
  Depends: libfreetype6
  Depends: libimagequant0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: libtiff5
  Depends: libwebp6
  Depends: libwebpdemux2
  Depends: libwebpmux3
  Depends: zlib1g
  Recommends: python-olefile
python-mechanize
  Depends: python
  Depends: python
python-pkg-resources
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-cssutils
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-pkg-resources
python-cssselect
  Depends: python
python-cherrypy3
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-openssl
  Recommends: python-routes
  Recommends: python-simplejson
python-dateutil
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: tzdata
python-feedparser
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-chardet
  Recommends: python-libxml2
  Recommends: python-utidylib
python-html5-parser
  Depends: python
  Depends: python
  Depends: python-chardet
  Depends: python-lxml
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libxml2
python-html5lib
  Depends: python-six
  Depends: python-webencodings
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-markdown
  Depends: python-pkg-resources
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-pygments
  Recommends: python-yaml
python-msgpack
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
python-pyqt5
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5designer5
  Depends: libqt5gui5
  Depends: libqt5help5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5test5
  Depends: libqt5widgets5
  Depends: libqt5xml5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <sip-api-12.5>
    python-sip
python-pyqt5.qtwebkit
  Depends: python-pyqt5
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5webkit5
  Depends: libqt5widgets5
  Depends: libstdc++6
python-pyqt5.qtsvg
  Depends: python-pyqt5
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libstdc++6
python-pyparsing
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-regex
  Depends: libc6
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-routes
  Depends: python-repoze.lru
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libjs-sphinxdoc
  Depends: python-pkg-resources
  Recommends: python-webob
python-chardet
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-pkg-resources
python-netifaces
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-apsw
  Depends: libc6
  Depends: libsqlite3-0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libjpeg-turbo-progs
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libturbojpeg0
optipng
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
libjs-coffeescript
  Recommends: javascript-common
calibre-bin
  Depends: libc6
  Depends: libchm1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgl1
  Depends: libglib2.0-0
  Depends: libicu63
  Depends: libmtp9
  Depends: libpodofo0.9.6
  Depends: libpython2.7
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libusb-1.0-0
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: zlib1g
  Depends: <sip-api-12.5>
    python-sip
  Depends: python2.7
  Recommends: calibre
python-dnspython
  Depends: <python:any>
    python
  Depends: <python:any>
    python
connman
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libreadline7
  Depends: libxtables12
  Depends: dbus
  Depends: lsb-base
  Depends: iptables
  Recommends: bluez
 |Recommends: wpasupplicant
  Recommends: iwd
  Recommends: ofono
nm-tray-l10n
  Depends: qttranslations5-l10n
libnma0
  Depends: libc6
  Depends: libgck-1-0
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnm0
mpv
  Depends: libarchive13
  Depends: libasound2
  Depends: libass9
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavdevice58
  Depends: libavfilter7
    libavfilter-extra7
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbluray2
  Depends: libc6
  Depends: libcaca0
  Depends: libcdio-cdda2
  Depends: libcdio-paranoia2
  Depends: libcdio18
  Depends: libdrm2
  Depends: libdvdnav4
  Depends: libdvdread4
  Depends: libegl1
  Depends: libgbm1
  Depends: libgl1
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: liblua5.2-0
  Depends: libpulse0
  Depends: librubberband2
  Depends: libsdl2-2.0-0
  Depends: libsmbclient
  Depends: libsndio7.0
  Depends: libswresample3
  Depends: libswscale5
  Depends: libuchardet0
  Depends: libva-drm2
  Depends: libva-wayland2
  Depends: libva-x11-2
  Depends: libva2
  Depends: libvdpau1
  Depends: libvulkan1
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxrandr2
  Depends: libxss1
  Depends: libxv1
  Depends: zlib1g
  Recommends: xdg-utils
  Recommends: youtube-dl
mplayer
  Depends: liba52-0.7.4
  Depends: libaa1
  Depends: libasound2
  Depends: libass9
  Depends: libaudio2
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavformat58
  Depends: libavutil56
  Depends: libbluray2
  Depends: libbs2b0
  Depends: libc6
  Depends: libcaca0
  Depends: libcdio-cdda2
  Depends: libcdio-paranoia2
  Depends: libcdio18
  Depends: libdca0
  Depends: libdirectfb-1.7-7
  Depends: libdv4
  Depends: libdvdnav4
  Depends: libdvdread4
  Depends: libenca0
  Depends: libfaad2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgif7
  Depends: libgl1
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libjpeg62-turbo
  Depends: liblirc-client0
  Depends: libmad0
  Depends: libmpeg2-4
  Depends: libmpg123-0
  Depends: libogg0
  Depends: libopenal1
  Depends: libpng16-16
  Depends: libpostproc55
  Depends: libpulse0
  Depends: libsdl1.2debian
  Depends: libsmbclient
  Depends: libspeex1
  Depends: libswresample3
  Depends: libswscale5
  Depends: libtheora0
  Depends: libtinfo6
  Depends: libvdpau1
  Depends: libvorbisidec1
  Depends: libx11-6
  Depends: libx264-155
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxss1
  Depends: libxv1
  Depends: libxvidcore4
  Depends: libxvmc1
  Depends: libxxf86dga1
  Depends: libxxf86vm1
  Depends: zlib1g
smplayer-themes
  Depends: smplayer
smplayer-l10n
  Depends: smplayer
quassel-data
 |Recommends: breeze-icon-theme
  Recommends: oxygen-icon-theme
weechat-curses
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: libncursesw6
  Depends: libtinfo6
  Depends: weechat-core
  Recommends: weechat-plugins
weechat-headless
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: weechat-core
  Recommends: weechat-plugins
libsynctex2
  Depends: libc6
  Depends: zlib1g
qpdfview-djvu-plugin
  Depends: qpdfview
  Depends: libc6
  Depends: libdjvulibre21
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
qpdfview-ps-plugin
  Depends: qpdfview
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libspectre1
  Depends: libstdc++6
qpdfview-translations
  Depends: qpdfview
libgucharmap-2-90-7
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
libetpan20
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libdb5.3
  Depends: libexpat1
  Depends: libgcc1
  Depends: libgnutls30
  Depends: liblockfile1
  Depends: libsasl2-2
  Depends: libstdc++6
liblockfile1
  Depends: libc6
  Depends: liblockfile-bin
claws-mail-i18n
  Depends: claws-mail
xfonts-100dpi-transcoded
  Depends: xfonts-utils
xfonts-75dpi-transcoded
  Depends: xfonts-utils
aspell-en
  Depends: aspell
  Depends: dictionaries-common
aspell-am
  Depends: aspell
  Depends: dictionaries-common
aspell-ar
  Depends: aspell
  Depends: dictionaries-common
aspell-ar-large
  Depends: aspell
  Depends: dictionaries-common
aspell-bg
  Depends: aspell
  Depends: dictionaries-common
aspell-br
  Depends: aspell
  Depends: dictionaries-common
aspell-ca
  Depends: aspell
  Depends: dictionaries-common
aspell-cs
  Depends: aspell
  Depends: dictionaries-common
aspell-cy
  Depends: aspell
  Depends: dictionaries-common
aspell-da
  Depends: aspell
  Depends: dictionaries-common
aspell-de
  Depends: aspell
  Depends: dictionaries-common
aspell-de-1901
  Depends: aspell
  Depends: dictionaries-common
aspell-el
  Depends: aspell
  Depends: dictionaries-common
aspell-eo
  Depends: aspell
  Depends: dictionaries-common
aspell-eo-cx7
  Depends: aspell
  Depends: dictionaries-common
aspell-es
  Depends: aspell
  Depends: dictionaries-common
aspell-et
  Depends: aspell
  Depends: dictionaries-common
aspell-eu
  Depends: aspell
  Depends: dictionaries-common
aspell-fa
  Depends: aspell
  Depends: dictionaries-common
aspell-fo
  Depends: aspell
  Depends: dictionaries-common
aspell-fr
  Depends: aspell
  Depends: dictionaries-common
aspell-ga
  Depends: aspell
  Depends: dictionaries-common
aspell-gl-minimos
  Depends: aspell
  Depends: dictionaries-common
aspell-he
  Depends: aspell
  Depends: dictionaries-common
aspell-hr
  Depends: aspell
  Depends: dictionaries-common
aspell-hsb
  Depends: aspell
  Depends: dictionaries-common
aspell-hu
  Depends: aspell
  Depends: dictionaries-common
aspell-hy
  Depends: aspell
  Depends: dictionaries-common
aspell-is
  Depends: aspell
  Depends: dictionaries-common
aspell-it
  Depends: aspell
  Depends: dictionaries-common
aspell-kk
  Depends: aspell
  Depends: dictionaries-common
aspell-ku
  Depends: aspell
  Depends: dictionaries-common
aspell-lt
  Depends: aspell
  Depends: dictionaries-common
aspell-lv
  Depends: aspell
  Depends: dictionaries-common
aspell-nl
  Depends: aspell
  Depends: dictionaries-common
aspell-pl
  Depends: aspell
  Depends: dictionaries-common
aspell-pt-br
  Depends: aspell
  Depends: dictionaries-common
aspell-pt-pt
  Depends: aspell
  Depends: dictionaries-common
aspell-ro
  Depends: aspell
  Depends: dictionaries-common
aspell-ru
  Depends: aspell
  Depends: dictionaries-common
aspell-sk
  Depends: aspell
  Depends: dictionaries-common
aspell-sl
  Depends: aspell
  Depends: dictionaries-common
aspell-sv
  Depends: aspell
  Depends: dictionaries-common
aspell-tl
  Depends: aspell
  Depends: dictionaries-common
aspell-uk
  Depends: aspell
  Depends: dictionaries-common
aspell-uz
  Depends: aspell
  Depends: dictionaries-common
libtokyocabinet9
  Depends: libbz2-1.0
  Depends: libc6
  Depends: zlib1g
locales
  Depends: libc-bin
  Depends: libc-l10n
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
libsasl2-modules
  Depends: libc6
  Depends: libssl1.1
fonts-cantarell
  Depends: fontconfig
mate-control-center
  Depends: caja-common
  Depends: desktop-file-utils
  Depends: gsettings-desktop-schemas
  Depends: libglib2.0-bin
  Depends: libmate-slab0
  Depends: libmate-window-settings1
  Depends: marco-common
  Depends: mate-control-center-common
  Depends: mate-desktop
  Depends: mate-icon-theme
  Depends: mate-menus
  Depends: mate-settings-daemon
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libdconf1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmarco-private1
  Depends: libmate-desktop-2-17
  Depends: libmate-menu2
  Depends: libmatekbd4
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxi6
  Depends: libxklavier16
  Depends: libxml2
  Depends: libxss1
mate-desktop
  Depends: hicolor-icon-theme
  Depends: libmate-desktop-2-17
  Depends: mate-desktop-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstartup-notification0
  Depends: libxrandr2
  Recommends: mate-user-guide
mate-menus
  Depends: python-mate-menu
  Depends: <python:any>
    python
eom-common
libmate-desktop-2-17
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdconf1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxrandr2
libffmpegthumbnailer4v5
 |Depends: libavcodec58
    libavcodec-extra58
  Depends: libavcodec-extra58
 |Depends: libavfilter7
    libavfilter-extra7
  Depends: libavfilter-extra7
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libstdc++6
mate-calc-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libmate-menu2
  Depends: libc6
  Depends: libglib2.0-0
libmate-panel-applet-4-1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxau6
gir1.2-mate-panel
  Depends: gir1.2-matepanelapplet-4.0
mate-applets-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libcpufreq0
  Depends: libc6
libiw30
  Depends: libc6
libmateweather1
  Depends: libmateweather-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsoup2.4-1
  Depends: libxml2
mate-media-common
libmatemixer0
  Depends: iso-codes
  Depends: libmatemixer-common
  Depends: libasound2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
mate-power-manager-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mate-screensaver-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libmatekbd4
  Depends: iso-codes
  Depends: libmatekbd-common
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxklavier16
librda0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: librda-common
mate-system-monitor-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libmatedict6
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
mate-utils-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gir1.2-pluma-1.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gtksource-3.0
libpeas-1.0-python2loader
  Depends: libc6
  Depends: libgirepository-1.0-1
  Depends: libglib2.0-0
  Depends: libpeas-1.0-0
  Depends: libpython2.7
  Depends: libpeas-common
pluma-common
  Depends: python
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libipc-system-simple-perl
  Depends: perl
liburi-perl
  Depends: <perl:any>
    perl
libxml-parser-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libexpat1
  Depends: liburi-perl
  Depends: libwww-perl
libtie-ixhash-perl
  Depends: perl
libxml-xpathengine-perl
  Depends: perl
libxml-xpath-perl
  Depends: perl
  Depends: libxml-parser-perl
  Depends: libscalar-list-utils-perl
    perl-base
libwww-perl
  Depends: perl
  Depends: ca-certificates
  Depends: libencode-locale-perl
  Depends: libfile-listing-perl
  Depends: libhtml-parser-perl
  Depends: libhtml-tagset-perl
  Depends: libhtml-tree-perl
  Depends: libhttp-cookies-perl
  Depends: libhttp-date-perl
 |Depends: libhttp-message-perl
  Depends: libhttp-message-perl
  Depends: libhttp-negotiate-perl
  Depends: liblwp-mediatypes-perl
  Depends: liblwp-protocol-https-perl
  Depends: libnet-http-perl
  Depends: libtry-tiny-perl
  Depends: liburi-perl
  Depends: libwww-robotrules-perl
  Depends: netbase
  Recommends: libdata-dump-perl
  Recommends: libhtml-form-perl
  Recommends: libhtml-format-perl
  Recommends: libhttp-daemon-perl
  Recommends: libmailtools-perl
libhtml-parser-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libhtml-tagset-perl
  Depends: liburi-perl
  Recommends: libhttp-message-perl
libisccc161
  Depends: libisc1100
  Depends: libc6
  Depends: libcap2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libjson-c3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libxml2
geoip-database
  Recommends: libgeoip1
krb5-locales
libsigsegv2
  Depends: libc6
exim4-base
  Depends: adduser
 |Depends: cron
    bcron
 |Depends: <cron-daemon>
    bcron
    cron
  Depends: anacron
 |Depends: exim4-config
  Depends: <exim4-config-2>
    exim4-config
  Depends: lsb-base
  Depends: netbase
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libdb5.3
  Recommends: <mailx>
    bsd-mailx
    mailutils
  Recommends: psmisc
ssl-cert
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: openssl
  Depends: adduser
cpio
  Depends: libc6
libcitadel4
  Depends: libc6
  Depends: zlib1g
  Depends: shared-mime-info
libsieve2-1
  Depends: libc6
patch
  Depends: libc6
courier-base
  Depends: adduser
  Depends: courier-authdaemon
  Depends: courier-authlib
  Depends: courier-authlib-userdb
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: gnutls-bin
  Depends: lsb-base
  Depends: sysvinit-utils
  Depends: <perl:any>
    perl
  Depends: libc6
  Depends: libcourier-unicode4
  Depends: libfam0
    libgamin0
  Depends: libgdbm6
  Depends: libgnutls30
  Depends: libidn11
  Depends: libpcre3
libnet-cidr-perl
  Depends: perl
sysvinit-utils
  Depends: init-system-helpers
  Depends: util-linux
  Depends: libc6
courier-authlib
  Depends: adduser
  Depends: libc6
  Depends: libgcc1
  Depends: libgdbm6
  Depends: libltdl7
  Depends: libpam0g
  Depends: libstdc++6
  Recommends: expect
libcourier-unicode4
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
esmtp
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libesmtp6
libgnutls-dane0
  Depends: libgnutls30
  Depends: libc6
  Depends: libunbound8
libmariadb3
  Depends: mariadb-common
  Depends: libc6
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: zlib1g
msmtp
  Depends: libc6
  Depends: libgnutls30
  Depends: libgsasl7
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ucf
  Recommends: ca-certificates
libasr0
  Depends: libc6
ed
  Depends: libc6
opensmtpd-extras
  Depends: libc6
  Depends: libevent-2.1-6
  Depends: libhiredis0.14
  Depends: libmariadb3
  Depends: libpq5
  Depends: libsqlite3-0
  Depends: libssl1.1
  Depends: opensmtpd
qmail
  Depends: libc6
  Depends: qmail-uids-gids
  Recommends: qmail-run
fastforward
  Depends: libc6
  Recommends: qmail
daemontools
  Depends: libc6
ucspi-tcp
  Depends: libc6
daemontools-run
  Depends: daemontools
procmail
  Depends: libc6
 |Recommends: <default-mta>
    exim4-daemon-light
 |Recommends: <mail-transport-agent>
    citadel-server
    courier-mta
    dma
    esmtp-run
    exim4-daemon-heavy
    exim4-daemon-light
    msmtp-mta
    nullmailer
    opensmtpd
    postfix
    qmail-run
    sendmail-bin
  Recommends: fetchmail
sendmail-base
  Depends: m4
  Depends: make
    make-guile
  Depends: adduser
  Depends: netbase
  Depends: lockfile-progs
  Depends: <perl:any>
    perl
sendmail-cf
  Depends: m4
runit-sysv
  Depends: runit
  Depends: runit-helper
  Depends: sysuser-helper
  Depends: sysvinit-core
runit-init
  Depends: runit
  Depends: runit-helper
  Depends: sysuser-helper
  Depends: libc6
  Depends: getty-run
  Depends: sysv-rc
  Depends: initscripts
bsd-mailx
  Depends: base-files
 |Depends: <default-mta>
    exim4-daemon-light
  Depends: <mail-transport-agent>
    citadel-server
    courier-mta
    dma
    esmtp-run
    exim4-daemon-heavy
    exim4-daemon-light
    msmtp-mta
    nullmailer
    opensmtpd
    postfix
    qmail-run
    sendmail-bin
  Depends: libbsd0
  Depends: libc6
  Depends: liblockfile1
mailutils
  Depends: mailutils-common
  Depends: guile-2.2-libs
  Depends: libc6
  Depends: libfribidi0
  Depends: libgc1c2
  Depends: libgnutls30
  Depends: libgsasl7
  Depends: libkyotocabinet16v5
  Depends: libldap-2.4-2
  Depends: libmailutils5
  Depends: libncurses6
  Depends: libpam0g
  Depends: libpython2.7
  Depends: libreadline7
  Depends: libtinfo6
  Depends: libwrap0
 |Recommends: <default-mta>
    exim4-daemon-light
  Recommends: <mail-transport-agent>
    citadel-server
    courier-mta
    dma
    esmtp-run
    exim4-daemon-heavy
    exim4-daemon-light
    msmtp-mta
    nullmailer
    opensmtpd
    postfix
    qmail-run
    sendmail-bin
libsmartcols1
  Depends: libc6
login
  PreDepends: libaudit1
  PreDepends: libc6
  PreDepends: libpam0g
  PreDepends: libpam-runtime
  PreDepends: libpam-modules
libsasl2-modules-db
  Depends: libc6
  Depends: libdb5.3
va-driver-all
 |Depends: i965-va-driver
  Depends: <i965-va-driver-shaders>
 |Depends: intel-media-va-driver
  Depends: <intel-media-va-driver-non-free>
  Depends: mesa-va-drivers
i965-va-driver
  Depends: <libva-driver-abi-1.4>
    libva2
  Depends: libc6
  Depends: libdrm-intel1
  Depends: libdrm2
intel-media-va-driver
  Depends: <libva-driver-abi-1.4>
    libva2
  Depends: libc6
  Depends: libgcc1
  Depends: libigdgmm5
  Depends: libpciaccess0
  Depends: libstdc++6
mesa-va-drivers
  Depends: libc6
  Depends: libdrm-amdgpu1
  Depends: libdrm-nouveau2
  Depends: libdrm-radeon1
  Depends: libdrm2
  Depends: libelf1
  Depends: libexpat1
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libx11-xcb1
  Depends: libxcb-dri2-0
  Depends: libxcb-dri3-0
  Depends: libxcb-present0
  Depends: libxcb-sync1
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxshmfence1
  Depends: zlib1g
  Depends: <libva-driver-abi-1.3>
    libva2
vdpau-va-driver
  Depends: libc6
  Depends: libgl1
  Depends: libvdpau1
  Depends: libx11-6
  Depends: <libva-driver-abi-1.0>
    libva2
libzvbi-common
libpam-cap
  Depends: libc6
  Depends: libcap2
  Depends: libpam0g
  Depends: libpam-runtime
libkf5ldap-data
libkf5syntaxhighlighting-data
libkf5emoticons-data
gnustep-base-common
  Depends: gnustep-common
  Depends: ca-certificates
  Depends: tzdata
catdoc
  Depends: libc6
libepub0
  Depends: libc6
  Depends: libxml2
  Depends: libzip4
libgd3
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libwebp6
  Depends: libxpm4
  Depends: zlib1g
libgphoto2-l10n
libmtp-common
libmtp-runtime
  Depends: libmtp-common
  Depends: libmtp9
  Depends: libc6
samba-libs
  Depends: libacl1
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libbsd0
  Depends: libc6
  Depends: libcap2
  Depends: libcups2
  Depends: libgnutls30
  Depends: libjansson4
  Depends: libldap-2.4-2
  Depends: libldb1
  Depends: libpam0g
  Depends: libpopt0
  Depends: libpython2.7
  Depends: libsystemd0
  Depends: libtalloc2
  Depends: libtdb1
  Depends: libtevent0
  Depends: libwbclient0
  Depends: python-talloc
  Depends: zlib1g
libtalloc2
  Depends: libc6
libtevent0
  Depends: libc6
  Depends: libtalloc2
libkf5akonadisearch-data
libdmtx0a
  Depends: libc6
libkf5imap-data
libjs-jquery
  Recommends: javascript-common
libhttp-parser2.8
  Depends: libc6
libmbedcrypto3
  Depends: libc6
libmbedtls12
  Depends: libc6
  Depends: libmbedcrypto3
  Depends: libmbedx509-0
libmbedx509-0
  Depends: libc6
  Depends: libmbedcrypto3
libodbc1
  Depends: libc6
  Depends: libltdl7
libsybdb5
  Depends: libc6
  Depends: libgmp10
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: libhogweed4
  Depends: libnettle6
  Depends: freetds-common
libfbclient2
  Depends: libc6
  Depends: libgcc1
  Depends: libncurses6
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: libtommath1
  Depends: firebird3.0-common
  Depends: firebird3.0-common-doc
aspell-no
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: aspell
libhfstospell10
  Depends: libarchive13
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libstdc++6
breeze-cursor-theme
breeze-icon-theme
  Depends: hicolor-icon-theme
kde-style-breeze
  Depends: libc6
  Depends: libfftw3-double3
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5style5
  Depends: libkf5waylandclient5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
kwin-style-breeze
  Depends: kde-style-breeze
  Depends: libc6
  Depends: libkdecorations2-5v5
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
qml-module-qtquick-controls-styles-breeze
  Depends: qml-module-qtquick-controls
kde-style-breeze-qt4
  Depends: kde-style-breeze
  Depends: libc6
  Depends: libfftw3-double3
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-xcb1
  Depends: libxcb1
kde-style-qtcurve-qt4
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-dbus
  Depends: libqt4-svg
  Depends: libqtcore4
  Depends: libqtcurve-utils2
  Depends: libqtgui4
  Depends: libstdc++6
  Recommends: kde-style-qtcurve-qt5
kde-cli-tools-data
qml-module-org-kde-activities
  Depends: libkf5activities5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
qml-module-org-kde-qqc2desktopstyle
  Depends: qml-module-org-kde-kirigami2
  Depends: qml-module-qtgraphicaleffects
  Depends: qml-module-qtqml-models2
  Depends: qml-module-qtquick-controls2
  Depends: qml-module-qtquick-templates2
  Depends: qml-module-qtquick-window2
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5iconthemes5
  Depends: libkf5kirigami2-5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
fonts-noto-hinted
  Depends: fonts-noto-core
  Depends: fonts-noto-ui-core
libkf5people-data
libkf5peoplebackend5
  Depends: libkf5people-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
libkf5bluezqt6
  Depends: libkf5bluezqt-data
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5network5
  Depends: libstdc++6
libkf5style5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5iconthemes5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
liboxygenstyle5-5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5guiaddons5
  Depends: libkf5windowsystem5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
liboxygenstyleconfig5-5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5i18n5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
khotkeys-data
ieee-data
 |Depends: wget
 |Depends: libwww-perl
  Depends: curl
usbutils
  Depends: libc6
  Depends: libudev1
    libeudev1
  Depends: libusb-1.0-0
  Depends: usb.ids
libkf5screen-bin
  Depends: libc6
  Depends: libkf5screen7
  Depends: libkf5waylandclient5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb-randr0
  Depends: libxcb1
libkf5screen7
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5x11extras5
  Depends: libstdc++6
kwin-wayland-backend-drm
  Depends: kwin-common
  Depends: libc6
  Depends: libdrm2
  Depends: libepoxy0
  Depends: libgbm1
  Depends: libkf5configcore5
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5waylandserver5
  Depends: libkwineffects11
  Depends: libkwinglutils11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
kwin-wayland-backend-fbdev
  Depends: kwin-common
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
kwin-wayland-backend-x11
  Depends: kwin-common
  Depends: libc6
  Depends: libepoxy0
  Depends: libkf5i18n5
  Depends: libkf5waylandserver5
  Depends: libkf5windowsystem5
  Depends: libkwineffects11
  Depends: libkwinglutils11
  Depends: libkwinxrenderutils11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb-keysyms1
  Depends: libxcb-render0
  Depends: libxcb1
kwin-wayland-backend-virtual
  Depends: kwin-common
  Depends: libc6
  Depends: libepoxy0
  Depends: libgbm1
  Depends: libkf5waylandserver5
  Depends: libkwineffects11
  Depends: libkwinglutils11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
kwin-wayland-backend-wayland
  Depends: kwin-common
  Depends: libc6
  Depends: libepoxy0
  Depends: libkf5i18n5
  Depends: libkf5waylandclient5
  Depends: libkf5waylandserver5
  Depends: libkwineffects11
  Depends: libkwinglutils11
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: libwayland-egl1
xwayland
  Depends: xserver-common
  Depends: libaudit1
  Depends: libbsd0
  Depends: libc6
  Depends: libdrm2
  Depends: libegl1
  Depends: libepoxy0
  Depends: libgbm1
  Depends: libgcrypt20
  Depends: libgl1
  Depends: libpixman-1-0
  Depends: libselinux1
  Depends: libsystemd0
  Depends: libunwind8
  Depends: libwayland-client0
  Depends: libxau6
  Depends: libxdmcp6
  Depends: libxfont2
  Depends: libxshmfence1
libpam-kwallet-common
  Depends: socat
plasma-discover-common
qml-module-org-kde-kirigami2
  Depends: libkf5kirigami2-5
  Depends: qml-module-qtgraphicaleffects
  Depends: qml-module-qtqml-models2
  Depends: qml-module-qtquick-controls2
  Depends: qml-module-qtquick-templates2
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickcontrols2-5
  Depends: libstdc++6
apt-config-icons-large
  Depends: apt-config-icons
powerdevil-data
libpowerdevilcore2
  Depends: libc6
  Depends: libkf5activities5
  Depends: libkf5auth5
  Depends: libkf5bluezqt6
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5coreaddons5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5idletime5
  Depends: libkf5networkmanagerqt6
  Depends: libkf5notifications5
  Depends: libkf5screen-bin
  Depends: libkf5screen7
  Depends: libkf5service-bin
  Depends: libkf5service5
  Depends: libkf5solid5
  Depends: libkf5xmlgui5
  Depends: libkworkspace5-5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libxcb1
libpowerdevilui5
  Depends: libc6
  Depends: libkf5configcore5
  Depends: libqt5core5a
  Depends: libstdc++6
libxcb-dpms0
  Depends: libc6
  Depends: libxcb1
qml-module-org-kde-kcm
  Depends: libkf5declarative5
  Depends: qml-module-org-kde-kirigami2
  Depends: libc6
  Depends: libkf5quickaddons5
  Depends: libqt5core5a
  Depends: libqt5qml5
  Depends: libstdc++6
libkf5xmlrpcclient5
  Depends: libkf5xmlrpcclient-data
  Depends: kio
  Depends: libc6
  Depends: libkf5coreaddons5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libqt5core5a
  Depends: libqt5xml5
  Depends: libstdc++6
libipt2
  Depends: libc6
libbabeltrace1
  Depends: libc6
  Depends: libdw1
  Depends: libelf1
  Depends: libglib2.0-0
  Depends: libpopt0
  Depends: libuuid1
libc6-dbg
  Depends: libc6
kwin-data
  Recommends: plasma-framework
  Recommends: qml-module-qtmultimedia
  Recommends: qml-module-qtquick-controls
  Recommends: qml-module-qtquick-layouts
  Recommends: qml-module-qtquick-virtualkeyboard
  Recommends: qml-module-qtquick-window2
  Recommends: qml-module-qtquick2
qml-module-qtmultimedia
  Depends: qml-module-qtquick2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5multimediaquick5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libstdc++6
libkdecorations2-5v5
  Depends: libc6
  Depends: libkdecorations2private6
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkdecorations2private6
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
libkwin4-effect-builtins1
  Depends: libkwineffects11
  Depends: libc6
  Depends: libepoxy0
  Depends: libkf5configcore5
  Depends: libkf5configgui5
  Depends: libkf5configwidgets5
  Depends: libkf5globalaccel-bin
  Depends: libkf5globalaccel5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5notifications5
  Depends: libkf5plasma5
  Depends: libkf5waylandserver5
  Depends: libkf5windowsystem5
  Depends: libkwinglutils11
  Depends: libkwinxrenderutils11
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libxcb-image0
  Depends: libxcb-render0
  Depends: libxcb1
libqt5multimedia5-plugins
  Depends: libqt5multimedia5
  Depends: libasound2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libpulse0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5multimediagsttools5
  Depends: libqt5network5
  Depends: libstdc++6
qtchooser
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
qml-module-qtquick-privatewidgets
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Depends: <qtdeclarative-abi-5-11-2>
    libqt5qml5
libkf5jsembed-data
kwayland-data
libkf5sysguard-data
libqalculate20-data
libusbmuxd4
  Depends: libc6
  Depends: libplist3
usbmuxd
  Depends: libc6
  Depends: libimobiledevice6
  Depends: libplist3
  Depends: libusb-1.0-0
  Depends: adduser
libhavege1
  Depends: libc6
libaccounts-glib0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsqlite3-0
  Depends: libxml2
libsignon-qt5-1
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
kaccounts-providers
  Depends: plasma-framework
  Depends: qml-module-qtquick-controls
  Depends: qml-module-qtquick-layouts
  Depends: qml-module-qtquick2
  Depends: signon-plugin-oauth2
  Depends: kio
  Depends: kpackagetool5
  Depends: libc6
  Depends: libkaccounts1
  Depends: libkf5coreaddons5
  Depends: libkf5declarative5
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5package5
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5xml5
  Depends: libstdc++6
  Recommends: libkf5purpose-bin
sshfs
  Depends: libc6
  Depends: libfuse2
  Depends: libglib2.0-0
  Depends: fuse
    fuse3
  Depends: openssh-client
libfakekey0
  Depends: libc6
  Depends: libx11-6
  Depends: libxtst6
libc-ares2
  Depends: libc6
libnode64
  Depends: libc-ares2
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libnghttp2-14
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libuv1
  Depends: zlib1g
libuv1
  Depends: libc6
nodejs-doc
  Recommends: nodejs
sgml-data
  Depends: <perl:any>
    perl
  Depends: sgml-base
  Depends: xml-core
sgml-base
  PreDepends: dpkg
xml-core
  Depends: sed
  Depends: sgml-base
bsdutils
  PreDepends: libc6
  Recommends: bsdmainutils
libuchardet0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
default-mysql-client-core
  Depends: mariadb-client-core-10.3
mariadb-client-core-10.3
  Depends: mariadb-common
  Depends: libaio1
  Depends: libc6
  Depends: libncurses6
  Depends: libpcre3
  Depends: libreadline5
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libtinfo6
  Depends: zlib1g
default-mysql-server-core
  Depends: mariadb-server-core-10.3
mariadb-server-core-10.3
  Depends: mariadb-common
  Depends: libaio1
  Depends: libc6
  Depends: libpcre3
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: zlib1g
postgresql
  Depends: postgresql-11
libkpimgapi-data
libkf5alarmcalendar-data
libxerces-c3.2
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcc1
  Depends: libicu63
  Depends: libstdc++6
libkpimkdav-data
gpgconf
  Depends: libassuan0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Depends: libreadline7
libksba8
  Depends: libc6
  Depends: libgpg-error0
libnpth0
  Depends: libc6
pinentry-curses
  Depends: libassuan0
  Depends: libc6
  Depends: libgpg-error0
  Depends: libncursesw6
  Depends: libtinfo6
mew-beta-bin
  Depends: libc6
  Depends: zlib1g
 |Recommends: stunnel4
  Recommends: <stunnel>
    stunnel4
  Recommends: ca-certificates
  Recommends: ruby
  Recommends: ruby-sqlite3
mew-bin
  Depends: libc6
  Depends: zlib1g
 |Recommends: stunnel4
  Recommends: <stunnel>
    stunnel4
  Recommends: ca-certificates
  Recommends: ruby
  Recommends: ruby-sqlite3
pinentry-tty
  Depends: libassuan0
  Depends: libc6
  Depends: libgpg-error0
libkpimitinerary-data
katepart
  Depends: kate-data
  Depends: libc6
  Depends: libkatepartinterfaces4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libkparts4
  Depends: libktexteditor4
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
kdelibs-bin
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkjsapi4
  Depends: libkjsembed4
  Depends: libkrosscore4
  Depends: libqt4-dbus
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-6
kdoctools
  Depends: docbook-xml
  Depends: docbook-xsl
  Depends: libxml2-utils
  Depends: libc6
  Depends: libkdecore5
  Depends: libkio5
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libxml2
  Depends: libxslt1.1
libkjsembed4
  Depends: libc6
  Depends: libgcc1
  Depends: libkdecore5
  Depends: libkjsapi4
  Depends: libqt4-svg
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libkntlm4
  Depends: libc6
  Depends: libkdecore5
  Depends: libqtcore4
libkrosscore4
  Depends: libc6
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libqt4-script
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libpolkit-qt-1-1
  Depends: <libpam-systemd>
    libpam-elogind
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libpolkit-agent-1-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libqt4-dbus
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
libntrack0
  Depends: libc6
 |Depends: ntrack-module-libnl-0
 |Depends: ntrack-module-rtnetlink-0
  Depends: <ntrack-module-0>
    ntrack-module-libnl-0
    ntrack-module-rtnetlink-0
libqt4-opengl
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgl1
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxrender1
libthreadweaver4
  Depends: libc6
  Depends: libqtcore4
  Depends: libstdc++6
libqt4-xmlpatterns
  Depends: libc6
  Depends: libgcc1
  Depends: libqt4-network
  Depends: libqtcore4
  Depends: libstdc++6
libkmime4
  Depends: libc6
  Depends: libgcc1
  Depends: libkdecore5
  Depends: libqtcore4
  Depends: libstdc++6
libmariadbclient18
  Depends: libmariadb3
libsqlite0
  Depends: libc6
libkgantt2-l10n
libavresample4
  Depends: libavutil56
  Depends: libc6
libpulsedsp
  Depends: libc6
  Depends: libcap2
  Depends: libpulse0
libkf5sysguard-bin
  Depends: libkf5sysguard-data
  Depends: libc6
  Depends: libkf5auth5
  Depends: libkf5i18n5
  Depends: libqt5core5a
  Depends: libstdc++6
libgraphicsmagick-q16-3
  Depends: libtiff5
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libfreetype6
  Depends: libgomp1
  Depends: libice6
  Depends: libjbig0
  Depends: libjpeg62-turbo
  Depends: liblcms2-2
  Depends: liblzma5
  Depends: libpng16-16
  Depends: libsm6
  Depends: libwebp6
  Depends: libwebpmux3
  Depends: libwmf0.2-7
  Depends: libx11-6
  Depends: libxext6
  Depends: libxml2
  Depends: libzstd1
  Depends: zlib1g
  Recommends: ghostscript
  Recommends: gsfonts
liblqr-1-0
  Depends: libc6
  Depends: libglib2.0-0
imagemagick-6-common
libjxr-tools
  Depends: libc6
  Depends: libjxr0
libnetpbm10
  Depends: libc6
libsemanage-common
libsepol1
  Depends: libc6
gconf2-common
  Depends: ucf
pciutils
  Depends: libc6
  Depends: libkmod2
  Depends: libpci3
libpython3.7-minimal
  Depends: libc6
  Depends: libssl1.1
  Recommends: libpython3.7-stdlib
libmpdec2
  Depends: libc6
file
  Depends: libc6
  Depends: libmagic1
  Depends: zlib1g
libpcaudio0
  Depends: libasound2
  Depends: libc6
  Depends: libpulse0
libsonic0
  Depends: libc6
espeak-ng-data
libwacom-common
libwacom-bin
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgudev-1.0-0
  Depends: libwacom2
libfdisk1
  Depends: libblkid1
  Depends: libc6
  Depends: libuuid1
libfuse2
  Depends: libc6
libargon2-1
  Depends: libc6
mount
  PreDepends: libblkid1
  PreDepends: libc6
  PreDepends: libmount1
  PreDepends: libselinux1
  PreDepends: libsmartcols1
  Depends: util-linux
sed
  PreDepends: libacl1
  PreDepends: libc6
  PreDepends: libselinux1
libfuse3-3
  Depends: libc6
libaacs0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Recommends: libbdplus0
vdpau-driver-all
  Depends: libvdpau-va-gl1
  Depends: mesa-vdpau-drivers
libvdpau-va-gl1
  Depends: libc6
  Depends: libgcc1
  Depends: libgl1
  Depends: libstdc++6
  Depends: libva-x11-2
  Depends: libva2
  Depends: libx11-6
  Depends: libxext6
  Depends: libvdpau1
mesa-vdpau-drivers
  Depends: libvdpau1
  Depends: libc6
  Depends: libdrm-amdgpu1
  Depends: libdrm-nouveau2
  Depends: libdrm-radeon1
  Depends: libdrm2
  Depends: libelf1
  Depends: libexpat1
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libx11-xcb1
  Depends: libxcb-dri2-0
  Depends: libxcb-dri3-0
  Depends: libxcb-present0
  Depends: libxcb-sync1
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxshmfence1
  Depends: zlib1g
libnftables0
  Depends: libc6
  Depends: libgmp10
  Depends: libjansson4
  Depends: libmnl0
  Depends: libnftnl11
  Depends: libreadline7
  Depends: libxtables12
libjim0.77
  Depends: libc6
usb-modeswitch-data
  Recommends: usb-modeswitch
  Recommends: udev
    eudev
libatm1
  Depends: libc6
libtommath1
  Depends: libc6
distro-info-data
python3-distro-info
  Depends: distro-info-data
  Depends: <python3:any>
    python3
libcamd2
  Depends: libc6
  Depends: libsuitesparseconfig5
libccolamd2
  Depends: libc6
  Depends: libsuitesparseconfig5
libmetis5
  Depends: libc6
libhsqldb1.8.0-java
  Depends: libservlet3.1-java
firebird3.0-server-core
  Depends: libc6
  Depends: libfbclient2
  Depends: libgcc1
  Depends: libib-util
  Depends: libncurses6
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: libtommath1
  Depends: libicu63
  Depends: firebird3.0-common
  Depends: firebird3.0-common-doc
  Recommends: firebird3.0-utils
java-common
ca-certificates-java
  Depends: ca-certificates
 |Depends: openjdk-8-jre-headless
  Depends: <java8-runtime-headless>
    default-jre-headless
    openjdk-11-jre-headless
    openjdk-8-jre-headless
  Depends: libnss3
libatk-wrapper-java
  Depends: x11-utils
  Recommends: libatk-wrapper-java-jni
libboost-atomic1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libmhash2
  Depends: libc6
libserd-0-0
  Depends: libc6
libsord-0-0
  Depends: libc6
  Depends: libserd-0-0
libsratom-0-0
  Depends: libc6
  Depends: libserd-0-0
  Depends: libsord-0-0
libgupnp-1.0-4
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libsoup2.4-1
  Depends: libuuid1
  Depends: libxml2
  Depends: shared-mime-info
libgupnp-igd-1.0-4
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgupnp-1.0-4
libopenal-data
libsndio7.0
  Depends: libasound2
  Depends: libbsd0
  Depends: libc6
libproxy-tools
  Depends: libc6
  Depends: libproxy1v5
libcommons-codec-java
  Depends: libcommons-parent-java
libcommons-collections4-java
  Depends: libcommons-parent-java
libcommons-compress-java
  Depends: libcommons-parent-java
libcommons-math3-java
libcurvesapi-java
libdom4j-java
  Depends: libjaxen-java
libjaxb-java
  Depends: libcodemodel-java
  Depends: librngom-java
  Depends: libtxw2-java
  Depends: libxml-commons-resolver1.1-java
  Depends: libargs4j-java
  Depends: libdtd-parser-java
  Depends: libfastinfoset-java
  Depends: libistack-commons-java
  Depends: libjaxb-api-java
  Depends: librelaxng-datatype-java
  Depends: libstax-ex-java
liblog4j1.2-java
libxmlbeans-java
  Depends: libsaxonhe-java
  Depends: libxml-commons-resolver1.1-java
libbcprov-java
libbcmail-java
  Depends: libbcpkix-java
  Depends: libbcprov-java
  Depends: libmail-java
libbcpkix-java
  Depends: libbcprov-java
libcommons-collections3-java
ant-optional
  Depends: ant
libapache-pom-java
glib-networking-services
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libproxy1v5
  Depends: glib-networking-common
  Recommends: glib-networking
glib-networking-common
  Recommends: glib-networking
iamerican
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iamerican-huge
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iamerican-insane
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iamerican-large
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iamerican-small
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibrazilian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
ibritish
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibritish-huge
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibritish-insane
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibritish-large
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibritish-small
  Depends: ienglish-common
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ibulgarian
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
icatalan
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
iczech
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
idanish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ispell
  Depends: dictionaries-common
idutch
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iesperanto
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
iestonian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
ifaroese
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
ifrench
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ifrench-gut
  Depends: ispell
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
igaelic
  Depends: ispell
  Depends: dictionaries-common
  Depends: debconf
igalician-minimos
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
ihungarian
  Depends: ispell
  Depends: debconf
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iirish
  Depends: ispell
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
iitalian
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
ilithuanian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
imanx
  Depends: ispell
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
ingerman
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
inorwegian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: ispell
  Depends: dictionaries-common
iogerman
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: <perl:any>
    perl
ipolish
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: <perl:any>
    perl
iportuguese
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
irussian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
ispanish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
iswedish
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
iswiss
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
itagalog
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
  Depends: ispell
iukrainian
  Depends: dictionaries-common
  Depends: ispell
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
enchant
  Depends: libc6
  Depends: libenchant1c2a
  Depends: libglib2.0-0
libgraphene-1.0-0
  Depends: libc6
  Depends: libglib2.0-0
bubblewrap
  Depends: libc6
  Depends: libcap2
  Depends: libselinux1
gnome-desktop3-data
libkf5baloowidgets-bin
  Depends: kio
  Depends: libc6
  Depends: libkf5baloowidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5filemetadata3
  Depends: libkf5i18n5
  Depends: libkf5kiocore5
  Depends: libkf5kiowidgets5
  Depends: libkf5widgetsaddons5
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
ruby2.5
  Depends: rubygems-integration
  Depends: libc6
  Depends: libgmp10
  Depends: libruby2.5
  Recommends: fonts-lato
  Recommends: libjs-jquery
python3-pkg-resources
  Depends: <python3:any>
    python3
vlc-data
libaribb24-0
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
libbasicusageenvironment1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libusageenvironment3
libdvbpsi10
  Depends: libc6
libebml4v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgroupsock8
  Depends: libbasicusageenvironment1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libusageenvironment3
libixml10
  Depends: libc6
liblivemedia64
  Depends: libbasicusageenvironment1
  Depends: libc6
  Depends: libgcc1
  Depends: libgroupsock8
  Depends: libstdc++6
  Depends: libusageenvironment3
libmatroska6v5
  Depends: libc6
  Depends: libebml4v5
  Depends: libgcc1
  Depends: libstdc++6
libmicrodns0
  Depends: libc6
libnfs12
  Depends: libc6
libopenmpt-modplug1
  Depends: libc6
  Depends: libgcc1
  Depends: libopenmpt0
  Depends: libstdc++6
libpostproc55
  Depends: libavutil56
  Depends: libc6
libprotobuf-lite17
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libresid-builder0c2a
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libsdl-image1.2
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libsdl1.2debian
  Depends: libtiff5
  Depends: libwebp6
  Depends: zlib1g
libsidplay2
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libspatialaudio0
  Depends: libc6
  Depends: libgcc1
  Depends: libmysofa0
  Depends: libstdc++6
libupnp13
  Depends: libc6
  Depends: libixml10
libusageenvironment3
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgles2
  Depends: libc6
  Depends: libglvnd0
libplacebo7
  Depends: libc6
  Depends: libgcc1
  Depends: liblcms2-2
  Depends: libstdc++6
  Depends: libvulkan1
libva-wayland2
  Depends: libc6
  Depends: libdrm2
  Depends: libva2
  Depends: libva2
  Depends: libwayland-client0
libisl19
  Depends: libc6
  Depends: libgmp10
libgnomekbd8
  Depends: iso-codes
  Depends: libgnomekbd-common
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxklavier16
libgeoclue-2-0
  Depends: libc6
  Depends: libglib2.0-0
libgweather-3-15
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libgeocode-glib0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libsoup2.4-1
  Depends: libxml2
  Depends: libgweather-common
gnome-panel-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Recommends: gnome-panel
nautilus-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libgnome-menu-3-0
  Depends: libc6
  Depends: libglib2.0-0
alacarte
  Depends: <python2.7:any>
    python2.7
  Depends: <python:any>
    python
  Depends: gnome-menus
  Depends: python-gi
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-gmenu-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gdkpixbuf-2.0
gnome-applets
  Depends: gnome-applets-data
  Depends: gnome-applets-data
  Depends: gnome-panel
  Depends: gvfs
  Depends: upower
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcpupower1
  Depends: libdbus-glib-1-2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libgtop-2.0-11
  Depends: libgucharmap-2-90-7
  Depends: libgweather-3-15
  Depends: libice6
  Depends: libnotify4
  Depends: libpanel-applet3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsm6
  Depends: libtracker-sparql-2.0-0
  Depends: libupower-glib3
  Depends: libwnck-3-0
  Depends: libx11-6
  Depends: libxml2
 |Recommends: gnome-flashback
  Recommends: <polkit-1-auth-agent>
    gnome-flashback
    gnome-shell
    lxpolkit
    lxqt-policykit
    mate-polkit
    policykit-1-gnome
    polkit-kde-agent-1
  Recommends: gnome-system-monitor
libpam-gnome-keyring
  Depends: libc6
  Depends: libpam0g
  Depends: libselinux1
  Depends: libpam-runtime
  Recommends: gnome-keyring
liblxqt-l10n
  Depends: qttranslations5-l10n
libqt5xdgiconloader3
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
  Recommends: gtk-update-icon-cache
disk-manager
 |Depends: <python2.6>
  Depends: python2.7
  Depends: python
  Depends: python
  Depends: python-gtk2
  Depends: python-glade2
  Depends: menu
  Recommends: dmsetup
galternatives
  Depends: gir1.2-gdkpixbuf-2.0
  Depends: gir1.2-gtk-3.0
  Depends: python3-gi
  Depends: <python3:any>
    python3
  Recommends: policykit-1
  Recommends: python3-xdg
lxqt-config-l10n
  Depends: qttranslations5-l10n
qt5-style-plugins
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
xsettingsd
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
lxqt-policykit-l10n
  Depends: qttranslations5-l10n
papirus-icon-theme
  Depends: hicolor-icon-theme
faenza-icon-theme
pcmanfm-qt-l10n
  Depends: qttranslations5-l10n
xscreensaver-data
  Depends: libwww-perl
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libjpeg62-turbo
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxt6
libglade2-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libxml2
miscfiles
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: perl
  Depends: dictionaries-common
wamerican-huge
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wamerican-insane
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wamerican-large
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wamerican-small
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbrazilian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wbritish
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbritish-huge
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbritish-insane
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbritish-large
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbritish-small
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wbulgarian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wcanadian
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wcanadian-huge
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wcanadian-insane
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wcanadian-large
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wcanadian-small
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wcatalan
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wdanish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wdutch
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wesperanto
wfaroese
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wfrench
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: debconf
wgalician-minimos
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wgerman-medical
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
witalian
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wngerman
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wnorwegian
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wogerman
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: <perl:any>
    perl
  Depends: dictionaries-common
wpolish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: <perl:any>
    perl
  Depends: dictionaries-common
wportuguese
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wspanish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wswedish
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wswiss
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: dictionaries-common
wukrainian
  Depends: dictionaries-common
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
wamerican
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
mate-polkit-common
libdbusmenu-glib4
  Depends: libc6
  Depends: libglib2.0-0
lxlock
 |Depends: light-locker
 |Depends: xscreensaver
 |Depends: gnome-screensaver
 |Depends: i3lock
 |Depends: suckless-tools
  Depends: slim
caja-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
mate-panel-common
mate-settings-daemon-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
obconf-qt-l10n
  Depends: qttranslations5-l10n
giblib1
  Depends: libc6
  Depends: libimlib2
lxde-core
  Depends: lxpanel
  Depends: pcmanfm
  Depends: <lxde-session>
    openbox-lxde-session
  Recommends: policykit-1
 |Recommends: lxterminal
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
  Recommends: notification-daemon
    awesome
    cinnamon
    dunst
    gnome-flashback
    gnome-shell
    lxqt-notificationd
    mate-notification-daemon
    notify-osd
    plasma-workspace
    python-jarabe
    xfce4-notifyd
  Recommends: xscreensaver
pcmanfm
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfm-gtk4
  Depends: libfm4
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libx11-6
  Depends: shared-mime-info
  Recommends: gvfs-backends
  Recommends: gvfs-fuse
 |Recommends: lxpolkit
 |Recommends: <polkit-1-auth-agent>
    gnome-flashback
    gnome-shell
    lxpolkit
    lxqt-policykit
    mate-polkit
    policykit-1-gnome
    polkit-kde-agent-1
  Recommends: policykit-1-gnome
 |Recommends: lxde-icon-theme
 |Recommends: gnome-icon-theme
 |Recommends: oxygen-icon-theme
  Recommends: tango-icon-theme
lxpanel
  Depends: libasound2
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfm-gtk4
  Depends: libfm4
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libiw30
  Depends: libkeybinder0
  Depends: libmenu-cache3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libwnck22
  Depends: libx11-6
  Depends: libxml2
  Depends: lxmenu-data
  Depends: lxpanel-data
  Depends: libfm-modules
  Recommends: xkb-data
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
 |Recommends: pavucontrol
  Recommends: <gnome-alsamixer>
lxtask
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
lxrandr
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: x11-xserver-utils
python-gi-cairo
  Depends: python-cairo
  Depends: python-gi
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libglib2.0-0
python-decorator
  Depends: <python:any>
    python
  Depends: <python:any>
    python
gstreamer1.0-espeak
  Depends: libc6
  Depends: libespeak-ng1
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
sugar-icon-theme
python-minimal
  Depends: python2.7-minimal
  Depends: dpkg
  Depends: python2-minimal
  Recommends: python
libpython-stdlib
  Depends: libpython2.7-stdlib
  Depends: libpython2-stdlib
python2
  PreDepends: python2-minimal
  Depends: python2.7
  Depends: libpython2-stdlib
evtest
  Depends: libc6
  Recommends: evemu-tools
python-matplotlib
  Depends: python-backports.functools-lru-cache
  Depends: python-dateutil
  Depends: python-matplotlib2-data
  Depends: python-pyparsing
  Depends: python-tz
  Depends: libjs-jquery
  Depends: libjs-jquery-ui
  Depends: python-numpy
  Depends: <python-numpy-abi9>
    python-numpy
  Depends: python
  Depends: python
  Depends: python-cycler
  Depends: python-kiwisolver
  Depends: python-six
  Depends: python-subprocess32
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: python-pil
  Recommends: python-tk
gir1.2-abi-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gsf-1
  Depends: gir1.2-gtk-3.0
  Depends: libabiword-3.0
python-pygame
  Depends: fonts-freefont-ttf
  Depends: python-numpy
  Depends: <python-numpy-abi9>
    python-numpy
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libfreetype6
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libportmidi0
  Depends: libsdl-image1.2
  Depends: libsdl-mixer1.2
  Depends: libsdl-ttf2.0-0
  Depends: libsdl1.2debian
  Depends: libx11-6
python-gst-1.0
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: python-gi
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gstreamer-1.0
  Depends: gir1.2-gst-plugins-base-1.0
libukui-panel-applet-4-1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxau6
ukui-menus
  Depends: python3-ukui-menu
  Depends: <python3:any>
    python3
ukui-panel-common
ukui-polkit
  Depends: policykit-1
  Depends: libc6
  Depends: libgcc1
  Depends: libgl1
  Depends: libpolkit-qt5-1-1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libstdc++6
libukui-menu2
  Depends: libc6
  Depends: libglib2.0-0
ukui-settings-daemon-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libwnck-common
fonts-freefont-ttf
yudit-common
acpi
  Depends: libc6
lua-filesystem
  Depends: libc6
gettext
  Depends: libc6
  Depends: libcroco3
  Depends: libglib2.0-0
  Depends: libgomp1
  Depends: libncurses6
  Depends: libtinfo6
  Depends: libunistring2
  Depends: libxml2
  Depends: gettext-base
 |Depends: dpkg
  Depends: install-info
 |Recommends: curl
 |Recommends: wget
  Recommends: lynx
gir1.2-cinnamondesktop-3.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libcinnamon-desktop4
gvfs-bin
  Depends: gvfs-common
  Depends: libglib2.0-bin
apg
  Depends: libc6
cinnamon-control-center-data
  Recommends: cinnamon-control-center
gnome-online-accounts
  Depends: libgoa-1.0-0b
  Depends: libgoa-backend-1.0-1
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libkrb5-3
  Depends: librest-0.7-0
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Recommends: gnome-control-center
libcinnamon-control-center1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
libgoa-backend-1.0-1
  Depends: libgoa-1.0-common
  Depends: libc6
  Depends: libgcr-base-3-1
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libgtk-3-0
  Depends: libjavascriptcoregtk-4.0-18
  Depends: libjson-glib-1.0-0
  Depends: librest-0.7-0
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Depends: libxml2
mousetweaks
  Depends: libc6
  Depends: libcairo2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxfixes3
  Depends: libxtst6
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: gsettings-desktop-schemas
libcscreensaver0
  Depends: gir1.2-gtk-3.0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpam0g
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxrandr2
python3-setproctitle
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
python3-xapp
  Depends: python3-psutil
  Depends: <python3:any>
    python3
python3-xlib
  Depends: python3-six
  Depends: <python3:any>
    python3
cinnamon-screensaver-x-plugin
  Depends: cinnamon-screensaver
  Depends: <python3:any>
    python3
  Depends: xscreensaver-data
  Recommends: xscreensaver-data-extra
  Recommends: xscreensaver-gl
  Recommends: xscreensaver-gl-extra
libcvc0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpulse-mainloop-glib0
  Depends: libpulse0
libcaribou0
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libx11-6
  Depends: libxklavier16
  Depends: libxml2
  Depends: libxtst6
  Depends: libcaribou-common
gir1.2-coglpango-1.0
  Depends: gir1.2-cogl-1.0
  Depends: gir1.2-pango-1.0
  Depends: libcogl-pango20
  Depends: libcogl20
gir1.2-json-1.0
  Depends: gir1.2-glib-2.0
  Depends: libjson-glib-1.0-0
hwdata
  Depends: usbutils
  Depends: pciutils
libmozjs-52-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libnemo-extension1
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
nemo-data
  Depends: python3
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: <python3:any>
    python3
nemo-fileroller
  Depends: file-roller
  Depends: nemo
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnemo-extension1
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: cinnamon-l10n
python3-ptyprocess
  Depends: <python3:any>
    python3
python3-pil.imagetk
  Depends: python3-pil
  Depends: python3-tk
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
libimagequant0
  Depends: libc6
python3-olefile
  Depends: <python3:any>
    python3
gist
 |Depends: ruby
  Depends: <ruby-interpreter>
  Depends: ruby-json
  Depends: sensible-utils
inxi
  Depends: pciutils
  Depends: procps
  Depends: <perl:any>
    perl
  Recommends: dmidecode
  Recommends: dnsutils
  Recommends: file
  Recommends: hddtemp
 |Recommends: iproute2
  Recommends: net-tools
  Recommends: kmod
  Recommends: lm-sensors
  Recommends: mesa-utils
  Recommends: sudo
    sudo-ldap
  Recommends: tree
  Recommends: usbutils
  Recommends: x11-utils
  Recommends: x11-xserver-utils
libclutter-1.0-common
libcogl-common
clisp
  Depends: libc6
  Depends: libffcall1b
  Depends: libncurses6
  Depends: libreadline7
  Depends: libsigsegv2
  Depends: libtinfo6
  Depends: libunistring2
cl-asdf
 |Recommends: sbcl
  Recommends: <lisp-compiler>
    clisp
    ecl
    sbcl
sbcl
  Depends: libc6
  Depends: zlib1g
  Recommends: binfmt-support
libembryo-bin
  Depends: libc6
  Depends: libeina1a
powermgmt-base
vbetool
  Depends: libc6
  Depends: libpci3
  Depends: libx86-1
hdparm
  Depends: libc6
  Depends: lsb-base
  Recommends: powermgmt-base
kbd
  Depends: libc6
 |Recommends: console-setup
  Recommends: console-data
libunicode-utf8-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libadplug-2.2.1-0v5
  Depends: libbinio1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libaudiofile1
  Depends: libc6
  Depends: libflac8
  Depends: libgcc1
  Depends: libstdc++6
libcdio-paranoia2
  Depends: libc6
  Depends: libcdio-cdda2
  Depends: libcdio18
libmikmod3
  Depends: libc6
  Depends: libopenal1
  Depends: libpulse0
  Depends: libsdl2-2.0-0
libmpdclient2
  Depends: libc6
libzzip-0-13
  Depends: libc6
  Depends: zlib1g
libcdaudio1
  Depends: libc6
libanyevent-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Recommends: libasync-interrupt-perl
 |Recommends: libev-perl
  Recommends: libevent-perl
  Recommends: libguard-perl
libcommon-sense-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: perl
libtypes-serialiser-perl
  Depends: perl
  Depends: libcommon-sense-perl
libcanberra-gtk3-module
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcanberra-gtk3-0
  Depends: libcanberra0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
libgtop2-common
libpipewire-0.2-1
  Depends: libc6
libxcb-res0
  Depends: libc6
  Depends: libxcb1
libmotif-common
  PreDepends: x11-common
cl-unicode
  Depends: cl-ppcre
  Depends: cl-flexi-streams
cl-flexi-streams
  Depends: cl-trivial-gray-streams
rake
 |Depends: ruby
  Depends: <ruby-interpreter>
  Recommends: zip
ruby-did-you-mean
ruby-minitest
ruby-net-telnet
ruby-test-unit
  Depends: ruby-power-assert
ruby-xmlrpc
ruby-minitar
 |Depends: ruby
  Depends: <ruby-interpreter>
python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libx11-dev
  Depends: libx11-6
  Depends: libxau-dev
  Depends: libxdmcp-dev
  Depends: x11proto-core-dev
  Depends: x11proto-input-dev
    x11proto-dev
  Depends: x11proto-kb-dev
    x11proto-dev
  Depends: xtrans-dev
  Depends: libxcb1-dev
libxinerama-dev
  Depends: libxinerama1
  Depends: libx11-dev
  Depends: libxext-dev
  Depends: x11proto-xinerama-dev
libghc-x11-dev
  Depends: libx11-dev
  Depends: libxinerama-dev
  Depends: libxrandr-dev
  Depends: libxt-dev
  Depends: libxss-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-data-default-dev-0.7.1.1-891fa>
    libghc-data-default-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
  Depends: libx11-6
  Depends: libxext6
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
ghc
  PreDepends: dpkg
  Depends: gcc
  Depends: libgmp-dev
  Depends: libffi-dev
  Depends: libbsd-dev
  Depends: libc6-dev
  Depends: libncurses5-dev
    libncurses-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libffi6
  Depends: libgmp10
  Depends: libtinfo6
libghc-data-default-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-data-default-class-dev-0.1.2.0-66927>
    libghc-data-default-class-dev
  Depends: <libghc-data-default-instances-containers-dev-0.0.1-69fdc>
    libghc-data-default-instances-containers-dev
  Depends: <libghc-data-default-instances-dlist-dev-0.0.1-e08ca>
    libghc-data-default-instances-dlist-dev
  Depends: <libghc-data-default-instances-old-locale-dev-0.0.1-ffcaa>
    libghc-data-default-instances-old-locale-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-extensible-exceptions-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-setlocale-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-utf8-string-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-bytestring-dev-0.10.8.2-76891>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-xmonad-contrib-dev
  Depends: libx11-dev
  Depends: libxinerama-dev
  Depends: <libghc-x11-dev-1.9-f4918>
    libghc-x11-dev
  Depends: <libghc-x11-xft-dev-0.3.1-791b5>
    libghc-x11-xft-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-bytestring-dev-0.10.8.2-76891>
    ghc
  Depends: <libghc-containers-dev-0.5.11.0-e0faa>
    ghc
  Depends: <libghc-directory-dev-1.3.1.5-a6230>
    ghc
  Depends: <libghc-extensible-exceptions-dev-0.1.1.4-7bd83>
    libghc-extensible-exceptions-dev
  Depends: <libghc-filepath-dev-1.4.2-27f5e>
    ghc
  Depends: <libghc-mtl-dev-2.2.2-28a8b>
    ghc
  Depends: <libghc-old-locale-dev-1.0.0.7-afc40>
    libghc-old-locale-dev
  Depends: <libghc-old-time-dev-1.1.0.3-b2143>
    libghc-old-time-dev
  Depends: <libghc-process-dev-1.6.3.0-5105e>
    ghc
  Depends: <libghc-random-dev-1.1-1827c>
    libghc-random-dev
  Depends: <libghc-semigroups-dev-0.18.5-df031>
    libghc-semigroups-dev
  Depends: <libghc-unix-dev-2.7.2.2-fe53d>
    ghc
  Depends: <libghc-utf8-string-dev-1.0.1.1-cc7cb>
    libghc-utf8-string-dev
  Depends: <libghc-xmonad-dev-0.14.2-5f719>
    libghc-xmonad-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
libghc-xmonad-contrib-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libghc-random-doc
  Recommends: libghc-x11-doc
  Recommends: libghc-x11-xft-doc
  Recommends: libghc-xmonad-doc
  Recommends: libjs-mathjax
ghc-doc
  PreDepends: dpkg
  Depends: <haddock-interface-33>
    ghc
  Depends: perl
  Depends: libjs-mathjax
libghc-x11-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libghc-data-default-doc
  Recommends: libjs-mathjax
libgsettings-qt1
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libqt5core5a
  Depends: libstdc++6
libdframeworkdbus2
  Depends: libc6
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
dde-qt5integration
  Depends: qt5dxcb-plugin
  Depends: libc6
  Depends: libdtkcore2
  Depends: libdtkwidget2
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqt5xdg3
  Depends: libqt5xdgiconloader3
  Depends: libstdc++6
  Depends: libx11-6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
lsof
  Depends: libc6
  Depends: libselinux1
libluajit-5.1-common
libpoppler-cpp0v5
  Depends: libpoppler82
  Depends: libc6
  Depends: libstdc++6
libexo-common
libexo-helpers
  Depends: libexo-common
fonts-tlwg-garuda
 |Depends: fonts-tlwg-garuda-ttf
  Depends: fonts-tlwg-garuda-otf
fonts-tlwg-kinnari
 |Depends: fonts-tlwg-kinnari-ttf
  Depends: fonts-tlwg-kinnari-otf
fonts-tlwg-laksaman
 |Depends: fonts-tlwg-laksaman-ttf
  Depends: fonts-tlwg-laksaman-otf
fonts-tlwg-loma
 |Depends: fonts-tlwg-loma-ttf
  Depends: fonts-tlwg-loma-otf
fonts-tlwg-mono
 |Depends: fonts-tlwg-mono-ttf
  Depends: fonts-tlwg-mono-otf
fonts-tlwg-norasi
 |Depends: fonts-tlwg-norasi-ttf
  Depends: fonts-tlwg-norasi-otf
fonts-tlwg-purisa
 |Depends: fonts-tlwg-purisa-ttf
  Depends: fonts-tlwg-purisa-otf
fonts-tlwg-sawasdee
 |Depends: fonts-tlwg-sawasdee-ttf
  Depends: fonts-tlwg-sawasdee-otf
fonts-tlwg-typewriter
 |Depends: fonts-tlwg-typewriter-ttf
  Depends: fonts-tlwg-typewriter-otf
fonts-tlwg-typist
 |Depends: fonts-tlwg-typist-ttf
  Depends: fonts-tlwg-typist-otf
fonts-tlwg-typo
 |Depends: fonts-tlwg-typo-ttf
  Depends: fonts-tlwg-typo-otf
fonts-tlwg-umpush
 |Depends: fonts-tlwg-umpush-ttf
  Depends: fonts-tlwg-umpush-otf
fonts-tlwg-waree
 |Depends: fonts-tlwg-waree-ttf
  Depends: fonts-tlwg-waree-otf
tumbler-common
libtumbler-1-0
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
libjte1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: zlib1g
libebackend-1.2-10
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libdb5.3
  Depends: libedataserver-1.2-23
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
libebook-1.2-19
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libebook-contacts-1.2-2
  Depends: libedata-book-1.2-25
  Depends: libedataserver-1.2-23
  Depends: libglib2.0-0
  Depends: libxml2
libebook-contacts-1.2-2
  Depends: libc6
  Depends: libedataserver-1.2-23
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libphonenumber7
  Depends: libstdc++6
libedata-book-1.2-25
  Depends: libc6
  Depends: libebackend-1.2-10
  Depends: libebook-contacts-1.2-2
  Depends: libedataserver-1.2-23
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
libedata-cal-1.2-29
  Depends: libc6
  Depends: libcamel-1.2-62
  Depends: libebackend-1.2-10
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libglib2.0-0
  Depends: libical3
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
libedataserverui-1.2-2
  Depends: libc6
  Depends: libcairo2
  Depends: libcamel-1.2-62
  Depends: libecal-1.2-19
  Depends: libedataserver-1.2-23
  Depends: libgcr-base-3-1
  Depends: libgcr-ui-3-1
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libsoup2.4-1
  Depends: libwebkit2gtk-4.0-37
  Depends: evolution-data-server-common
evolution-data-server-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gir1.2-gck-1
  Depends: gir1.2-glib-2.0
  Depends: libgck-1-0
libcolord-gtk1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libcolord2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Recommends: colord
gnome-control-center-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gnome-user-share
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libnautilus-extension1a
  Depends: libpango-1.0-0
  Depends: libselinux1
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
  Depends: apache2-bin
  Depends: libapache2-mod-dnssd
rygel
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libgupnp-1.0-4
  Depends: libgupnp-av-1.0-2
  Depends: libgupnp-dlna-2.0-3
  Depends: libmediaart-2.0-0
  Depends: librygel-core-2.6-2
  Depends: librygel-db-2.6-2
  Depends: librygel-renderer-2.6-2
  Depends: librygel-server-2.6-2
  Depends: libsoup2.4-1
  Depends: libsqlite3-0
  Depends: libxml2
  Recommends: <dbus-user-session>
  Recommends: gstreamer1.0-libav
  Recommends: gstreamer1.0-plugins-base
  Recommends: gstreamer1.0-plugins-good
  Recommends: gstreamer1.0-plugins-ugly
rygel-tracker
  Depends: rygel
  Depends: tracker
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: librygel-core-2.6-2
  Depends: librygel-server-2.6-2
  Depends: libtracker-sparql-2.0-0
libnss-myhostname
  Depends: libc6
cracklib-runtime
  Depends: file
  Depends: libcrack2
  Depends: libc6
 |Recommends: wamerican
  Recommends: <wordlist>
    miscfiles
    wamerican-huge
    wamerican-insane
    wamerican-large
    wamerican-small
    wbrazilian
    wbritish
    wbritish-huge
    wbritish-insane
    wbritish-large
    wbritish-small
    wbulgarian
    wcanadian
    wcanadian-huge
    wcanadian-insane
    wcanadian-large
    wcanadian-small
    wcatalan
    wdanish
    wdutch
    wesperanto
    wfaroese
    wfrench
    wgalician-minimos
    wgerman-medical
    witalian
    wngerman
    wnorwegian
    wogerman
    wpolish
    wportuguese
    wspanish
    wswedish
    wswiss
    wukrainian
    wamerican
realmd
  Depends: libc6
  Depends: libcom-err2
  Depends: libglib2.0-0
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libldap-2.4-2
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
  Depends: libsystemd0
  Recommends: policykit-1
libsugarext0
  Depends: libasound2
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libfribidi0
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libsm6
  Depends: libx11-6
  Depends: libxfixes3
  Depends: libxi6
  Recommends: libsugarext-data
libsnmp-base
update-inetd
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: perl
tcl
  Depends: tcl8.6
tk
  Depends: tk8.6
  Depends: tcl
libtk8.6
  Depends: libtcl8.6
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxss1
  Depends: zlib1g
libpeas-common
p11-kit
  Depends: libc6
  Depends: libp11-kit0
  Depends: libtasn1-6
  Depends: p11-kit-modules
gnome-keyring-pkcs11
  Depends: libc6
libmysofa0
  Depends: libc6
  Depends: zlib1g
librubberband2
  Depends: libc6
  Depends: libfftw3-double3
  Depends: libgcc1
  Depends: libsamplerate0
  Depends: libstdc++6
libvidstab1.1
  Depends: libc6
  Depends: libgomp1
libzmq5
  Depends: libc6
  Depends: libgcc1
  Depends: libgssapi-krb5-2
  Depends: libnorm1
  Depends: libpgm-5.2-0
  Depends: libsodium23
  Depends: libstdc++6
liblensfun1
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
  Depends: liblensfun-data-v1
libtesseract4
  Depends: libc6
  Depends: libgcc1
  Depends: libgomp1
  Depends: liblept5
  Depends: libstdc++6
fonts-font-awesome
fonts-lato
  PreDepends: dpkg
fonts-roboto-slab
libjs-modernizr
  Recommends: javascript-common
fonts-mathjax
libdjvulibre-text
openresolv
resolvconf
  Depends: ifupdown
    ifupdown2
    netscript-2.4
  Depends: lsb-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: init-system-helpers
xbase-clients
  Depends: x11-apps
  Depends: x11-session-utils
  Depends: x11-utils
  Depends: x11-xkb-utils
  Depends: x11-xserver-utils
  Depends: xauth
  Depends: xinit
gnustep-back0.27-cairo
  Depends: gnustep-back-common
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libgl1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxmu6
  Depends: libxrender1
gnustep-back0.27-art
  Depends: gnustep-back-common
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libart-2.0-2
  Depends: libc6
  Depends: libfreetype6
  Depends: libgl1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxmu6
gnustep-back0.27-xlib
  Depends: gnustep-back-common
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgl1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxft2
  Depends: libxmu6
gnustep-gui-common
  Depends: gnustep-base-common
libgspell-1-common
libgnome-autoar-0-0
  Depends: libarchive13
  Depends: libc6
  Depends: libglib2.0-0
libgnome-autoar-gtk-0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgnome-autoar-0-0
  Depends: libgtk-3-0
libytnef0
  Depends: libc6
bogofilter
 |Depends: bogofilter-bdb
  Depends: <bogofilter-db>
    bogofilter-bdb
    bogofilter-sqlite
    bogofilter-tokyocabinet
  Depends: bogofilter-common
spamassassin
  Depends: perl
  Depends: libhtml-parser-perl
  Depends: libsocket6-perl
  Depends: adduser
  Depends: libsys-hostname-long-perl
  Depends: <libarchive-tar-perl>
    perl
  Depends: libnet-dns-perl
  Depends: libnetaddr-ip-perl
  Depends: libhttp-date-perl
  Depends: libmail-dkim-perl
  Depends: lsb-base
 |Depends: libwww-perl
 |Depends: curl
  Depends: w3m
  Depends: init-system-helpers
  Recommends: spamc
  Recommends: sa-compile
  Recommends: libmail-spf-perl
  Recommends: <libsys-syslog-perl>
    perl
  Recommends: gnupg
  Recommends: libio-socket-inet6-perl
libpst4
  Depends: libc6
  Depends: zlib1g
libzephyr4
  Depends: libc6
  Depends: libcom-err2
libzephyr4-krb5
  Depends: libc6
  Depends: libcom-err2
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: krb5-config
libpurple-bin
  Depends: libpurple0
  Depends: python
  Depends: python-dbus
gstreamer1.0-nice
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer1.0-0
  Depends: libnice10
libzeitgeist-2.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsqlite3-0
folks-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libfolks-eds25
  Depends: libc6
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libedataserver-1.2-23
  Depends: libfolks25
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: evolution-data-server
  Recommends: folks-common
libgoa-1.0-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libquvi-0.9-0.9.3
  PreDepends: dpkg
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libgcrypt20
  Depends: libglib2.0-0
  Depends: liblua5.2-0
  Depends: libproxy1v5
  Depends: libquvi-scripts-0.9
libtotem-plparser-common
libgom-1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsqlite3-0
libmediaart-2.0-0
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
liboauth0
  Depends: libc6
  Depends: libcurl3-gnutls
  Depends: libnss3
dleyna-server
  Depends: libc6
  Depends: libdleyna-core-1.0-3
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgupnp-1.0-4
  Depends: libgupnp-av-1.0-2
  Depends: libgupnp-dlna-2.0-3
  Depends: libsoup2.4-1
  Depends: libdleyna-connector-dbus-1.0-1
gir1.2-totem-1.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-totemplparser-1.0
  Depends: libtotem0
  Depends: libtotem0
libdw1
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libelf1
  Depends: liblzma5
  Depends: zlib1g
libappindicator3-1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbusmenu-glib4
  Depends: libdbusmenu-gtk3-4
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libindicator3-7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
dvdauthor
  Depends: libc6
  Depends: libdvdread4
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libpng16-16
  Depends: libxml2
  Depends: zlib1g
cups-filters-core-drivers
  Depends: libc6
  Depends: libcups2
  Depends: libcupsfilters1
  Depends: libcupsimage2
  Depends: libgcc1
  Depends: liblcms2-2
  Depends: libpoppler82
  Depends: libqpdf21
  Depends: libstdc++6
  Depends: zlib1g
  Depends: bc
  Depends: poppler-utils
  Depends: cups-ipp-utils
bc
  Depends: libc6
  Depends: libncurses6
  Depends: libreadline7
  Depends: libtinfo6
cups-browsed
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libavahi-glib1
  Depends: libc6
  Depends: libcups2
  Depends: libcupsfilters1
  Depends: libglib2.0-0
  Depends: libldap-2.4-2
  Depends: cups-daemon
  Depends: lsb-base
  Recommends: avahi-daemon
libfontembed1
  Depends: libc6
  Depends: libjpeg62-turbo
  Depends: libldap-2.4-2
  Depends: libtiff5
libqpdf21
  Depends: libc6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: qpdf
liblouisutdml-bin
  Depends: libc6
  Depends: liblouis17
  Depends: liblouisutdml8
  Depends: libxml2
liblouis-bin
  Depends: libc6
  Depends: liblouis17
  Depends: libyaml-0-2
libcolorhug2
  Depends: libc6
  Depends: libcolord2
  Depends: libglib2.0-0
  Depends: libgusb2
colord-data
bash
  PreDepends: libc6
  PreDepends: libtinfo6
  Depends: base-files
  Depends: debianutils
  Recommends: bash-completion
lpr
  Depends: libc6
  Depends: netbase
lprng
 |PreDepends: debconf
  PreDepends: <debconf-2.0>
    cdebconf
    debconf
  Depends: lsb-base
  Depends: libc6
  Depends: libcomerr2
    libcom-err2
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libssl1.1
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
rlpr
  Depends: libc6
paps
  Depends: libpaps0
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
enscript
  Depends: libc6
  Depends: libpaper1
  Depends: perl
a2ps
  Depends: file
  Depends: psutils
  Depends: libc6
  Depends: libpaper1
  Recommends: bzip2
 |Recommends: lpr
    cups-bsd
    lprng
 |Recommends: rlpr
  Recommends: cups-client
  Recommends: wdiff
libgutenprint9
  Depends: libc6
  Depends: libgutenprint-common
python3-debian
  Depends: python3-chardet
  Depends: python3-six
  Depends: <python3:any>
    python3
  Recommends: python3-apt
binutils
  Depends: libc6
  Depends: zlib1g
  Depends: binutils-common
  Depends: libbinutils
  Depends: binutils-x86-64-linux-gnu
diffstat
  Depends: libc6
dpkg-dev
  Depends: <perl:any>
    perl
  Depends: libdpkg-perl
  Depends: tar
  Depends: bzip2
  Depends: xz-utils
  Depends: patch
  Depends: make
    make-guile
  Depends: binutils
  Recommends: build-essential
 |Recommends: gcc
  Recommends: <c-compiler>
    bcc
    clang-6.0
    clang-7
    gcc
    gcc-7
    gcc-8
    pcc
    tcc
  Recommends: fakeroot
    pseudo
 |Recommends: gnupg
  Recommends: gnupg2
 |Recommends: gpgv
  Recommends: gpgv2
  Recommends: libalgorithm-merge-perl
intltool-debian
  Depends: gettext
  Depends: <perl:any>
    perl
libapt-pkg-perl
  Depends: perl-base
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libapt-pkg5.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libarchive-zip-perl
  Depends: perl
libcgi-pm-perl
  Depends: perl
  Depends: libhtml-parser-perl
  Recommends: libcgi-fast-perl
libclass-accessor-perl
  Depends: perl
  Depends: libsub-name-perl
libclone-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libdigest-sha-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libdpkg-perl
  Depends: <perl:any>
    perl
  Depends: dpkg
  Recommends: libfile-fcntllock-perl
  Recommends: liblocale-gettext-perl
  Recommends: bzip2
  Recommends: xz-utils
libemail-valid-perl
  Depends: perl
  Depends: libmailtools-perl
  Depends: libnet-dns-perl
  Depends: libnet-domain-tld-perl
  Depends: netbase
libio-async-perl
  Depends: perl
  Depends: libfuture-perl
  Depends: libstruct-dumb-perl
 |Depends: perl
  Depends: libsocket-perl
    perl-base
  Recommends: libasync-mergepoint-perl
  Recommends: libsereal-perl
  Recommends: libtest-fatal-perl
  Recommends: libtest-refcount-perl
 |Recommends: perl
  Recommends: libio-socket-ip-perl
    perl-base
libipc-run-perl
  Depends: perl
  Depends: libio-pty-perl
liblist-moreutils-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libexporter-tiny-perl
libparse-debianchangelog-perl
  Depends: perl
 |Depends: libcgi-pm-perl
  Depends: perl
  Depends: libclass-accessor-perl
  Depends: libio-string-perl
  Depends: liblocale-gettext-perl
  Depends: libtimedate-perl
libtext-levenshtein-perl
  Depends: perl
 |Depends: perl
  Depends: libunicode-collate-perl
    perl
libtimedate-perl
  Depends: perl
libxml-simple-perl
  Depends: perl
 |Depends: libxml-libxml-perl
  Depends: libxml-sax-expat-perl
  Depends: libxml-namespacesupport-perl
  Depends: libxml-sax-perl
libyaml-libyaml-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
  Depends: libyaml-0-2
patchutils
  Depends: libc6
  Depends: <perl:any>
    perl
  Depends: patch
  Depends: debianutils
t1utils
  Depends: libc6
libperlio-gzip-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: zlib1g
gedit-plugins-common
gir1.2-gucharmap-2.90
  Depends: gir1.2-gtk-3.0
  Depends: gir1.2-pango-1.0
  Depends: libgucharmap-2-90-7
gir1.2-ggit-1.0
  Depends: gir1.2-glib-2.0
  Depends: libgit2-glib-1.0-0
libcrack2
  Depends: libc6
  Recommends: cracklib-runtime
libpwquality-common
libgnome-games-support-1-3
  Depends: libgnome-games-support-common
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgtk-3-0
hoichess
  Depends: libc6
  Depends: libreadline7
  Depends: libstdc++6
libqqwing2v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
guile-2.2-libs
  Depends: libc6
  Depends: libffi6
  Depends: libgc1c2
  Depends: libgmp10
  Depends: libltdl7
  Depends: libncurses6
  Depends: libreadline7
  Depends: libtinfo6
  Depends: libunistring2
libpython2.7-stdlib
  Depends: libpython2.7-minimal
  Depends: mime-support
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libdb5.3
  Depends: libexpat1
  Depends: libffi6
  Depends: libncursesw6
  Depends: libreadline7
  Depends: libsqlite3-0
  Depends: libssl1.1
  Depends: libtinfo6
libimage-magick-q16-perl
  PreDepends: dpkg
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
  Depends: libmagickcore-6.q16-6
  Depends: libperl5.28
python-bs4
  Depends: python-soupsieve
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-chardet
 |Recommends: python-lxml
  Recommends: python-html5lib
scour
  Depends: <python3:any>
    python3
  Depends: python3-scour
murrine-themes
  Depends: gtk2-engines-murrine
  Recommends: albatross-gtk-theme
  Recommends: blackbird-gtk-theme
  Recommends: bluebird-gtk-theme
  Recommends: greybird-gtk-theme
libgpod-common
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgpod4
  Depends: libimobiledevice6
  Depends: libplist3
  Depends: libsgutils2-2
  Depends: libusb-1.0-0
  Depends: libxml2
python3-markupsafe
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
libgdata-common
tracker-miner-fs
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libtracker-miner-2.0-0
  Depends: libtracker-sparql-2.0-0
  Depends: libupower-glib3
  Depends: tracker
  Depends: tracker-extract
  Depends: procps
libcue2
  Depends: libc6
libgsf-1-114
  Depends: libgsf-1-common
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxml2
  Depends: zlib1g
libiptcdata0
  Depends: libc6
libosinfo-1.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxml2
  Depends: libxslt1.1
  Depends: pciutils
  Depends: usbutils
  Depends: osinfo-db
libtracker-miner-2.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libtracker-sparql-2.0-0
libzapojit-0.0-0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgoa-1.0-0b
  Depends: libjson-glib-1.0-0
  Depends: librest-0.7-0
  Depends: libsoup2.4-1
  Depends: libxml2
libdleyna-core-1.0-3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgupnp-1.0-4
libgssdp-1.0-3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
libgupnp-av-1.0-2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libxml2
libgupnp-dlna-2.0-3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libxml2
libdleyna-connector-dbus-1.0-1
  Depends: libc6
  Depends: libdleyna-core-1.0-3
  Depends: libglib2.0-0
  Depends: libgupnp-1.0-4
libayatana-indicator3-7
  Depends: libatk1.0-0
  Depends: libayatana-ido3-0.4-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
libdbusmenu-gtk3-4
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libdbusmenu-glib4
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
libboost-python1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libtorrent-rasterbar9
  Depends: libboost-chrono1.67.0
  Depends: libboost-random1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libssl1.1
  Depends: libstdc++6
deluge-common
  Depends: <python:any>
    python
  Depends: <python:any>
    python
 |Depends: python
  Depends: python-simplejson
  Depends: python-twisted-core
  Depends: python-openssl
  Depends: python-pkg-resources
  Depends: python-chardet
  Depends: python-xdg
  Depends: geoip-database
libwinpr2-2
  Depends: libc6
  Depends: libicu63
  Depends: libssl1.1
  Depends: libsystemd0
libgvnc-1.0-0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgnutls30
  Depends: libpulse0
  Depends: libsasl2-2
  Depends: zlib1g
libcacard0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libnspr4
  Depends: libnss3
  Depends: libpcsclite1
libphodav-2.0-0
  Depends: libphodav-2.0-common
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libsoup2.4-1
  Depends: libxml2
libusbredirhost1
  Depends: libc6
  Depends: libusb-1.0-0
  Depends: libusbredirparser1
libusbredirparser1
  Depends: libc6
spice-client-glib-usb-acl-helper
  Depends: libacl1
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpolkit-gobject-1-0
    libpolkit-gobject-consolekit-1-0
    libpolkit-gobject-elogind-1-0
libmenu-cache3
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmenu-cache-bin
libfm-qt-l10n
  Depends: qttranslations5-l10n
lxqt-globalkeys-l10n
  Depends: qttranslations5-l10n
liblxqt-globalkeys-ui0
  Depends: libc6
  Depends: liblxqt-globalkeys0
  Depends: libqt5core5a
  Depends: libqt5widgets5
  Depends: libstdc++6
liblxqt-globalkeys0
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
libstatgrab10
  Depends: libc6
libsysstat-qt5-0
  Depends: libc6
  Depends: libqt5core5a
  Depends: libstdc++6
lxqt-panel-l10n
  Depends: qttranslations5-l10n
libmuparser2v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
lxqt-runner-l10n
  Depends: qttranslations5-l10n
libxdo3
  Depends: libc6
  Depends: libx11-6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxtst6
audacious-plugins-data
libaudgui5
  Depends: libaudcore5
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libpango-1.0-0
  Depends: libstdc++6
libaudtag3
  Depends: libaudcore5
  Depends: libc6
  Depends: libgcc1
  Depends: libglib2.0-0
  Depends: libstdc++6
libsdl2-2.0-0
  Depends: libasound2
  Depends: libc6
  Depends: libpulse0
  Depends: libsndio7.0
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-egl1
  Depends: libx11-6
  Depends: libxcursor1
  Depends: libxext6
  Depends: libxi6
  Depends: libxinerama1
  Depends: libxkbcommon0
  Depends: libxrandr2
  Depends: libxss1
  Depends: libxxf86vm1
libftgl2
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgl1
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libstdc++6
python2.7-minimal
  PreDepends: libc6
  PreDepends: zlib1g
  Depends: libpython2.7-minimal
  Recommends: python2.7
python-pil.imagetk
  Depends: python-pil
  Depends: python-tk
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-olefile
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-openssl
  Depends: python-cryptography
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-simplejson
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-libxml2
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libpython2.7
  Depends: libxml2
python-utidylib
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-six
 |Depends: libtidy5deb1
 |Depends: <libtidy5>
  Depends: <libtidy-0.99-0>
python-webencodings
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-pygments
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-chardet
  Recommends: python-pkg-resources
python-yaml
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libyaml-0-2
python-sip
  Depends: python-enum34
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
python-repoze.lru
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-webob
  Depends: python-simplejson
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libchm1
  Depends: libc6
libpodofo0.9.6
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libidn11
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libtiff5
  Depends: libunistring2
  Depends: zlib1g
iwd
  Depends: libc6
  Depends: libreadline7
ofono
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libglib2.0-0
  Depends: libudev1
    libeudev1
  Depends: dbus
  Depends: lsb-base
  Recommends: udev
    eudev
libavdevice58
  Depends: libasound2
  Depends: libavc1394-0
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavfilter7
    libavfilter-extra7
  Depends: libavformat58
  Depends: libavutil56
  Depends: libc6
  Depends: libcaca0
  Depends: libcdio-cdda2
  Depends: libcdio-paranoia2
  Depends: libdc1394-22
  Depends: libdrm2
  Depends: libgl1
  Depends: libiec61883-0
 |Depends: libjack-jackd2-0
  Depends: <libjack-0.125>
    libjack-jackd2-0
    libjack0
  Depends: libopenal1
  Depends: libpulse0
  Depends: libraw1394-11
  Depends: libsdl2-2.0-0
  Depends: libsndio7.0
  Depends: libx11-6
  Depends: libxcb-shape0
  Depends: libxcb-shm0
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxext6
  Depends: libxv1
youtube-dl
  Depends: python3-pkg-resources
  Depends: <python3:any>
    python3
 |Recommends: aria2
 |Recommends: wget
  Recommends: curl
  Recommends: ca-certificates
 |Recommends: ffmpeg
  Recommends: <libav-tools>
 |Recommends: mpv
  Recommends: mplayer
  Recommends: phantomjs
  Recommends: python3-pyxattr
    python3-xattr
  Recommends: rtmpdump
libvorbisidec1
  Depends: libc6
  Depends: libogg0
weechat-core
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgnutls30
weechat-plugins
  Depends: libaspell15
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgnutls30
  Depends: zlib1g
 |Depends: weechat-curses
  Depends: weechat-headless
  Recommends: weechat-perl
  Recommends: weechat-python
  Recommends: weechat-ruby
liblockfile-bin
  Depends: libc6
libc-bin
  Depends: libc6
  Depends: libc6
  Recommends: manpages
libc-l10n
libmate-slab0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libmate-desktop-2-17
  Depends: libmate-menu2
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libstartup-notification0
libmate-window-settings1
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libice6
  Depends: libmate-desktop-2-17
  Depends: libmate-menu2
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libsm6
  Depends: libstartup-notification0
  Depends: libx11-6
  Depends: libxml2
mate-control-center-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
python-mate-menu
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libmate-menu2
  Depends: libpython2.7
gir1.2-matepanelapplet-4.0
  Depends: gir1.2-glib-2.0
  Depends: gir1.2-gtk-3.0
  Depends: libmate-panel-applet-4-1
libmateweather-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libmatemixer-common
libmatekbd-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
librda-common
libscalar-list-utils-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libencode-locale-perl
  Depends: perl
libfile-listing-perl
  Depends: perl
  Depends: libhttp-date-perl
libhtml-tagset-perl
  Depends: perl
libhtml-tree-perl
  Depends: perl
  Depends: libhtml-parser-perl
  Depends: libhtml-tagset-perl
  Recommends: libhtml-format-perl
  Recommends: libwww-perl
libhttp-cookies-perl
  Depends: perl
  Depends: libhttp-date-perl
  Depends: libhttp-message-perl
libhttp-date-perl
  Depends: perl
  Depends: libtimedate-perl
libhttp-message-perl
  Depends: perl
  Depends: libencode-locale-perl
  Depends: libhttp-date-perl
  Depends: libio-html-perl
  Depends: liblwp-mediatypes-perl
  Depends: liburi-perl
libhttp-negotiate-perl
  Depends: perl
  Depends: libhttp-message-perl
liblwp-mediatypes-perl
  Depends: perl
liblwp-protocol-https-perl
  Depends: perl
  Depends: ca-certificates
  Depends: libio-socket-ssl-perl
  Depends: libnet-http-perl
  Depends: libwww-perl
libnet-http-perl
  Depends: perl
 |Depends: perl
  Depends: libio-socket-ip-perl
    perl-base
  Depends: liburi-perl
  Recommends: libio-socket-ssl-perl
libtry-tiny-perl
  Depends: perl
libwww-robotrules-perl
  Depends: perl
  Depends: liburi-perl
libdata-dump-perl
  Depends: perl
libhtml-form-perl
  Depends: perl
  Depends: libhtml-parser-perl
  Depends: libhttp-message-perl
  Depends: liburi-perl
libhtml-format-perl
  Depends: perl
  Depends: libfont-afm-perl
  Depends: libhtml-tree-perl
libhttp-daemon-perl
  Depends: perl
  Depends: libhttp-date-perl
  Depends: libhttp-message-perl
  Depends: liblwp-mediatypes-perl
libmailtools-perl
  Depends: perl
  Depends: <libnet-perl>
    perl
  Depends: libtimedate-perl
  Depends: libnet-smtp-ssl-perl
exim4-config
  Depends: adduser
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
courier-authdaemon
  Depends: courier-authlib
  Depends: lsb-base
 |Depends: sysvinit-utils
  Depends: <init-d-script>
courier-authlib-userdb
  Depends: courier-authlib
  Depends: libc6
  Depends: libgdbm6
gnutls-bin
  Depends: libc6
  Depends: libgmp10
  Depends: libgnutls-dane0
  Depends: libgnutls30
  Depends: libhogweed4
  Depends: libidn2-0
  Depends: libnettle6
  Depends: libopts25
  Depends: libp11-kit0
  Depends: libtasn1-6
  Depends: libunistring2
libesmtp6
  Depends: libc6
  Depends: libssl1.1
libunbound8
  Depends: libc6
  Depends: libevent-2.1-6
  Depends: libgmp10
  Depends: libhogweed4
  Depends: libnettle6
mariadb-common
  Depends: mysql-common
libgsasl7
  Depends: libc6
  Depends: libcomerr2
    libcom-err2
  Depends: libgssapi-krb5-2
  Depends: libidn11
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libntlm0
libhiredis0.14
  Depends: libc6
qmail-uids-gids
  Depends: passwd
  Depends: adduser
fetchmail
  Depends: libc6
  Depends: libcom-err2
  Depends: libgssapi-krb5-2
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: libssl1.1
  Depends: debianutils
  Depends: adduser
  Depends: lsb-base
  Recommends: ca-certificates
make
  Depends: libc6
make-guile
  Depends: guile-2.0-libs
  Depends: libc6
  Depends: libgc1c2
lockfile-progs
  Depends: libc6
  Depends: liblockfile1
sysvinit-core
  Depends: debianutils
  Depends: initscripts
 |Depends: sysv-rc
 |Depends: openrc
  Depends: <file-rc>
  Depends: sysvinit-utils
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libselinux1
  Depends: libsepol1
getty-run
  Depends: runit
  Depends: runit-helper
  Depends: sysuser-helper
  Recommends: fgetty
sysv-rc
  PreDepends: init-system-helpers
  Depends: insserv
  Depends: startpar
  Depends: sysvinit-utils
  Recommends: lsb-base
initscripts
  Depends: coreutils
  Depends: debianutils
  Depends: lsb-base
 |Depends: sysv-rc
  Depends: openrc
  Depends: sysvinit-utils
  Depends: mount
  Recommends: e2fsprogs
  Recommends: psmisc
mailutils-common
libkyotocabinet16v5
  Depends: libc6
  Depends: libgcc1
  Depends: liblzma5
  Depends: liblzo2-2
  Depends: libstdc++6
  Depends: zlib1g
libmailutils5
  Depends: mailutils-common
  Depends: guile-2.2-libs
  Depends: libc6
  Depends: libgc1c2
  Depends: libgnutls30
  Depends: libgsasl7
  Depends: libkyotocabinet16v5
  Depends: libldap-2.4-2
  Depends: libltdl7
  Depends: libmariadb3
  Depends: libpam0g
  Depends: libpython2.7
libigdgmm5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libzip4
  Depends: libbz2-1.0
  Depends: libc6
  Depends: libssl1.1
  Depends: zlib1g
libldb1
  Depends: libc6
  Depends: libldap-2.4-2
  Depends: liblmdb0
  Depends: libtalloc2
  Depends: libtdb1
  Depends: libtevent0
libwbclient0
  PreDepends: dpkg
  Depends: libbsd0
  Depends: libc6
python-talloc
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libpython2.7
  Depends: libtalloc2
freetds-common
firebird3.0-common
  Depends: firebird3.0-common-doc
firebird3.0-common-doc
libqtcurve-utils2
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libx11-xcb1
  Depends: libxcb1
kde-style-qtcurve-qt5
  Depends: kio
  Depends: libc6
  Depends: libkf5archive5
  Depends: libkf5completion5
  Depends: libkf5configcore5
  Depends: libkf5configwidgets5
  Depends: libkf5coreaddons5
  Depends: libkf5guiaddons5
  Depends: libkf5i18n5
  Depends: libkf5iconthemes5
  Depends: libkf5kdelibs4support5
  Depends: libkf5kiowidgets5
  Depends: libkf5style5
  Depends: libkf5widgetsaddons5
  Depends: libkf5windowsystem5
  Depends: libkf5xmlgui5
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5printsupport5
  Depends: libqt5svg5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libqtcurve-utils2
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libkf5kirigami2-5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5quickcontrols2-5
  Depends: libstdc++6
libkf5bluezqt-data
usb.ids
socat
  Depends: libc6
  Depends: libssl1.1
  Depends: libwrap0
libkf5xmlrpcclient-data
qml-module-qtquick-virtualkeyboard
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5qml5
  Depends: libqt5quick5
  Depends: libqt5svg5
  Depends: libstdc++6
libqt5multimediaquick5
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5quick5
  Depends: libstdc++6
libqt5multimediagsttools5
  Depends: libasound2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgstreamer-plugins-base1.0-0
  Depends: libgstreamer1.0-0
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5multimediawidgets5
  Depends: libqt5widgets5
  Depends: libstdc++6
signon-plugin-oauth2
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5network5
  Depends: libsignon-plugins-common1
  Depends: libstdc++6
libaio1
  Depends: libc6
libreadline5
  Depends: readline-common
  Depends: libc6
  Depends: libtinfo6
postgresql-11
 |Depends: locales
  Depends: locales-all
  Depends: postgresql-client-11
  Depends: postgresql-common
  Depends: ssl-cert
  Depends: tzdata
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libgcc1
  Depends: libgssapi-krb5-2
  Depends: libicu63
  Depends: libldap-2.4-2
  Depends: libllvm7
  Depends: libpam0g
  Depends: libpq5
  Depends: libselinux1
  Depends: libssl1.1
  Depends: libstdc++6
  Depends: libsystemd0
  Depends: libuuid1
  Depends: libxml2
  Depends: libxslt1.1
  Depends: zlib1g
  Recommends: sysstat
stunnel4
  PreDepends: adduser
  Depends: libc6
  Depends: libssl1.1
  Depends: libsystemd0
  Depends: libwrap0
  Depends: <perl:any>
    perl
  Depends: lsb-base
  Depends: netbase
  Depends: openssl
ruby-sqlite3
  Depends: ruby
  Depends: libc6
  Depends: libgmp10
  Depends: libsqlite3-0
  Depends: libruby2.5
  Depends: ruby
  Recommends: sqlite3
kate-data
libkatepartinterfaces4
  Depends: libc6
  Depends: libkcmutils4
  Depends: libkdecore5
  Depends: libkdeui5
  Depends: libkio5
  Depends: libknewstuff3-4
  Depends: libkparts4
  Depends: libktexteditor4
  Depends: libqt4-dbus
  Depends: libqt4-script
  Depends: libqt4-xml
  Depends: libqtcore4
  Depends: libqtgui4
  Depends: libstdc++6
ntrack-module-libnl-0
  Depends: libc6
  Depends: libnl-3-200
  Depends: libnl-route-3-200
  Depends: libntrack0
ntrack-module-rtnetlink-0
  Depends: libc6
  Depends: libntrack0
libjxr0
  Depends: libc6
libbdplus0
  Depends: libc6
  Depends: libgcrypt20
  Depends: libgpg-error0
  Recommends: libaacs0
libservlet3.1-java
  Depends: libservlet-api-java
  Depends: libjsp-api-java
  Depends: libel-api-java
  Depends: libwebsocket-api-java
libib-util
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: firebird3.0-common-doc
firebird3.0-utils
  Depends: libc6
  Depends: libedit2
  Depends: libfbclient2
  Depends: libgcc1
  Depends: libncurses6
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: libtommath1
  Depends: firebird3.0-common
  Depends: firebird3.0-common-doc
  Recommends: firebird3.0-server-core
libjaxen-java
libcodemodel-java
  Depends: libistack-commons-java
librngom-java
  Depends: librelaxng-datatype-java
libtxw2-java
  Depends: libargs4j-java
  Depends: libcodemodel-java
  Depends: librngom-java
  Depends: libxsom-java
libxml-commons-resolver1.1-java
libargs4j-java
libdtd-parser-java
libfastinfoset-java
  Depends: libstreambuffer-java
  Depends: libxsom-java
libistack-commons-java
  Depends: ant
  Depends: ant-optional
  Depends: libactivation-java
  Depends: libargs4j-java
  Depends: libcodemodel-java
  Depends: libdom4j-java
  Depends: libmaven-file-management-java
  Depends: libmaven-resolver-java
  Depends: libmaven3-core-java
  Depends: libplexus-archiver-java
  Depends: libplexus-io-java
  Depends: <libplexus-utils-java>
    libplexus-utils2-java
  Depends: libsisu-ioc-java
  Depends: libwagon-http-java
libjaxb-api-java
  Depends: libactivation-java
librelaxng-datatype-java
libstax-ex-java
  Depends: libactivation-java
  Depends: libjaxb-api-java
libsaxonhe-java
  Depends: libdom4j-java
  Depends: libicu4j-java
  Depends: libintellij-annotations-java
  Depends: libjdom1-java
  Depends: libxml-commons-resolver1.1-java
  Depends: libxom-java
libmail-java
  Depends: libactivation-java
ienglish-common
  Depends: ispell
 |Recommends: iamerican
 |Recommends: iamerican-small
 |Recommends: iamerican-large
 |Recommends: iamerican-huge
 |Recommends: iamerican-insane
 |Recommends: ibritish
 |Recommends: ibritish-small
 |Recommends: ibritish-large
 |Recommends: ibritish-huge
  Recommends: ibritish-insane
rubygems-integration
  Depends: ca-certificates
libgnomekbd-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libgweather-common
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
gir1.2-gmenu-3.0
  Depends: gir1.2-glib-2.0
  Depends: libgnome-menu-3-0
gnome-applets-data
 |Depends: dconf-gsettings-backend
  Depends: <gsettings-backend>
    dconf-gsettings-backend
    gconf-gsettings-backend
libcpupower1
  Depends: libc6
libpanel-applet3
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libx11-6
  Depends: libxext6
libfm-gtk4
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfm4
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libmenu-cache3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libfm-gtk-data
  Recommends: eject
libfm4
  Depends: libc6
  Depends: libdbus-1-3
  Depends: libdbus-glib-1-2
  Depends: libexif12
  Depends: libglib2.0-0
  Depends: libmenu-cache3
  Depends: libfm-data
  Depends: lxmenu-data
  Recommends: libfm-modules
lxde-icon-theme
libkeybinder0
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libx11-6
lxpanel-data
libfm-modules
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libfm-extra4
  Depends: libfm-gtk4
  Depends: libfm4
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk2.0-0
  Depends: libmenu-cache3
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
python2-minimal
  Depends: python2.7-minimal
  Depends: dpkg
  Recommends: python2
libpython2-stdlib
  Depends: libpython2.7-stdlib
evemu-tools
  Depends: libevemu3
  Depends: libc6
  Depends: libevdev2
python-backports.functools-lru-cache
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-matplotlib2-data
  Depends: fonts-lyx
  Depends: ttf-bitstream-vera
python-tz
  Depends: tzdata
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libjs-jquery-ui
  Depends: libjs-jquery
  Recommends: javascript-common
python-cycler
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-kiwisolver
  Depends: python
  Depends: python
  Depends: python-pkg-resources
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
python-subprocess32
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-tk
  Depends: python
  Depends: python
  Depends: blt
  Depends: libc6
  Depends: libtcl8.6
  Depends: libtk8.6
  Depends: libx11-6
  Depends: tk8.6-blt2.5
gir1.2-gsf-1
  Depends: gir1.2-freedesktop
  Depends: gir1.2-glib-2.0
  Depends: libgsf-1-114
libabiword-3.0
  Depends: sensible-utils
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libchamplain-0.12-0
  Depends: libchamplain-gtk-0.12-0
  Depends: libclutter-1.0-0
  Depends: libclutter-gtk-1.0-0
  Depends: libcogl-pango20
  Depends: libcogl-path20
  Depends: libcogl20
  Depends: libdrm2
  Depends: libebackend-1.2-10
  Depends: libebook-1.2-19
  Depends: libebook-contacts-1.2-2
  Depends: libecal-1.2-19
  Depends: libedata-book-1.2-25
  Depends: libedataserver-1.2-23
  Depends: libegl1
  Depends: libenchant1c2a
  Depends: libexpat1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libfribidi0
  Depends: libgbm1
  Depends: libgcc1
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgoffice-0.10-10
  Depends: libgsf-1-114
  Depends: libgtk-3-0
  Depends: libical3
  Depends: libjpeg62-turbo
  Depends: libjson-glib-1.0-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpng16-16
  Depends: libraptor2-0
  Depends: librasqal3
  Depends: librdf0
  Depends: librsvg2-2
  Depends: libsecret-1-0
  Depends: libsoup2.4-1
  Depends: libstdc++6
  Depends: libwayland-client0
  Depends: libwayland-cursor0
  Depends: libwayland-egl1
  Depends: libwayland-server0
  Depends: libwmf0.2-7
  Depends: libwv-1.2-4
  Depends: libx11-6
  Depends: libxcomposite1
  Depends: libxdamage1
  Depends: libxext6
  Depends: libxfixes3
  Depends: libxi6
  Depends: libxkbcommon0
  Depends: libxml2
  Depends: libxrandr2
  Depends: libxslt1.1
  Depends: zlib1g
libportmidi0
  Depends: libasound2
  Depends: libc6
libsdl-mixer1.2
  Depends: libc6
  Depends: libflac8
  Depends: libfluidsynth1
  Depends: libmad0
  Depends: libmikmod3
  Depends: libsdl1.2debian
  Depends: libvorbis0a
  Depends: libvorbisfile3
 |Recommends: timgm6mb-soundfont
 |Recommends: fluid-soundfont-gm
  Recommends: freepats
libsdl-ttf2.0-0
  Depends: libc6
  Depends: libfreetype6
  Depends: libsdl1.2debian
python3-ukui-menu
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libpython3.7
  Depends: libukui-menu2
  Depends: python3
  Depends: python3
gettext-base
  Depends: libc6
xscreensaver-data-extra
  Depends: dictionaries-common
  Depends: libjpeg-turbo-progs
  Depends: netpbm
  Depends: xscreensaver-data
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxt6
xscreensaver-gl
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libglib2.0-0
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxt6
  Depends: libxxf86vm1
xscreensaver-gl-extra
  Depends: xscreensaver-gl
  Depends: libc6
  Depends: libgdk-pixbuf2.0-0
  Depends: libgl1
  Depends: libgle3
  Depends: libglib2.0-0
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
  Depends: libice6
  Depends: libsm6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxmu6
  Depends: libxt6
  Depends: libxxf86vm1
libcaribou-common
python3-tk
  Depends: python3
  Depends: python3
  Depends: blt
  Depends: libc6
  Depends: libtcl8.6
  Depends: libtk8.6
  Depends: libx11-6
  Depends: tk8.6-blt2.5
ruby-json
  Depends: ruby
  Depends: libc6
  Depends: libgmp10
  Depends: libruby2.5
  Depends: ruby
dnsutils
 |Depends: bind9-host
  Depends: <host>
    bind9-host
  Depends: libbind9-161
  Depends: libdns1104
  Depends: libisc1100
  Depends: libisccfg163
  Depends: liblwres161
  Depends: libc6
  Depends: libcap2
  Depends: libcom-err2
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libgssapi-krb5-2
  Depends: libidn2-0
  Depends: libirs161
  Depends: libjson-c3
  Depends: libk5crypto3
  Depends: libkrb5-3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
tree
  Depends: libc6
libffcall1b
  Depends: libc6
ecl
  Depends: libc6
  Depends: libffi6
  Depends: libgc1c2
  Depends: libgmp10
  Depends: libffi-dev
  Depends: libgmp3-dev
  Depends: libncurses5-dev
    libncurses-dev
  Depends: libgc-dev
  Depends: libatomic-ops-dev
  Depends: gcc
binfmt-support
  Depends: libc6
  Depends: libpipeline1
  Depends: lsb-base
libx86-1
  Depends: libc6
console-setup
  PreDepends: debconf
 |Depends: console-setup-linux
 |Depends: console-setup-freebsd
  Depends: <hurd>
  Depends: xkb-data
  Depends: keyboard-configuration
console-data
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Recommends: kbd
  Recommends: console-common
libbinio1v5
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libasync-interrupt-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libcommon-sense-perl
libev-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
  Depends: libcommon-sense-perl
libevent-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libguard-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
cl-trivial-gray-streams
ruby-power-assert
libxau-dev
  Depends: libxau6
  Depends: x11proto-core-dev
    x11proto-dev
libxdmcp-dev
  Depends: libxdmcp6
  Depends: x11proto-core-dev
    x11proto-dev
x11proto-core-dev
  Depends: x11proto-dev
x11proto-input-dev
  Depends: x11proto-dev
x11proto-dev
  Depends: xorg-sgml-doctools
x11proto-kb-dev
  Depends: x11proto-dev
xtrans-dev
libxcb1-dev
  Depends: libxcb1
  Depends: libpthread-stubs0-dev
  Depends: libxau-dev
  Depends: libxdmcp-dev
libxext-dev
  Depends: libxext6
  Depends: x11proto-core-dev
    x11proto-dev
  Depends: x11proto-xext-dev
  Depends: libx11-dev
x11proto-xinerama-dev
  Depends: x11proto-dev
libxrandr-dev
  Depends: libxrandr2
  Depends: libx11-dev
  Depends: libxext-dev
  Depends: x11proto-randr-dev
  Depends: libxrender-dev
libxt-dev
  Depends: libxt6
  Depends: libx11-dev
  Depends: x11proto-core-dev
    x11proto-dev
  Depends: libsm-dev
libxss-dev
  Depends: libxss1
  Depends: libx11-dev
  Depends: libxext-dev
  Depends: x11proto-scrnsaver-dev
gcc
  Depends: cpp
  Depends: gcc-8
 |Recommends: libc6-dev
  Recommends: <libc-dev>
    libc6-dev
libgmp-dev
  Depends: libgmp10
  Depends: libgmpxx4ldbl
libffi-dev
  Depends: libffi6
 |Depends: dpkg
  Depends: install-info
libbsd-dev
  Depends: libbsd0
libc6-dev
  Depends: libc6
  Depends: libc-dev-bin
  Depends: linux-libc-dev
libncurses5-dev
  Depends: libtinfo6
  Depends: libncurses-dev
libncurses-dev
  Depends: libtinfo6
  Depends: libncurses6
  Depends: libncursesw6
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
  Depends: ncurses-bin
libghc-data-default-class-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-data-default-instances-containers-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-containers-dev-0.5.11.0-e0faa>
    ghc
  Depends: <libghc-data-default-class-dev-0.1.2.0-66927>
    libghc-data-default-class-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-data-default-instances-dlist-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-data-default-class-dev-0.1.2.0-66927>
    libghc-data-default-class-dev
  Depends: <libghc-dlist-dev-0.8.0.4-2988c>
    libghc-dlist-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-data-default-instances-old-locale-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-data-default-class-dev-0.1.2.0-66927>
    libghc-data-default-class-dev
  Depends: <libghc-old-locale-dev-1.0.0.7-afc40>
    libghc-old-locale-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-x11-xft-dev
  Depends: libxft-dev
  Depends: <libghc-x11-dev-1.9-f4918>
    libghc-x11-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-utf8-string-dev-1.0.1.1-cc7cb>
    libghc-utf8-string-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxinerama1
  Depends: libxrandr2
  Depends: libxss1
libghc-old-locale-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-old-time-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-old-locale-dev-1.0.0.7-afc40>
    libghc-old-locale-dev
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-random-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-time-dev-1.8.0.2-2ae9f>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-semigroups-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libghc-random-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libjs-mathjax
libghc-x11-xft-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libghc-x11-doc
  Recommends: libjs-mathjax
libghc-data-default-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libghc-data-default-class-doc
  Recommends: libjs-mathjax
qt5dxcb-plugin
  Depends: libc6
  Depends: libcairo2
  Depends: libgcc1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5widgets5
  Depends: libqt5x11extras5
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxcb-composite0
  Depends: libxcb-damage0
  Depends: libxcb-icccm4
  Depends: libxcb-image0
  Depends: libxcb-render-util0
  Depends: libxcb-render0
  Depends: libxcb-shape0
  Depends: libxcb-xfixes0
  Depends: libxcb1
  Depends: libxi6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
fonts-tlwg-garuda-ttf
  Recommends: fonts-tlwg-garuda
fonts-tlwg-garuda-otf
  Recommends: fonts-tlwg-garuda
fonts-tlwg-kinnari-ttf
  Recommends: fonts-tlwg-kinnari
fonts-tlwg-kinnari-otf
  Recommends: fonts-tlwg-kinnari
fonts-tlwg-laksaman-ttf
  Recommends: fonts-tlwg-laksaman
fonts-tlwg-laksaman-otf
  Recommends: fonts-tlwg-laksaman
fonts-tlwg-loma-ttf
  Recommends: fonts-tlwg-loma
fonts-tlwg-loma-otf
  Recommends: fonts-tlwg-loma
fonts-tlwg-mono-ttf
  Recommends: fonts-tlwg-mono
fonts-tlwg-mono-otf
  Recommends: fonts-tlwg-mono
fonts-tlwg-norasi-ttf
  Recommends: fonts-tlwg-norasi
fonts-tlwg-norasi-otf
  Recommends: fonts-tlwg-norasi
fonts-tlwg-purisa-ttf
  Recommends: fonts-tlwg-purisa
fonts-tlwg-purisa-otf
  Recommends: fonts-tlwg-purisa
fonts-tlwg-sawasdee-ttf
  Recommends: fonts-tlwg-sawasdee
fonts-tlwg-sawasdee-otf
  Recommends: fonts-tlwg-sawasdee
fonts-tlwg-typewriter-ttf
  Recommends: fonts-tlwg-typewriter
fonts-tlwg-typewriter-otf
  Recommends: fonts-tlwg-typewriter
fonts-tlwg-typist-ttf
  Recommends: fonts-tlwg-typist
fonts-tlwg-typist-otf
  Recommends: fonts-tlwg-typist
fonts-tlwg-typo-ttf
  Recommends: fonts-tlwg-typo
fonts-tlwg-typo-otf
  Recommends: fonts-tlwg-typo
fonts-tlwg-umpush-ttf
  Recommends: fonts-tlwg-umpush
fonts-tlwg-umpush-otf
  Recommends: fonts-tlwg-umpush
fonts-tlwg-waree-ttf
  Recommends: fonts-tlwg-waree
fonts-tlwg-waree-otf
  Recommends: fonts-tlwg-waree
libphonenumber7
  Depends: libboost-atomic1.67.0
  Depends: libboost-chrono1.67.0
  Depends: libboost-date-time1.67.0
  Depends: libboost-filesystem1.67.0
  Depends: libboost-system1.67.0
  Depends: libboost-thread1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libicu63
  Depends: libprotobuf17
  Depends: libstdc++6
apache2-bin
  Depends: <perl:any>
    perl
  Depends: libapr1
  Depends: libaprutil1
 |Depends: libaprutil1-dbd-sqlite3
 |Depends: libaprutil1-dbd-mysql
 |Depends: libaprutil1-dbd-odbc
 |Depends: libaprutil1-dbd-pgsql
  Depends: <libaprutil1-dbd-freetds>
  Depends: libaprutil1-ldap
  Depends: libbrotli1
  Depends: libc6
  Depends: libcurl4
  Depends: libjansson4
  Depends: libldap-2.4-2
  Depends: liblua5.2-0
  Depends: libnghttp2-14
  Depends: libpcre3
  Depends: libssl1.1
  Depends: libxml2
  Depends: zlib1g
libapache2-mod-dnssd
  Depends: libapr1
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: avahi-daemon
  Depends: <apache2-api-20120211>
    apache2-bin
  Depends: apache2-bin
librygel-core-2.6-2
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgupnp-1.0-4
  Depends: libxml2
librygel-db-2.6-2
  Depends: libc6
  Depends: libglib2.0-0
  Depends: librygel-core-2.6-2
  Depends: libsqlite3-0
  Depends: libunistring2
librygel-renderer-2.6-2
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgupnp-1.0-4
  Depends: libgupnp-av-1.0-2
  Depends: librygel-core-2.6-2
  Depends: libsoup2.4-1
librygel-server-2.6-2
  Depends: libc6
  Depends: libgee-0.8-2
  Depends: libglib2.0-0
  Depends: libgssdp-1.0-3
  Depends: libgupnp-1.0-4
  Depends: libgupnp-av-1.0-2
  Depends: libmediaart-2.0-0
  Depends: librygel-core-2.6-2
  Depends: libsoup2.4-1
  Depends: libxml2
libsugarext-data
tk8.6
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libtcl8.6
  Depends: libtk8.6
  Depends: libx11-6
  Depends: libxext6
  Depends: libxft2
  Depends: libxss1
  Depends: zlib1g
 |Recommends: xterm
  Recommends: <x-terminal-emulator>
    deepin-terminal
    eterm
    gnome-terminal
    kitty
    konsole
    lilyterm
    lxterminal
    mate-terminal
    mlterm
    mlterm-tiny
    pterm
    qterminal
    rxvt-unicode
    sakura
    stterm
    terminator
    terminology
    termit
    tilix
    xfce4-terminal
    xiterm+thai
    xterm
p11-kit-modules
  Depends: libc6
  Depends: libffi6
  Depends: libtasn1-6
  Depends: libp11-kit0
libnorm1
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libpgm-5.2-0
  Depends: libc6
libsodium23
  Depends: libc6
liblensfun-data-v1
liblept5
  Depends: libc6
  Depends: libgif7
  Depends: libjpeg62-turbo
  Depends: libopenjp2-7
  Depends: libpng16-16
  Depends: libtiff5
  Depends: libwebp6
  Depends: zlib1g
ifupdown
  Depends: libc6
  Depends: lsb-base
  Depends: adduser
  Depends: iproute2
 |Recommends: isc-dhcp-client
  Recommends: <dhcp-client>
    dhcpcanon
    dhcpcd5
    pump
    isc-dhcp-client
ifupdown2
  Depends: python-argcomplete
  Depends: python-ipaddr
  Depends: <python:any>
    python
  Depends: iproute2
netscript-2.4
  Depends: iproute2
  Depends: bridge-utils
  Depends: iptables
  Depends: netbase
  Depends: bash
 |Depends: isc-dhcp-client
 |Depends: <dhcpcd>
  Depends: pump
  Depends: lsb-base
gnustep-back-common
  Depends: fontconfig
  Depends: mknfonts.tool
  Depends: fonts-freefont-ttf
  Depends: gnustep-base-runtime
  Depends: gnustep-gui-runtime
  Depends: libc6
  Depends: libgcc1
  Depends: libgnustep-base1.26
  Depends: libgnustep-gui0.27
  Depends: libobjc4
  Depends: libx11-6
  Depends: libxfixes3
libart-2.0-2
  Depends: libc6
bogofilter-bdb
  Depends: bogofilter-common
  Depends: libc6
  Depends: libdb5.3
  Depends: libgsl23
  Depends: libgslcblas0
bogofilter-sqlite
  Depends: bogofilter-common
  Depends: libc6
  Depends: libgsl23
  Depends: libgslcblas0
  Depends: libsqlite3-0
bogofilter-tokyocabinet
  Depends: bogofilter-common
  Depends: libc6
  Depends: libgsl23
  Depends: libgslcblas0
  Depends: libtokyocabinet9
bogofilter-common
libsocket6-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libsys-hostname-long-perl
  Depends: perl
libnet-dns-perl
  Depends: perl
  Depends: libdigest-hmac-perl
  Depends: libnet-ip-perl
  Recommends: libdigest-bubblebabble-perl
  Recommends: libnet-dns-sec-perl
  Recommends: libnet-libidn-perl
libnetaddr-ip-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Recommends: libsocket6-perl
libmail-dkim-perl
  Depends: perl
  Depends: liberror-perl
  Depends: libdigest-sha-perl
    perl
  Depends: libmailtools-perl
  Depends: libnet-dns-perl
  Depends: libcrypt-openssl-rsa-perl
spamc
  Depends: libc6
  Depends: libssl1.1
sa-compile
  Depends: spamassassin
  Depends: re2c
  Depends: gcc
  Depends: libc6-dev
  Depends: make
    make-guile
libmail-spf-perl
  Depends: perl
  Depends: liberror-perl
  Depends: libnet-dns-perl
  Depends: libnetaddr-ip-perl
  Depends: liburi-perl
libio-socket-inet6-perl
  Depends: perl
  Depends: libsocket6-perl
krb5-config
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: bind9-host
libquvi-scripts-0.9
  Depends: lua-bitop
  Depends: lua-expat
  Depends: lua-json
  Depends: lua-socket
gir1.2-totemplparser-1.0
  Depends: gir1.2-glib-2.0
  Depends: libtotem-plparser18
cups-ipp-utils
  Depends: libavahi-client3
  Depends: libavahi-common3
  Depends: libc6
  Depends: libcups2
  Depends: libgnutls30
  Depends: libgssapi-krb5-2
  Depends: zlib1g
qpdf
  Depends: libc6
  Depends: libgcc1
  Depends: libjpeg62-turbo
  Depends: libqpdf21
  Depends: libstdc++6
  Depends: zlib1g
liblouisutdml8
  Depends: liblouisutdml-data
  Depends: libc6
  Depends: liblouis17
  Depends: libxml2
bash-completion
libpaps0
  Depends: libc6
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libpango-1.0-0
  Depends: libpangoft2-1.0-0
psutils
  Depends: libc6
  Depends: libpaper1
  Recommends: ghostscript
wdiff
  Depends: libc6
  Depends: libtinfo6
libgutenprint-common
  Recommends: libgutenprint9
binutils-common
libbinutils
  Depends: libc6
  Depends: zlib1g
  Depends: binutils-common
binutils-x86-64-linux-gnu
  Depends: binutils-common
  Depends: libbinutils
  Depends: libc6
  Depends: zlib1g
build-essential
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
  Depends: gcc
  Depends: g++
  Depends: make
    make-guile
  Depends: dpkg-dev
bcc
  Depends: libc6
  Depends: bin86
  Recommends: elks-libc
clang-6.0
  Depends: libc6
  Depends: libgcc1
  Depends: libjsoncpp1
  Depends: libllvm6.0
  Depends: libstdc++6
  Depends: libstdc++-8-dev
  Depends: libgcc-8-dev
  Depends: libobjc-8-dev
  Depends: libclang-common-6.0-dev
  Depends: libclang1-6.0
  Depends: libc6-dev
  Depends: binutils
  Recommends: llvm-6.0-dev
  Recommends: python
  Recommends: libomp-dev
clang-7
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libstdc++-8-dev
  Depends: libgcc-8-dev
  Depends: libobjc-8-dev
  Depends: libclang-common-7-dev
  Depends: libclang1-7
  Depends: libc6-dev
  Depends: binutils
  Recommends: llvm-7-dev
  Recommends: python
  Recommends: libomp-7-dev
gcc-7
  Depends: cpp-7
  Depends: gcc-7-base
  Depends: libcc1-0
  Depends: binutils
  Depends: libgcc-7-dev
  Depends: libc6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libisl19
  Depends: libmpc3
  Depends: libmpfr6
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: libc6-dev
gcc-8
  Depends: cpp-8
  Depends: gcc-8-base
  Depends: libcc1-0
  Depends: binutils
  Depends: libgcc-8-dev
  Depends: libc6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libisl19
  Depends: libmpc3
  Depends: libmpfr6
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: libc6-dev
pcc
  Depends: libc6
  Depends: libpcc-dev
tcc
  Depends: libc6
 |Recommends: libc6-dev
  Recommends: <libc-dev>
    libc6-dev
fakeroot
  Depends: libfakeroot
  Depends: libc6
pseudo
  Depends: libc6
  Depends: libsqlite3-0
  Depends: libpseudo
gnupg2
  Depends: gnupg
libalgorithm-merge-perl
  Depends: perl
  Depends: libalgorithm-diff-perl
libcgi-fast-perl
  Depends: perl
  Depends: libcgi-pm-perl
  Depends: libfcgi-perl
libsub-name-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libfile-fcntllock-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libnet-domain-tld-perl
  Depends: perl
libfuture-perl
  Depends: perl
libstruct-dumb-perl
  Depends: perl
libsocket-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libasync-mergepoint-perl
  Depends: perl
libsereal-perl
  Depends: perl
  Depends: libsereal-decoder-perl
  Depends: libsereal-encoder-perl
libtest-fatal-perl
  Depends: perl
  Depends: libtry-tiny-perl
libtest-refcount-perl
  Depends: perl
libio-pty-perl
  Depends: libc6
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
libexporter-tiny-perl
  Depends: perl
libio-string-perl
  Depends: perl
libunicode-collate-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
libxml-libxml-perl
  Depends: libc6
  Depends: libxml2
  Depends: zlib1g
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libxml-namespacesupport-perl
  Depends: libxml-sax-perl
libxml-sax-expat-perl
  Depends: perl
  Depends: libxml-namespacesupport-perl
  Depends: libxml-parser-perl
  Depends: libxml-sax-perl
libxml-namespacesupport-perl
  Depends: perl
libxml-sax-perl
  Depends: perl
  Depends: libxml-namespacesupport-perl
  Depends: libxml-sax-base-perl
  Depends: ucf
  Recommends: libwww-perl
  Recommends: libxml-sax-expat-perl
libgit2-glib-1.0-0
  Depends: libc6
  Depends: libgit2-27
  Depends: libglib2.0-0
libgnome-games-support-common
libpython2.7-minimal
  Recommends: libpython2.7-stdlib
python-soupsieve
  Depends: python-backports.functools-lru-cache
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python3-scour
  Depends: python3-six
  Depends: <python3:any>
    python3
  Depends: python3-pkg-resources
albatross-gtk-theme
  Depends: gtk2-engines-murrine
blackbird-gtk-theme
  Depends: gtk2-engines-murrine
bluebird-gtk-theme
  Depends: gtk2-engines-murrine
  Depends: gtk2-engines-pixbuf
greybird-gtk-theme
  Depends: gtk2-engines-murrine
libsgutils2-2
  Depends: libc6
libgsf-1-common
osinfo-db
libayatana-ido3-0.4-0
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo-gobject2
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
libboost-random1.67.0
  Depends: libboost-system1.67.0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
python-twisted-core
  Depends: python-twisted-bin
  Depends: python-zope.interface
  Depends: python-automat
  Depends: python-attr
  Depends: python-constantly
  Depends: python-hyperlink
  Depends: python-incremental
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-openssl
  Depends: python-service-identity
python-xdg
  Depends: python
  Depends: python
libphodav-2.0-common
libmenu-cache-bin
  Depends: libc6
  Depends: libfm-extra4
  Depends: libglib2.0-0
python-cryptography
  Depends: python
  Depends: python
  Depends: python-asn1crypto
  Depends: <python-cffi-backend-api-min>
    python-cffi-backend
  Depends: <python-cffi-backend-api-max>
    python-cffi-backend
  Depends: python-enum34
  Depends: python-idna
  Depends: python-ipaddress
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libssl1.1
python-enum34
  Depends: <python:any>
    python
  Depends: <python:any>
    python
aria2
  Depends: libaria2-0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Recommends: ca-certificates
ffmpeg
  Depends: libavcodec58
    libavcodec-extra58
  Depends: libavdevice58
  Depends: libavfilter7
    libavfilter-extra7
  Depends: libavformat58
  Depends: libavresample4
  Depends: libavutil56
  Depends: libc6
  Depends: libpostproc55
  Depends: libsdl2-2.0-0
  Depends: libswresample3
  Depends: libswscale5
phantomjs
  Depends: libc6
  Depends: libgcc1
 |Depends: libgl1-mesa-glx
  Depends: libgl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5network5
  Depends: libqt5printsupport5
  Depends: libqt5webkit5
  Depends: libqt5widgets5
  Depends: libstdc++6
python3-pyxattr
  Depends: python3
  Depends: python3
  Depends: libc6
python3-xattr
  Depends: python3
  Depends: python3
  Depends: <python3-cffi-backend-api-min>
    python3-cffi-backend
  Depends: <python3-cffi-backend-api-max>
    python3-cffi-backend
  Depends: <python3:any>
    python3
  Depends: libc6
rtmpdump
  Depends: libc6
  Depends: librtmp1
weechat-perl
  Depends: libc6
  Depends: libperl5.28
 |Depends: weechat-curses
  Depends: weechat-headless
weechat-python
  Depends: libc6
  Depends: libpython2.7
 |Depends: weechat-curses
  Depends: weechat-headless
weechat-ruby
  Depends: libc6
  Depends: libgmp10
  Depends: libruby2.5
 |Depends: weechat-curses
  Depends: weechat-headless
manpages
libio-html-perl
  Depends: perl
libio-socket-ssl-perl
  Depends: libnet-ssleay-perl
  Depends: libssl1.1
  Depends: netbase
  Depends: perl
 |Recommends: libnet-libidn-perl
 |Recommends: libnet-idn-encode-perl
  Recommends: liburi-perl
 |Recommends: perl
 |Recommends: libsocket-perl
    perl-base
  Recommends: libsocket6-perl
 |Recommends: perl
 |Recommends: libio-socket-ip-perl
    perl-base
  Recommends: libio-socket-inet6-perl
libfont-afm-perl
  Depends: perl
libnet-smtp-ssl-perl
  Depends: libio-socket-ssl-perl
  Depends: perl
  Recommends: libauthen-sasl-perl
libopts25
  Depends: libc6
mysql-common
libntlm0
  Depends: libc6
guile-2.0-libs
  Depends: libc6
  Depends: libffi6
  Depends: libgc1c2
  Depends: libgmp10
  Depends: libltdl7
  Depends: libncurses6
  Depends: libreadline7
  Depends: libtinfo6
  Depends: libunistring2
openrc
  PreDepends: init-system-helpers
  Depends: insserv
  Depends: libaudit1
  Depends: libc6
  Depends: libeinfo1
  Depends: libpam0g
  Depends: librc1
  Depends: libselinux1
fgetty
insserv
  Depends: libc6
startpar
  Depends: libc6
liblzo2-2
  Depends: libc6
libqt5multimediawidgets5
  Depends: libc6
  Depends: libgl1
  Depends: libqt5core5a
  Depends: libqt5gui5
  Depends: libqt5multimedia5
  Depends: libqt5opengl5
  Depends: libqt5widgets5
  Depends: libstdc++6
  Depends: <qtbase-abi-5-11-3>
    libqt5core5a
libsignon-plugins-common1
  Depends: libc6
  Depends: libqt5core5a
  Depends: libqt5dbus5
  Depends: libstdc++6
locales-all
  Depends: libc-l10n
postgresql-client-11
  Depends: libpq5
  Depends: postgresql-client-common
  Depends: sensible-utils
  Depends: libc6
  Depends: libedit2
  Depends: zlib1g
postgresql-common
  Depends: adduser
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: lsb-base
  Depends: postgresql-client-common
  Depends: procps
  Depends: ssl-cert
  Depends: ucf
  Recommends: e2fsprogs
  Recommends: logrotate
sysstat
  Depends: lsb-base
  Depends: ucf
  Depends: xz-utils
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: libc6
  Depends: libsensors5
 |Recommends: cron
    bcron
  Recommends: <cron-daemon>
    bcron
    cron
sqlite3
  Depends: libc6
  Depends: libreadline7
  Depends: zlib1g
  Depends: libsqlite3-0
libnl-route-3-200
  Depends: libnl-3-200
  Depends: libc6
libservlet-api-java
libjsp-api-java
libel-api-java
libwebsocket-api-java
libxsom-java
  Depends: librelaxng-datatype-java
libstreambuffer-java
  Depends: libstax-ex-java
libactivation-java
libmaven-file-management-java
  Depends: libmaven-shared-io-java
  Depends: libmaven-shared-utils-java
  Depends: libmaven3-core-java
  Depends: <libplexus-utils-java>
    libplexus-utils2-java
libmaven-resolver-java
  Depends: libwagon-provider-api-java
libmaven3-core-java
  Depends: libatinject-jsr330-api-java
  Depends: libcommons-cli-java
  Depends: libcommons-lang3-java
  Depends: libgeronimo-annotation-1.3-spec-java
  Depends: libguice-java
  Depends: libmaven-parent-java
  Depends: libmaven-resolver-java
  Depends: libmaven-shared-utils-java
  Depends: libplexus-cipher-java
  Depends: libplexus-classworlds-java
  Depends: libplexus-component-annotations-java
  Depends: libplexus-interpolation-java
  Depends: libplexus-sec-dispatcher-java
  Depends: libplexus-utils2-java
  Depends: libsisu-inject-java
  Depends: libsisu-plexus-java
  Depends: libslf4j-java
  Depends: libwagon-provider-api-java
libplexus-archiver-java
  Depends: libcommons-compress-java
  Depends: libplexus-io-java
  Depends: libplexus-utils2-java
  Depends: libsnappy-java
  Depends: libxz-java
libplexus-io-java
  Depends: libcommons-io-java
  Depends: libplexus-utils2-java
libplexus-utils2-java
libsisu-ioc-java
  Depends: libaopalliance-java
  Depends: libatinject-jsr330-api-java
  Depends: libcdi-api-java
  Depends: libplexus-classworlds-java
  Depends: libplexus-component-annotations-java
  Depends: libplexus-utils2-java
  Depends: libsisu-guice-java
libwagon-http-java
  Depends: libcommons-io-java
  Depends: libhttpcore-java
  Depends: libhttpclient-java
  Depends: libjsoup-java
  Depends: libslf4j-java
  Depends: libwagon-provider-api-java
libicu4j-java
libintellij-annotations-java
  Depends: libjetbrains-annotations-java
libjdom1-java
  Depends: libjaxen-java
libxom-java
  Depends: libjaxen-java
  Depends: libxerces2-java
libfm-gtk-data
libfm-data
libfm-extra4
  Depends: libc6
  Depends: libglib2.0-0
libevemu3
  Depends: libc6
  Depends: libevdev2
fonts-lyx
blt
  Depends: tk8.6-blt2.5
tk8.6-blt2.5
  Depends: libc6
  Depends: libtcl8.6
  Depends: libtk8.6
  Depends: libx11-6
libgoffice-0.10-10
  Depends: libatk1.0-0
  Depends: libc6
  Depends: libcairo2
  Depends: libgdk-pixbuf2.0-0
  Depends: libglib2.0-0
  Depends: libgsf-1-114
  Depends: libgtk-3-0
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: librsvg2-2
  Depends: libxml2
  Depends: libxslt1.1
  Depends: libgoffice-0.10-10-common
libwv-1.2-4
  Depends: libc6
  Depends: libexpat1
  Depends: libfreetype6
  Depends: libglib2.0-0
  Depends: libgsf-1-114
  Depends: libjpeg62-turbo
  Depends: libpng16-16
  Depends: libwmf0.2-7
  Depends: libx11-6
  Depends: libxml2
  Depends: zlib1g
timgm6mb-soundfont
fluid-soundfont-gm
freepats
libgle3
  Depends: libc6
 |Depends: libgl1-mesa-glx
  Depends: libgl1
 |Depends: libglu1-mesa
  Depends: <libglu1>
    libglu1-mesa
 |Depends: <xlibmesa3-gl>
  Depends: libgl1
libirs161
  Depends: libisc1100
  Depends: libc6
  Depends: libcap2
  Depends: libdns1104
  Depends: libfstrm0
  Depends: libgeoip1
  Depends: libisccfg163
  Depends: libjson-c3
  Depends: liblmdb0
  Depends: libprotobuf-c1
  Depends: libssl1.1
  Depends: libxml2
libgmp3-dev
  Depends: libgmp-dev
libgc-dev
  Depends: libgc1c2
  Depends: <libc-dev>
    libc6-dev
libatomic-ops-dev
console-setup-linux
 |Depends: kbd
  Depends: <console-tools>
  Depends: keyboard-configuration
 |Depends: init-system-helpers
  Depends: initscripts
console-setup-freebsd
  Depends: <vidcontrol>
  Depends: <kbdcontrol>
  Depends: keyboard-configuration
 |Depends: init-system-helpers
  Depends: initscripts
console-common
 |PreDepends: debconf
  PreDepends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: debianutils
  Depends: console-data
  Depends: kbd
  Depends: lsb-base
xorg-sgml-doctools
libpthread-stubs0-dev
x11proto-xext-dev
  Depends: x11proto-dev
x11proto-randr-dev
  Depends: x11proto-dev
libxrender-dev
  Depends: libxrender1
  Depends: libx11-dev
  Depends: x11proto-render-dev
    x11proto-dev
  Depends: x11proto-core-dev
    x11proto-dev
libsm-dev
  Depends: libsm6
  Depends: x11proto-core-dev
    x11proto-dev
  Depends: libice-dev
x11proto-scrnsaver-dev
  Depends: x11proto-dev
libgmpxx4ldbl
  Depends: libc6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libstdc++6
libc-dev-bin
  Depends: libc6
  Depends: libc6
  Recommends: manpages
  Recommends: manpages-dev
linux-libc-dev
ncurses-bin
  PreDepends: libc6
  PreDepends: libtinfo6
libghc-dlist-dev
  Depends: <libghc-base-dev-4.11.1.0-5dd74>
    ghc
  Depends: <libghc-deepseq-dev-1.4.3.0-17e4f>
    ghc
  Depends: libatomic1
  Depends: libc6
  Depends: libgmp10
libxft-dev
  Depends: libxft2
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
  Depends: libfontconfig1-dev
  Depends: libfreetype6-dev
  Depends: libx11-dev
  Depends: libxrender-dev
 |Depends: zlib1g-dev
  Depends: <libz-dev>
    zlib1g-dev
libghc-data-default-class-doc
  Depends: <haddock-interface-33>
    ghc
  Recommends: ghc-doc
  Recommends: libjs-mathjax
libapr1
  Depends: libc6
  Depends: libuuid1
libaprutil1
  Depends: libapr1
  Depends: libc6
  Depends: libdb5.3
  Depends: libexpat1
  Depends: libgdbm6
  Depends: libssl1.1
  Depends: libuuid1
libaprutil1-dbd-sqlite3
  Depends: libaprutil1
  Depends: libc6
  Depends: libsqlite3-0
libaprutil1-dbd-mysql
  Depends: libaprutil1
  Depends: libc6
  Depends: libmariadb3
  Depends: libssl1.1
  Depends: zlib1g
libaprutil1-dbd-odbc
  Depends: libaprutil1
  Depends: libc6
  Depends: libodbc1
libaprutil1-dbd-pgsql
  Depends: libaprutil1
  Depends: libc6
  Depends: libpq5
libaprutil1-ldap
  Depends: libaprutil1
  Depends: libc6
  Depends: libldap-2.4-2
dhcpcanon
  Depends: adduser
  Depends: python3-attr
  Depends: python3-dbus
  Depends: python3-lockfile
  Depends: python3-netaddr
  Depends: python3-pip
  Depends: python3-pyroute2
  Depends: python3-scapy
  Depends: <python3:any>
    python3
  Depends: libjs-sphinxdoc
  Recommends: apparmor
 |Recommends: <systemd>
  Recommends: resolvconf-admin
 |Recommends: udev
    eudev
  Recommends: macchanger
python-argcomplete
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-ipaddr
  Depends: <python:any>
    python
  Depends: <python:any>
    python
bridge-utils
  Depends: libc6
mknfonts.tool
  Depends: gnustep-base-runtime
  Depends: libc6
  Depends: libfreetype6
  Depends: libgnustep-base1.26
  Depends: libobjc4
libdigest-hmac-perl
  Depends: perl
libnet-ip-perl
  Depends: perl
libdigest-bubblebabble-perl
  Depends: perl
libnet-dns-sec-perl
  Depends: libnet-dns-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
  Depends: libssl1.1
libnet-libidn-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libidn11
liberror-perl
  Depends: perl
libcrypt-openssl-rsa-perl
  Depends: libc6
  Depends: libssl1.1
  Depends: perl
  Depends: <perl-openssl-abi-1.1>
    perl-openssl-defaults
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libcrypt-openssl-bignum-perl
  Depends: libcrypt-openssl-random-perl
re2c
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
lua-bitop
  Depends: libc6
lua-expat
  Depends: libc6
  Depends: libexpat1
lua-json
  Depends: lua-lpeg
lua-socket
  Depends: libc6
liblouisutdml-data
g++
  Depends: cpp
  Depends: gcc
  Depends: g++-8
  Depends: gcc-8
bin86
  Depends: libc6
elks-libc
  Recommends: bcc
libllvm6.0
  Depends: libc6
  Depends: libedit2
  Depends: libffi6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
libstdc++-8-dev
  Depends: gcc-8-base
  Depends: libgcc-8-dev
  Depends: libstdc++6
  Depends: libc6-dev
libgcc-8-dev
  Depends: gcc-8-base
  Depends: libgcc1
  Depends: libgomp1
  Depends: libitm1
  Depends: libatomic1
  Depends: libasan5
  Depends: liblsan0
  Depends: libtsan0
  Depends: libubsan1
  Depends: libmpx2
  Depends: libquadmath0
  Recommends: libc6-dev
libobjc-8-dev
  Depends: gcc-8-base
  Depends: libgcc-8-dev
  Depends: libobjc4
libclang-common-6.0-dev
  Depends: lib32gcc1
  Depends: lib32stdc++6
  Depends: libc6
  Depends: libc6-i386
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
  Depends: libllvm6.0
libclang1-6.0
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm6.0
  Depends: libstdc++6
llvm-6.0-dev
  Depends: libc6
  Depends: libgcc1
  Depends: libjsoncpp1
  Depends: libllvm6.0
  Depends: libstdc++6
  Depends: libffi-dev
  Depends: llvm-6.0
  Depends: libtinfo-dev
    libncurses-dev
libomp-dev
  Depends: libomp-7-dev
libclang-common-7-dev
  Depends: lib32gcc1
  Depends: lib32stdc++6
  Depends: libc6
  Depends: libc6-i386
  Depends: libgcc1
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
  Depends: libllvm7
libclang1-7
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
llvm-7-dev
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libffi-dev
  Depends: llvm-7
  Depends: libtinfo-dev
    libncurses-dev
libomp-7-dev
  Depends: libomp5-7
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
cpp-7
  Depends: gcc-7-base
  Depends: libc6
  Depends: libgmp10
  Depends: libisl19
  Depends: libmpc3
  Depends: libmpfr6
  Depends: zlib1g
gcc-7-base
libcc1-0
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libgcc-7-dev
  Depends: gcc-7-base
  Depends: libgcc1
  Depends: libgomp1
  Depends: libitm1
  Depends: libatomic1
  Depends: libasan4
  Depends: liblsan0
  Depends: libtsan0
  Depends: libubsan0
  Depends: libcilkrts5
  Depends: libmpx2
  Depends: libquadmath0
  Recommends: libc6-dev
libpcc-dev
libfakeroot
  Depends: libc6
libpseudo
  Depends: libc6
libalgorithm-diff-perl
  Depends: perl
  Recommends: libalgorithm-diff-xs-perl
libfcgi-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
libsereal-decoder-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libzstd1
libsereal-encoder-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libzstd1
libxml-sax-base-perl
  Depends: perl
python-twisted-bin
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-zope.interface
  Depends: python
  Depends: python
  Depends: python-pkg-resources
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
python-automat
  Depends: python-attr
  Depends: python-six
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-attr
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-constantly
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-hyperlink
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-incremental
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-click
  Recommends: python-twisted-core
python-service-identity
  Depends: python-attr
  Depends: python-openssl
  Depends: python-pyasn1
  Depends: python-pyasn1-modules
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Recommends: python-idna
python-asn1crypto
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-cffi-backend
  Depends: python
  Depends: python
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: libc6
  Depends: libffi6
python-idna
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-ipaddress
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libaria2-0
  Depends: libc-ares2
  Depends: libc6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libgnutls30
  Depends: libnettle6
  Depends: libsqlite3-0
  Depends: libssh2-1
  Depends: libstdc++6
  Depends: libxml2
  Depends: zlib1g
python3-cffi-backend
  Depends: python3
  Depends: python3
  Depends: libc6
  Depends: libffi6
libnet-ssleay-perl
  Depends: perl
  Depends: <perl-openssl-abi-1.1>
    perl-openssl-defaults
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libssl1.1
libnet-idn-encode-perl
  Depends: perl
  Depends: <perlapi-5.28.1>
    perl-base
  Depends: libc6
libauthen-sasl-perl
  Depends: perl
libeinfo1
  Depends: libaudit1
  Depends: libc6
  Depends: libselinux1
librc1
  Depends: libaudit1
  Depends: libc6
  Depends: libeinfo1
  Depends: libselinux1
postgresql-client-common
  Depends: netbase
  Recommends: lsb-release
  Recommends: libreadline7
libmaven-shared-io-java
  Depends: libmaven-shared-utils-java
  Depends: libmaven3-core-java
  Depends: <libplexus-utils-java>
    libplexus-utils2-java
  Depends: libwagon-provider-api-java
libmaven-shared-utils-java
  Depends: libcommons-io-java
  Recommends: libjansi-java
libwagon-provider-api-java
  Depends: libplexus-utils2-java
libatinject-jsr330-api-java
libcommons-cli-java
libcommons-lang3-java
  Depends: libcommons-parent-java
libgeronimo-annotation-1.3-spec-java
libguice-java
  Depends: libaopalliance-java
  Depends: libatinject-jsr330-api-java
  Depends: libguava-java
  Depends: libjsr305-java
libmaven-parent-java
  Depends: libapache-pom-java
libplexus-cipher-java
libplexus-classworlds-java
libplexus-component-annotations-java
libplexus-interpolation-java
libplexus-sec-dispatcher-java
  Depends: libplexus-cipher-java
  Depends: libplexus-utils2-java
libsisu-inject-java
  Depends: libcdi-api-java
  Depends: libguice-java
  Depends: libslf4j-java
libsisu-plexus-java
  Depends: libcdi-api-java
  Depends: libplexus-classworlds-java
  Depends: libplexus-component-annotations-java
  Depends: libplexus-utils2-java
  Depends: libsisu-inject-java
libslf4j-java
libsnappy-java
  Depends: libsnappy-jni
libxz-java
libcommons-io-java
  Depends: libcommons-parent-java
libaopalliance-java
libcdi-api-java
  Depends: libatinject-jsr330-api-java
  Depends: libgeronimo-interceptor-3.0-spec-java
libsisu-guice-java
  Depends: libaopalliance-java
  Depends: libatinject-jsr330-api-java
  Depends: libguava-java
  Recommends: libasm-java
  Recommends: libcglib-java
  Recommends: libslf4j-java
libhttpcore-java
libhttpclient-java
  Depends: libcommons-codec-java
  Depends: libcommons-logging-java
  Depends: libhttpcore-java
libjsoup-java
libjetbrains-annotations-java
libxerces2-java
  Depends: libxml-commons-external-java
  Depends: libxml-commons-resolver1.1-java
libgoffice-0.10-10-common
x11proto-render-dev
  Depends: x11proto-dev
libice-dev
  Depends: libice6
  Depends: x11proto-core-dev
    x11proto-dev
manpages-dev
  Depends: manpages
libfontconfig1-dev
  Depends: libfontconfig1
  Depends: libexpat1-dev
  Depends: libfreetype6-dev
  Depends: uuid-dev
  Depends: pkg-config
    pkgconf
libfreetype6-dev
  Depends: libfreetype6
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
 |Depends: zlib1g-dev
  Depends: <libz-dev>
    zlib1g-dev
  Depends: libpng-dev
  Recommends: freetype2-doc
zlib1g-dev
  Depends: zlib1g
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
python3-attr
  Depends: <python3:any>
    python3
python3-lockfile
  Depends: <python3:any>
    python3
python3-netaddr
  Depends: ieee-data
  Depends: <python3:any>
    python3
python3-pip
  Depends: ca-certificates
  Depends: python3-distutils
  Depends: python-pip-whl
  Depends: <python3:any>
    python3
  Recommends: build-essential
  Recommends: python3-dev
  Recommends: python3-setuptools
  Recommends: python3-wheel
python3-pyroute2
  Depends: <python3:any>
    python3
python3-scapy
  Depends: <python3:any>
    python3
  Recommends: tcpdump
  Recommends: ipython3
  Recommends: python3-matplotlib
  Recommends: python3-pyx
  Recommends: graphviz
resolvconf-admin
  Depends: adduser
  Depends: libc6
  Recommends: resolvconf
    openresolv
macchanger
  Depends: libc6
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
 |Depends: dpkg
  Depends: install-info
perl-openssl-defaults
  Depends: libc6
  Depends: libssl1.1
libcrypt-openssl-bignum-perl
  Depends: perl
  Depends: <perl-openssl-abi-1.1>
    perl-openssl-defaults
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libssl1.1
libcrypt-openssl-random-perl
  Depends: libc6
  Depends: libssl1.1
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
lua-lpeg
  Depends: libc6
g++-8
  Depends: gcc-8-base
  Depends: gcc-8
  Depends: libstdc++-8-dev
  Depends: libc6
  Depends: libgmp10
  Depends: libisl19
  Depends: libmpc3
  Depends: libmpfr6
  Depends: zlib1g
libitm1
  Depends: gcc-8-base
  Depends: libc6
libasan5
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
liblsan0
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libtsan0
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libubsan1
  Depends: gcc-8-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libmpx2
  Depends: gcc-8-base
  Depends: libc6
lib32gcc1
  Depends: gcc-8-base
  Depends: libc6-i386
lib32stdc++6
  Depends: gcc-8-base
  Depends: lib32gcc1
  Depends: libc6-i386
libc6-i386
  Depends: libc6
llvm-6.0
  Depends: llvm-6.0-runtime
  Depends: libc6
  Depends: libgcc1
  Depends: libjsoncpp1
  Depends: libllvm6.0
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
  Recommends: llvm-6.0-dev
libtinfo-dev
  Depends: libtinfo6
  Depends: libncurses-dev
llvm-7
  Depends: llvm-7-runtime
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
  Recommends: llvm-7-dev
libomp5-7
  Depends: libc6
libasan4
  Depends: gcc-7-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libubsan0
  Depends: gcc-7-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libcilkrts5
  Depends: gcc-7-base
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
libalgorithm-diff-xs-perl
  Depends: perl
  Depends: <perlapi-5.28.0>
    perl-base
  Depends: libc6
  Depends: libalgorithm-diff-perl
python-click
  Depends: <python:any>
    python
  Depends: <python:any>
    python
  Depends: python-colorama
python-pyasn1
  Depends: <python:any>
    python
  Depends: <python:any>
    python
python-pyasn1-modules
  Depends: python-pyasn1
  Depends: python-pyasn1
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libjansi-java
  Depends: libhawtjni-runtime-java
  Depends: libjansi-native-java
libguava-java
  Depends: libatinject-jsr330-api-java
  Depends: libjsr305-java
libjsr305-java
libsnappy-jni
  Depends: libc6
  Depends: libsnappy1v5
libgeronimo-interceptor-3.0-spec-java
libasm-java
libcglib-java
  Depends: libasm-java
libxml-commons-external-java
libexpat1-dev
  Depends: libexpat1
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
uuid-dev
 |Depends: libc6-dev
  Depends: <libc-dev>
    libc6-dev
  Depends: libuuid1
pkg-config
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libdpkg-perl
pkgconf
  Depends: libc6
  Depends: libdpkg-perl
libpng-dev
  Depends: libpng16-16
  Depends: zlib1g-dev
  Recommends: libpng-tools
freetype2-doc
  Depends: libjs-jquery
python3-distutils
  Depends: python3
  Depends: python3
  Depends: python3-lib2to3
python-pip-whl
  Depends: ca-certificates
python3-dev
  Depends: python3
  Depends: libpython3-dev
  Depends: python3.7-dev
  Depends: python3-distutils
  Depends: dh-python
python3-setuptools
  Depends: python3-pkg-resources
  Depends: python3-distutils
  Depends: <python3:any>
    python3
python3-wheel
  Depends: <python3:any>
    python3
  Recommends: python3-keyring
  Recommends: python3-keyrings.alt
  Recommends: python3-xdg
tcpdump
  Depends: libc6
  Depends: libpcap0.8
  Depends: libssl1.1
ipython3
  Depends: python3-ipython
python3-matplotlib
  Depends: python3-dateutil
  Depends: python-matplotlib-data
  Depends: python3-pyparsing
  Depends: python3-six
  Depends: libjs-jquery
  Depends: libjs-jquery-ui
  Depends: python3-numpy
  Depends: <python3-numpy-abi9>
    python3-numpy
  Depends: python3
  Depends: python3
  Depends: python3-cycler
  Depends: python3-kiwisolver
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libpng16-16
  Depends: libstdc++6
  Depends: zlib1g
  Recommends: python3-pil
  Recommends: python3-tk
python3-pyx
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libkpathsea6
  Recommends: texlive-latex-base
graphviz
  Depends: libc6
  Depends: libcairo2
  Depends: libcdt5
  Depends: libcgraph6
  Depends: libexpat1
  Depends: libgd3
  Depends: libglib2.0-0
  Depends: libgts-0.7-5
  Depends: libgvc6
  Depends: libgvpr2
  Depends: libice6
  Depends: liblab-gamut1
  Depends: libltdl7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpathplan4
  Depends: libsm6
  Depends: libstdc++6
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxdot4
  Depends: libxext6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Depends: zlib1g
  Recommends: fonts-liberation
llvm-6.0-runtime
  Depends: binfmt-support
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm6.0
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
llvm-7-runtime
  Depends: binfmt-support
  Depends: libc6
  Depends: libgcc1
  Depends: libllvm7
  Depends: libstdc++6
  Depends: libtinfo6
  Depends: zlib1g
python-colorama
  Depends: <python:any>
    python
  Depends: <python:any>
    python
libhawtjni-runtime-java
libjansi-native-java
  Depends: libhawtjni-runtime-java
libpng-tools
  Depends: libc6
  Depends: libpng16-16
  Depends: zlib1g
python3-lib2to3
  Depends: python3
  Depends: python3
libpython3-dev
  Depends: libpython3.7-dev
python3.7-dev
  Depends: python3.7
  Depends: libpython3.7-dev
  Depends: libpython3.7
  Depends: libexpat1-dev
 |Recommends: libc6-dev
  Recommends: <libc-dev>
    libc6-dev
dh-python
  Depends: <python3:any>
    python3
 |Depends: python3-distutils
  Depends: python3
python3-keyring
  Depends: python3-dbus
  Depends: python3-entrypoints
  Depends: python3-secretstorage
  Depends: <python3:any>
    python3
python3-keyrings.alt
  Depends: python3-crypto
  Depends: python3-six
  Depends: <python3:any>
    python3
python3-ipython
  Depends: python3-decorator
  Depends: python3-pexpect
  Depends: python3-pickleshare
  Depends: python3-pkg-resources
  Depends: python3-prompt-toolkit
  Depends: python3-pygments
  Depends: python3-simplegeneric
  Depends: python3-traitlets
  Depends: <python3:any>
    python3
python3-dateutil
  Depends: python3-six
  Depends: <python3:any>
    python3
  Depends: tzdata
python-matplotlib-data
  Depends: fonts-lyx
  Depends: ttf-bitstream-vera
python3-pyparsing
  Depends: <python3:any>
    python3
python3-numpy
  Depends: python3
  Depends: python3
  Depends: <python3.7:any>
    python3.7
  Depends: <python3:any>
    python3
 |Depends: libblas3
  Depends: <libblas.so.3>
    libatlas3-base
    libblas3
    libblis2-openmp
    libblis2-pthread
    libblis2-serial
    libopenblas-base
  Depends: libc6
 |Depends: liblapack3
  Depends: <liblapack.so.3>
    libatlas3-base
    liblapack3
    libopenblas-base
  Depends: python3-pkg-resources
python3-cycler
  Depends: python3-six
  Depends: <python3:any>
    python3
python3-kiwisolver
  Depends: python3
  Depends: python3
  Depends: python3-pkg-resources
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
texlive-latex-base
  Depends: tex-common
  Depends: fonts-lmodern
  Depends: texlive-base
  Depends: texlive-binaries
libcdt5
  Depends: libc6
libcgraph6
  Depends: libc6
  Depends: libcdt5
libgts-0.7-5
  Depends: libc6
  Depends: libglib2.0-0
  Recommends: libgts-bin
libgvc6
  Depends: libc6
  Depends: libcairo2
  Depends: libcdt5
  Depends: libcgraph6
  Depends: libexpat1
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgd3
  Depends: libglib2.0-0
  Depends: libgts-0.7-5
  Depends: libltdl7
  Depends: libpango-1.0-0
  Depends: libpangocairo-1.0-0
  Depends: libpangoft2-1.0-0
  Depends: libpathplan4
  Depends: libx11-6
  Depends: libxdot4
  Depends: libxrender1
  Depends: zlib1g
libgvpr2
  Depends: libc6
  Depends: libcdt5
  Depends: libcgraph6
liblab-gamut1
  Depends: libc6
libpathplan4
  Depends: libc6
libxdot4
  Depends: libc6
libpython3.7-dev
  Depends: libpython3.7-stdlib
  Depends: libpython3.7
  Depends: libexpat1-dev
 |Recommends: libc6-dev
  Recommends: <libc-dev>
    libc6-dev
python3-entrypoints
  Depends: <python3:any>
    python3
python3-secretstorage
  Depends: dbus
  Depends: python3-dbus
  Depends: python3-cryptography
  Depends: <python3:any>
    python3
  Recommends: python3-gi
python3-crypto
  Depends: python3
  Depends: python3
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libgmp10
python3-decorator
  Depends: <python3:any>
    python3
python3-pickleshare
  Depends: <python3:any>
    python3
python3-prompt-toolkit
  Depends: python3-six
  Depends: python3-wcwidth
  Depends: <python3:any>
    python3
  Recommends: python3-pygments
python3-pygments
  Depends: <python3:any>
    python3
  Recommends: python3-pkg-resources
python3-simplegeneric
  Depends: <python3:any>
    python3
python3-traitlets
  Depends: python3-decorator
  Depends: python3-ipython-genutils
  Depends: python3-six
  Depends: <python3:any>
    python3
tex-common
  PreDepends: dpkg
  Depends: ucf
fonts-lmodern
texlive-base
 |Depends: debconf
  Depends: <debconf-2.0>
    cdebconf
    debconf
  Depends: tex-common
  Depends: libpaper-utils
  Depends: sensible-utils
  Depends: texlive-binaries
  Depends: ucf
  Depends: xdg-utils
  Recommends: lmodern
texlive-binaries
  Depends: libptexenc1
  Depends: libptexenc1
  Depends: libkpathsea6
  Depends: libkpathsea6
  Depends: libsynctex2
  Depends: libsynctex2
  Depends: libtexlua52
  Depends: libtexlua52
  Depends: libtexlua53
  Depends: libtexlua53
  Depends: libtexluajit2
  Depends: libtexluajit2
  Depends: t1utils
  Depends: libbrotli1
  Depends: libc6
  Depends: libcairo2
  Depends: libfontconfig1
  Depends: libfreetype6
  Depends: libgcc1
  Depends: libgmp10
  Depends: libgraphite2-3
  Depends: libgs9
  Depends: libharfbuzz-icu0
  Depends: libharfbuzz0b
  Depends: libice6
  Depends: libicu63
  Depends: libmpfr6
  Depends: libpaper1
  Depends: libpixman-1-0
  Depends: libpng16-16
  Depends: libpotrace0
  Depends: libsm6
  Depends: libstdc++6
  Depends: libteckit0
  Depends: libwoff1
  Depends: libx11-6
  Depends: libxaw7
  Depends: libxext6
  Depends: libxi6
  Depends: libxmu6
  Depends: libxpm4
  Depends: libxt6
  Depends: libxxhash0
  Depends: libzzip-0-13
  Depends: zlib1g
  Depends: tex-common
  Depends: perl
 |Depends: dpkg
  Depends: install-info
  Recommends: texlive-base
libgts-bin
  Depends: libc6
  Depends: libglib2.0-0
  Depends: libgts-0.7-5
python3-cryptography
  Depends: python3
  Depends: python3-asn1crypto
  Depends: <python3-cffi-backend-api-min>
    python3-cffi-backend
  Depends: <python3-cffi-backend-api-max>
    python3-cffi-backend
  Depends: python3-idna
  Depends: python3-six
  Depends: <python3:any>
    python3
  Depends: libc6
  Depends: libssl1.1
python3-wcwidth
  Depends: <python3:any>
    python3
python3-ipython-genutils
  Depends: <python3:any>
    python3
lmodern
  Depends: tex-common
  Depends: xfonts-utils
  Depends: fonts-lmodern
libptexenc1
  Depends: libc6
  Depends: libkpathsea6
libtexlua52
  Depends: libc6
libtexlua53
  Depends: libc6
libtexluajit2
  Depends: libc6
  Depends: libgcc1
libteckit0
  Depends: libc6
  Depends: libgcc1
  Depends: libstdc++6
  Depends: zlib1g
libxxhash0
  Depends: libc6
python3-asn1crypto
  Depends: <python3:any>
    python3
<python3:any>
<libglu1>
<python:any>
<pdf-viewer>
<x-window-manager>
<libjack-0.125>
<perl:any>
<libblas.so.3>
<liblapack.so.3>
<aspell-dictionary>
<debconf-2.0>
<www-browser>
<gsettings-backend>
<gnustep-fslayout-fhs>
<consolekit>
<fonts-japanese-gothic>
<x-terminal-emulator>
<pinentry>
<mailx>
<virtual-mysql-client-core>
<virtual-mysql-server-core>
<qtbase-abi-5-11-3>
<python2.7:any>
<mail-transport-agent>
<default-mta>
<perlapi-5.28.0>
<libarchive-tar-perl>
<wordlist>
<cron-daemon>
<system-log-daemon>
<java8-runtime-headless>
<libaprutil1-dbd-freetds>
<apache2-api-20120211>
<libjpeg-progs>
<transfig>
<ruby-interpreter>
<iceweasel>
<java6-runtime>
<libpam-systemd>
<aspell6a-dictionary>
<default-dbus-session-bus>
<dbus-session-bus>
<ssh-client>
<host>
<pinentry-x11>
<awk>
<c-compiler>
<libav-tools>
<python3-numpy-abi9>
<obexd-client>
<obexd-server>
<libc-dev>
<bogofilter-db>
<kde-style-qtcurve>
<systemd>
<gstreamer1.0-audiosink>
<icedove>
<sip-api-12.5>
<libnet-perl>
<firefox>
<gnome-www-browser>
<x-display-manager>
<gnome-mplayer>
<x-session-manager>
<db4.6-util>
<lisp-compiler>
<perlapi-5.28.1>
<libsane1>
<console-tools>
<hurd>
<vidcontrol>
<kbdcontrol>
<fonts-freefont>
<init-d-script>
<ghostscript-cups>
<dhcp-client>
<mint-mate-default-settings>
<ubuntu-mate-default-settings>
<dhcpcd>
<openoffice.org-updatedicts>
<dbus-user-session>
<telnet-ssl>
<python2.6>
<libsys-syslog-perl>
<xpdf-utils>
<exim4-daemon-custom>
<exim4-config-2>
<libavcodec57>
<libavcodec-extra57>
<libavcodec56>
<libavcodec-extra56>
<libavcodec55>
<libavcodec-extra55>
<libavcodec54>
<libavcodec-extra54>
<libavcodec53>
<libavcodec-extra53>
<hunspell-dictionary>
<myspell-dictionary>
<libtcl>
<ttf-mscorefonts-installer>
<qtdeclarative-abi-5-11-2>
<polkit-1-auth-agent>
<libc-dbg>
<iio-sensor-proxy>
<haddock-interface-33>
<libghc-base-dev-4.11.1.0-5dd74>
<libghc-bytestring-dev-0.10.8.2-76891>
<libghc-containers-dev-0.5.11.0-e0faa>
<libghc-deepseq-dev-1.4.3.0-17e4f>
<libghc-directory-dev-1.3.1.5-a6230>
<libghc-filepath-dev-1.4.2-27f5e>
<libghc-mtl-dev-2.2.2-28a8b>
<libghc-process-dev-1.6.3.0-5105e>
<libghc-time-dev-1.8.0.2-2ae9f>
<libghc-unix-dev-2.7.2.2-fe53d>
<gnustep-back0.27-alt>
<systemd-sysv>
<python-numpy-abi9>
<myspell-en-us>
<libva-driver-abi-1.4>
<i965-va-driver-shaders>
<va-driver>
<ispell-dictionary>
<custom-icewm-font>
<file-rc>
<libtk>
<libplexus-utils-java>
<libz-dev>
<kwin>
<xserver>
<python3.7:any>
<perl-openssl-abi-1.1>
<libevas1-engine>
<libghc-random-dev-1.1-1827c>
<libghc-extensible-exceptions-dev-0.1.1.4-7bd83>
<libghc-semigroups-dev-0.18.5-df031>
<libghc-dlist-dev-0.8.0.4-2988c>
<libghc-data-default-dev-0.7.1.1-891fa>
<libghc-old-locale-dev-1.0.0.7-afc40>
<libghc-utf8-string-dev-1.0.1.1-cc7cb>
<libghc-data-default-class-dev-0.1.2.0-66927>
<libghc-old-time-dev-1.1.0.3-b2143>
<libghc-data-default-instances-containers-dev-0.0.1-69fdc>
<libghc-data-default-instances-dlist-dev-0.0.1-e08ca>
<libghc-data-default-instances-old-locale-dev-0.0.1-ffcaa>
<libghc-setlocale-dev-1.0.0.8-7dcc7>
<libghc-x11-dev-1.9-f4918>
<libghc-xmonad-dev-0.14.2-5f719>
<libghc-x11-xft-dev-0.3.1-791b5>
<xlibmesa3-gl>
<freebsd-net-tools>
<ntrack-module-0>
<qtermwidget-l10n>
<sun-java6-jre>
<jre>
<libreoffice-l10n-en-us>
<libjs-normalize.css>
<libtidy-0.99-0>
<libva-driver-abi-1.0>
<libva-driver-abi-1.3>
<vdpau-driver>
<vlc-plugin-abi-3-0-0f>
<lightdm-greeter>
<urxvt>
<lxde-session>
<xmessage>
<gnome-alsamixer>
<sddm-theme>
<lxqt-theme>
<ubuntu-mate-wallpapers>
<fonts-ubuntu>
<stunnel>
<python3-cffi-backend-api-min>
<python3-cffi-backend-api-max>
<phonon-backend>
<phonon4qt5-backend>
<python-cffi-backend-api-min>
<python-cffi-backend-api-max>
<libtidy5>
<sip-py3api-12.5>
<runit-systemd>
<xfce4-mixer>
<intel-media-va-driver-non-free>
<esound-clients>
<wicd-client>
<xchat-indicator>
<systemd-shim>
<xorg-input-abi-24>
<xorg-video-abi-24>
<xorg-driver-input>
<xorg-driver-video>
<xserver-xorg-video-modesetting>
<device3dfx-source>
<zathura-abi-4>

--=-=-=--


Acknowledgement sent to Olaf Meeuwissen <paddy-hack@member.fsf.org>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#294; Package tasksel. Full text available.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sun, 16 Jun 2019 04:39:01 UTC